(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     47695,       1491]
NotebookOptionsPosition[     44751,       1390]
NotebookOutlinePosition[     45116,       1406]
CellTagsIndexPosition[     45073,       1403]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.738491025672372*^9, 3.7384910278437347`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqs", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0", "==", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Vm", "[", "a", "]"}], 
         RowBox[{
          SuperscriptBox["a", "2"], " ", 
          RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
       FractionBox[
        RowBox[{"3", " ", 
         RowBox[{"H", "[", "a", "]"}], " ", 
         RowBox[{"Vm", "[", "a", "]"}]}], 
        SuperscriptBox["k", "2"]], "+", 
       FractionBox[
        RowBox[{"3", " ", "a", " ", 
         RowBox[{"Vm", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}], 
        SuperscriptBox["k", "2"]], "+", 
       FractionBox[
        RowBox[{"3", " ", "a", " ", 
         RowBox[{"H", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["Vm", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}], 
        SuperscriptBox["k", "2"]], "-", 
       RowBox[{
        SuperscriptBox["\[CapitalDelta]m", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Chi]", "[", "a", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", "a", "]"}]}], 
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"F", "[", "a", "]"}], "2"]}]]}], "+", 
          RowBox[{
           SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
            MultilineFunction->None], "[", "a", "]"}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[Chi]", "\[Prime]",
             MultilineFunction->None], "[", "a", "]"}], 
           RowBox[{"2", " ", 
            RowBox[{"F", "[", "a", "]"}]}]]}], ")"}]}]}]}], ",", 
     RowBox[{"0", "==", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "-", 
           FractionBox[
            RowBox[{"\[Chi]", "[", "a", "]"}], 
            RowBox[{"2", " ", 
             RowBox[{"F", "[", "a", "]"}]}]]}], ")"}]}], 
        RowBox[{
         SuperscriptBox["a", "2"], " ", 
         RowBox[{"H", "[", "a", "]"}]}]], "-", 
       RowBox[{
        SuperscriptBox["Vm", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]}], ",", 
     RowBox[{"0", "==", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{"Om", "[", "a", "]"}], " ", 
          RowBox[{"Vm", "[", "a", "]"}]}], 
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
       FractionBox[
        RowBox[{"\[Chi]", "[", "a", "]"}], "a"], "-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"F", "[", "a", "]"}], " ", 
         RowBox[{"Om", "[", "a", "]"}], " ", 
         RowBox[{"\[CapitalDelta]m", "[", "a", "]"}]}], 
        RowBox[{
         SuperscriptBox["a", "2"], " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "a", "]"}], "2"], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}]], "-", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox[
          RowBox[{"F", "[", "a", "]"}], "2"], " ", 
         RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
        RowBox[{"3", " ", 
         SuperscriptBox["a", "4"], " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "a", "]"}], "2"], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}]], "+", 
       RowBox[{
        RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"\[Chi]", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}], 
        RowBox[{"2", " ", 
         RowBox[{"F", "[", "a", "]"}]}]], "-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"F", "[", "a", "]"}], " ", 
         RowBox[{"\[Chi]", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}], 
        RowBox[{"a", " ", 
         RowBox[{"H", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}]], "-", 
       RowBox[{
        SuperscriptBox["\[Chi]", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]}], ",", 
     RowBox[{"0", "==", 
      RowBox[{
       FractionBox[
        RowBox[{"3", " ", 
         RowBox[{"Om", "[", "a", "]"}], " ", 
         RowBox[{"Vm", "[", "a", "]"}]}], 
        RowBox[{"2", " ", 
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"F", "[", "a", "]"}], " ", 
         RowBox[{"H", "[", "a", "]"}]}]], "-", 
       FractionBox[
        RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "a"], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}], 
        RowBox[{"2", " ", 
         RowBox[{"F", "[", "a", "]"}]}]], "+", 
       FractionBox[
        RowBox[{"3", " ", 
         RowBox[{"\[Chi]", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}], 
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"F", "[", "a", "]"}], "2"]}]], "-", 
       RowBox[{
        SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.737458566559829*^9, 3.737458577122416*^9}, {
  3.7374586107898145`*^9, 3.737458614139649*^9}, {3.7374587000095387`*^9, 
  3.737458718599813*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sols", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eqs", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalDelta]m", "'"}], "[", "a", "]"}], ",", 
         RowBox[{
          RowBox[{"Vm", "'"}], "[", "a", "]"}], ",", 
         RowBox[{
          RowBox[{"\[CapitalPhi]plus", "'"}], "[", "a", "]"}], ",", 
         RowBox[{
          SuperscriptBox["\[Chi]", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "//", "FullSimplify"}], "//", 
   "Expand"}]}]], "Input",
 CellChangeTimes->{{3.7384910695452175`*^9, 3.738491075265326*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalDelta]m", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], 
       RowBox[{
        SuperscriptBox["a", "2"], " ", 
        RowBox[{"H", "[", "a", "]"}]}]]}], "-", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"Om", "[", "a", "]"}], " ", 
       RowBox[{"\[CapitalDelta]m", "[", "a", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"F", "[", "a", "]"}], " ", 
       RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "4"], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]], "+", 
     FractionBox[
      RowBox[{"3", " ", "a", " ", 
       RowBox[{"Vm", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      SuperscriptBox["k", "2"]], "-", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"\[Chi]", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      RowBox[{"a", " ", 
       RowBox[{"H", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["Vm", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]], "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"\[Chi]", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"F", "[", "a", "]"}], " ", 
       RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"Om", "[", "a", "]"}], " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"F", "[", "a", "]"}], " ", 
       RowBox[{"H", "[", "a", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "a"], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       RowBox[{"F", "[", "a", "]"}]}]], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"\[Chi]", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"F", "[", "a", "]"}], "2"]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Chi]", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"Om", "[", "a", "]"}], " ", 
        RowBox[{"Vm", "[", "a", "]"}]}], 
       RowBox[{
        SuperscriptBox["k", "2"], " ", 
        RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"\[Chi]", "[", "a", "]"}], "a"], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"F", "[", "a", "]"}], " ", 
       RowBox[{"Om", "[", "a", "]"}], " ", 
       RowBox[{"\[CapitalDelta]m", "[", "a", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox[
        RowBox[{"F", "[", "a", "]"}], "2"], " ", 
       RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["a", "4"], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]], "+", 
     RowBox[{
      RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}]}], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"\[Chi]", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       RowBox[{"F", "[", "a", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"F", "[", "a", "]"}], " ", 
       RowBox[{"\[Chi]", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      RowBox[{"a", " ", 
       RowBox[{"H", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.738491076936556*^9, 3.7384917617805786`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"func", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"sols", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}], "/.", 
           RowBox[{
            RowBox[{"\[CapitalDelta]m", "[", "a", "]"}], "\[Rule]", 
            RowBox[{"y", "[", "1", "]"}]}]}], "/.", 
          RowBox[{
           RowBox[{"Vm", "[", "a", "]"}], "\[Rule]", 
           RowBox[{"y", "[", "2", "]"}]}]}], "/.", 
         RowBox[{
          RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "\[Rule]", 
          RowBox[{"y", "[", "3", "]"}]}]}], "/.", 
        RowBox[{
         RowBox[{"\[Chi]", "[", "a", "]"}], "\[Rule]", 
         RowBox[{"y", "[", "4", "]"}]}]}], "/.", 
       RowBox[{
        RowBox[{
         RowBox[{"H", "'"}], "[", "a", "]"}], "\[Rule]", 
        RowBox[{"Hp", "[", "a", "]"}]}]}], "/.", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", "a", "]"}], "\[Rule]", 
       RowBox[{"Fp", "[", "a", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"Om", "[", "a", "]"}], "\[Rule]", 
      RowBox[{"Oma", "[", "a", "]"}]}]}], "//", "FullSimplify"}], "//", 
   "Expand"}]}]], "Input",
 CellChangeTimes->{{3.73849110575379*^9, 3.7384912177154937`*^9}, {
  3.7384912550815783`*^9, 3.7384912722392187`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"Oma", "[", "a", "]"}], " ", 
       RowBox[{"y", "[", "1", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"Fp", "[", "a", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "2"]}]]}], "-", 
    FractionBox[
     RowBox[{"y", "[", "2", "]"}], 
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"H", "[", "a", "]"}]}]], "+", 
    FractionBox[
     RowBox[{"3", " ", "a", " ", 
      RowBox[{"Hp", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "2", "]"}]}], 
     SuperscriptBox["k", "2"]], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"F", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "3", "]"}]}], 
     RowBox[{
      SuperscriptBox["a", "4"], " ", 
      RowBox[{"Fp", "[", "a", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"H", "[", "a", "]"}], "2"]}]], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"Hp", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "4", "]"}]}], 
     RowBox[{"a", " ", 
      RowBox[{"Fp", "[", "a", "]"}], " ", 
      RowBox[{"H", "[", "a", "]"}]}]]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"y", "[", "2", "]"}], "a"]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"y", "[", "3", "]"}]}], 
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"H", "[", "a", "]"}]}]], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"y", "[", "4", "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"F", "[", "a", "]"}], " ", 
      RowBox[{"H", "[", "a", "]"}]}]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"Oma", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "2", "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"F", "[", "a", "]"}], " ", 
      RowBox[{"H", "[", "a", "]"}]}]], "-", 
    FractionBox[
     RowBox[{"y", "[", "3", "]"}], "a"], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"Fp", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "3", "]"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"F", "[", "a", "]"}]}]], "+", 
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"Fp", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "4", "]"}]}], 
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"F", "[", "a", "]"}], "2"]}]]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"F", "[", "a", "]"}], " ", 
       RowBox[{"Oma", "[", "a", "]"}], " ", 
       RowBox[{"y", "[", "1", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"Fp", "[", "a", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "2"]}]]}], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"Oma", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "2", "]"}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"H", "[", "a", "]"}]}]], "+", 
    RowBox[{
     RowBox[{"Fp", "[", "a", "]"}], " ", 
     RowBox[{"y", "[", "3", "]"}]}], "-", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"F", "[", "a", "]"}], "2"], " ", 
      RowBox[{"y", "[", "3", "]"}]}], 
     RowBox[{"3", " ", 
      SuperscriptBox["a", "4"], " ", 
      RowBox[{"Fp", "[", "a", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"H", "[", "a", "]"}], "2"]}]], "+", 
    FractionBox[
     RowBox[{"y", "[", "4", "]"}], "a"], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"Fp", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "4", "]"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"F", "[", "a", "]"}]}]], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"F", "[", "a", "]"}], " ", 
      RowBox[{"Hp", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "4", "]"}]}], 
     RowBox[{"a", " ", 
      RowBox[{"Fp", "[", "a", "]"}], " ", 
      RowBox[{"H", "[", "a", "]"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.738491152334081*^9, 3.7384912181863317`*^9}, {
   3.7384912571902137`*^9, 3.738491272614154*^9}, 3.7384917755347815`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"func", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "//", "FortranForm"}]], "Input",
 CellChangeTimes->{{3.7374588755594316`*^9, 3.7374588779095774`*^9}, {
  3.7384912281082*^9, 3.7384912293264065`*^9}}],

Cell["\<\
        (-3*Oma(a)*y(1))/(a**2*Fp(a)*H(a)**2) - 
     -  y(2)/(a**2*H(a)) + 
     -  (3*a*Hp(a)*y(2))/k**2 - 
     -  (2*k**2*F(a)*y(3))/(a**4*Fp(a)*H(a)**2) - 
     -  (3*Hp(a)*y(4))/(a*Fp(a)*H(a))\
\>", "Output",
 CellChangeTimes->{{3.737458878439638*^9, 3.737458885718844*^9}, {
   3.738491229857517*^9, 3.738491275162302*^9}, 3.738491777510631*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"func", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "//", "FortranForm"}]], "Input",
 CellChangeTimes->{3.7374588995086603`*^9, 3.7384912980733247`*^9}],

Cell["\<\
        -(y(2)/a) + (k**2*y(3))/(a**2*H(a)) - 
     -  (k**2*y(4))/(2.*a**2*F(a)*H(a))\
\>", "Output",
 CellChangeTimes->{3.737458903201971*^9, 3.738491302696985*^9, 
  3.7384917783105855`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"func", "[", 
   RowBox[{"[", "3", "]"}], "]"}], "//", "FortranForm"}]], "Input",
 CellChangeTimes->{3.7374589001794276`*^9, 3.7384912988697405`*^9}],

Cell["\<\
        (3*Oma(a)*y(2))/(2.*k**2*F(a)*H(a)) - 
     -  y(3)/a - (Fp(a)*y(3))/(2.*F(a)) + 
     -  (3*Fp(a)*y(4))/(4.*F(a)**2)\
\>", "Output",
 CellChangeTimes->{3.7374589041496353`*^9, 3.738491303682999*^9, 
  3.7384917789906206`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"func", "[", 
   RowBox[{"[", "4", "]"}], "]"}], "//", "FortranForm"}]], "Input",
 CellChangeTimes->{3.737458901103571*^9, 3.738491299760425*^9}],

Cell["\<\
        (-2*F(a)*Oma(a)*y(1))/
     -   (a**2*Fp(a)*H(a)**2) - 
     -  (3*Oma(a)*y(2))/(k**2*H(a)) + 
     -  Fp(a)*y(3) - 
     -  (4*k**2*F(a)**2*y(3))/
     -   (3.*a**4*Fp(a)*H(a)**2) + y(4)/a - 
     -  (Fp(a)*y(4))/(2.*F(a)) - 
     -  (2*F(a)*Hp(a)*y(4))/(a*Fp(a)*H(a))\
\>", "Output",
 CellChangeTimes->{3.7374589055996237`*^9, 3.7384913045421877`*^9, 
  3.7384917799004755`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.738491046702388*^9, 3.7384910473741055`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "[", "a_", "]"}], ":=", "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]", "[", "a_", "]"}], ":=", "0"}]}], "Input",
 CellChangeTimes->{{3.738490714114749*^9, 3.7384907536537933`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["eqs"], "Input",
 CellChangeTimes->{{3.7384907205064554`*^9, 3.73849072077227*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Power","infy",
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0\\\"]\\) \
encountered.\"",2,10,1,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.738490721193821*^9, 3.738490755153226*^9, 
  3.738491475302303*^9, 3.7384917833504705`*^9}],

Cell[BoxData[
 TemplateBox[{
  "Power","infy",
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0\\\"]\\) \
encountered.\"",2,10,2,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.738490721193821*^9, 3.738490755153226*^9, 
  3.738491475302303*^9, 3.7384917833906546`*^9}],

Cell[BoxData[
 TemplateBox[{
  "Power","infy",
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0\\\"]\\) \
encountered.\"",2,10,3,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.738490721193821*^9, 3.738490755153226*^9, 
  3.738491475302303*^9, 3.7384917834104843`*^9}],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"",2,10,4,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.738490721193821*^9, 3.738490755153226*^9, 
  3.738491475302303*^9, 3.738491783430766*^9}],

Cell[BoxData[
 TemplateBox[{
  "Infinity","indet",
   "\"Indeterminate expression \\!\\(\\*FractionBox[RowBox[{\\\"0\\\", \\\" \
\\\", \\\"ComplexInfinity\\\", \\\" \\\", RowBox[{SuperscriptBox[\\\"H\\\", \
\\\"\[Prime]\\\", Rule[MultilineFunction, None]], \\\"[\\\", \\\"a\\\", \\\"]\
\\\"}]}], RowBox[{\\\"a\\\", \\\" \\\", RowBox[{\\\"H\\\", \\\"[\\\", \\\"a\\\
\", \\\"]\\\"}]}]]\\) encountered.\"",2,10,5,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.738490721193821*^9, 3.738490755153226*^9, 
  3.738491475302303*^9, 3.7384917834505625`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], 
       RowBox[{
        SuperscriptBox["a", "2"], " ", 
        RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "a", "]"}], " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      SuperscriptBox["k", "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", "a", " ", 
       RowBox[{"Vm", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      SuperscriptBox["k", "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", "a", " ", 
       RowBox[{"H", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["Vm", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      SuperscriptBox["k", "2"]], "-", 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]m", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}], "+", 
     RowBox[{"3", " ", 
      RowBox[{
       SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]], "-", 
     RowBox[{
      SuperscriptBox["Vm", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}]}]}], ",", 
   RowBox[{"0", "\[Equal]", "Indeterminate"}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"Om", "[", "a", "]"}], " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "a"], "-", 
     RowBox[{
      SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7384907212718997`*^9, 3.738490755262575*^9, 
  3.73849147539605*^9, 3.7384917834505625`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqs1", "=", 
  RowBox[{"eqs", "[", 
   RowBox[{"[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "4"}], "}"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.738491482419363*^9, 3.738491483247024*^9}, {
  3.7384917030705657`*^9, 3.7384917096906424`*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Power","infy",
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0\\\"]\\) \
encountered.\"",2,11,6,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7384907790771227`*^9, 3.738491483949981*^9, {3.7384917043509274`*^9, 
   3.7384917104807296`*^9}, 3.73849181186074*^9}],

Cell[BoxData[
 TemplateBox[{
  "Power","infy",
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0\\\"]\\) \
encountered.\"",2,11,7,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7384907790771227`*^9, 3.738491483949981*^9, {3.7384917043509274`*^9, 
   3.7384917104807296`*^9}, 3.738491811895401*^9}],

Cell[BoxData[
 TemplateBox[{
  "Power","infy",
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0\\\"]\\) \
encountered.\"",2,11,8,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7384907790771227`*^9, 3.738491483949981*^9, {3.7384917043509274`*^9, 
   3.7384917104807296`*^9}, 3.738491811910468*^9}],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"",2,11,9,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7384907790771227`*^9, 3.738491483949981*^9, {3.7384917043509274`*^9, 
   3.7384917104807296`*^9}, 3.7384918119341264`*^9}],

Cell[BoxData[
 TemplateBox[{
  "Infinity","indet",
   "\"Indeterminate expression \\!\\(\\*FractionBox[RowBox[{\\\"0\\\", \\\" \
\\\", \\\"ComplexInfinity\\\", \\\" \\\", RowBox[{SuperscriptBox[\\\"H\\\", \
\\\"\[Prime]\\\", Rule[MultilineFunction, None]], \\\"[\\\", \\\"a\\\", \\\"]\
\\\"}]}], RowBox[{\\\"a\\\", \\\" \\\", RowBox[{\\\"H\\\", \\\"[\\\", \\\"a\\\
\", \\\"]\\\"}]}]]\\) encountered.\"",2,11,10,17474527005021091882,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7384907790771227`*^9, 3.738491483949981*^9, {3.7384917043509274`*^9, 
   3.7384917104807296`*^9}, 3.7384918119508142`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], 
       RowBox[{
        SuperscriptBox["a", "2"], " ", 
        RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "a", "]"}], " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      SuperscriptBox["k", "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", "a", " ", 
       RowBox[{"Vm", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      SuperscriptBox["k", "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", "a", " ", 
       RowBox[{"H", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["Vm", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      SuperscriptBox["k", "2"]], "-", 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]m", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}], "+", 
     RowBox[{"3", " ", 
      RowBox[{
       SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]], "-", 
     RowBox[{
      SuperscriptBox["Vm", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"Om", "[", "a", "]"}], " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "a"], "-", 
     RowBox[{
      SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.738490779170824*^9, 3.7384914840437346`*^9, {3.7384917047705307`*^9, 
   3.738491710580801*^9}, 3.7384918119604263`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sols", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eqs1", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalDelta]m", "'"}], "[", "a", "]"}], ",", 
         RowBox[{
          RowBox[{"Vm", "'"}], "[", "a", "]"}], ",", 
         RowBox[{
          RowBox[{"\[CapitalPhi]plus", "'"}], "[", "a", "]"}]}], "}"}]}], 
      "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "//", "FullSimplify"}], "//", 
   "Expand"}]}]], "Input",
 CellChangeTimes->{{3.7374586822899947`*^9, 3.737458759109643*^9}, {
  3.738490758685357*^9, 3.7384907916240115`*^9}, {3.7384915102665405`*^9, 
  3.738491511641217*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalDelta]m", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], 
       RowBox[{
        SuperscriptBox["a", "2"], " ", 
        RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"9", " ", 
       RowBox[{"Om", "[", "a", "]"}], " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]], "+", 
     FractionBox[
      RowBox[{"3", " ", "a", " ", 
       RowBox[{"Vm", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      SuperscriptBox["k", "2"]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["Vm", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"Om", "[", "a", "]"}], " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "a"]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.737458745349815*^9, 3.7374587594897366`*^9}, 
   3.7384907351502666`*^9, {3.7384907681091948`*^9, 3.7384907922800207`*^9}, 
   3.738491513204894*^9, 3.738491813710512*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"funcGR", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"sols", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}], "/.", 
           RowBox[{
            RowBox[{"\[CapitalDelta]m", "[", "a", "]"}], "\[Rule]", 
            RowBox[{"y", "[", "1", "]"}]}]}], "/.", 
          RowBox[{
           RowBox[{"Vm", "[", "a", "]"}], "\[Rule]", 
           RowBox[{"y", "[", "2", "]"}]}]}], "/.", 
         RowBox[{
          RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "\[Rule]", 
          RowBox[{"y", "[", "3", "]"}]}]}], "/.", 
        RowBox[{
         RowBox[{"\[Chi]", "[", "a", "]"}], "\[Rule]", 
         RowBox[{"y", "[", "4", "]"}]}]}], "/.", 
       RowBox[{
        RowBox[{
         RowBox[{"H", "'"}], "[", "a", "]"}], "\[Rule]", 
        RowBox[{"Hp", "[", "a", "]"}]}]}], "/.", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", "a", "]"}], "\[Rule]", 
       RowBox[{"Fp", "[", "a", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"Om", "[", "a", "]"}], "\[Rule]", 
      RowBox[{"Oma", "[", "a", "]"}]}]}], "//", "FullSimplify"}], "//", 
   "Expand"}]}]], "Input",
 CellChangeTimes->{{3.7384916871953087`*^9, 3.7384917240609355`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"y", "[", "2", "]"}], 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
    FractionBox[
     RowBox[{"3", " ", "a", " ", 
      RowBox[{"Hp", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "2", "]"}]}], 
     SuperscriptBox["k", "2"]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      RowBox[{"Oma", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "2", "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"H", "[", "a", "]"}]}]]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"y", "[", "2", "]"}], "a"]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"y", "[", "3", "]"}]}], 
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"H", "[", "a", "]"}]}]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"Oma", "[", "a", "]"}], " ", 
      RowBox[{"y", "[", "2", "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"H", "[", "a", "]"}]}]], "-", 
    FractionBox[
     RowBox[{"y", "[", "3", "]"}], "a"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7384916891208334`*^9, 3.7384917242909718`*^9}, 
   3.7384918148905334`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"funcGR", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "//", "FortranForm"}]], "Input",
 CellChangeTimes->{{3.7384917315504985`*^9, 3.7384917321097493`*^9}, {
  3.7384918199951534`*^9, 3.7384918216305265`*^9}}],

Cell["\<\
        -(y(2)/(a**2*H(a))) + 
     -  (3*a*Hp(a)*y(2))/k**2 + 
     -  (9*Oma(a)*y(2))/(2.*k**2*H(a))\
\>", "Output",
 CellChangeTimes->{{3.738491817390562*^9, 3.738491822161454*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"funcGR", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "//", "FortranForm"}]], "Input",
 CellChangeTimes->{3.73849182838548*^9}],

Cell["-(y(2)/a) + (k**2*y(3))/(a**2*H(a))", "Output",
 CellChangeTimes->{3.738491830150352*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"funcGR", "[", 
   RowBox[{"[", "3", "]"}], "]"}], "//", "FortranForm"}]], "Input",
 CellChangeTimes->{3.7384918291105256`*^9}],

Cell["(3*Oma(a)*y(2))/(2.*k**2*H(a)) - y(3)/a", "Output",
 CellChangeTimes->{3.738491831360779*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"H", "[", "a_", "]"}], ":=", 
  SuperscriptBox["a", 
   RowBox[{
    RowBox[{"-", "3"}], "/", "2"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Om", "[", "a_", "]"}], ":=", 
  SuperscriptBox["a", 
   RowBox[{"-", "3"}]]}]}], "Input",
 CellChangeTimes->{{3.7384908361144905`*^9, 3.7384908576505537`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["sols"], "Input",
 CellChangeTimes->{{3.7384908615400567`*^9, 3.738490862651274*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalDelta]m", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"Vm", "[", "a", "]"}], 
      SqrtBox["a"]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["Vm", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
      SqrtBox["a"]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["a", 
        RowBox[{"3", "/", "2"}]], " ", 
       SuperscriptBox["k", "2"]}]], "-", 
     FractionBox[
      RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "a"]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.738490863135288*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["Vm", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}], "==", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["k", "2"], " ", 
        RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], 
       SqrtBox["a"]]}]}], ",", 
    RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7384908724159536`*^9, 3.738490890357486*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{"Vm", "[", "a", "]"}], "+", 
     RowBox[{"a", " ", 
      RowBox[{
       SuperscriptBox["Vm", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}]}]}], 
    RowBox[{
     SqrtBox["a"], " ", 
     SuperscriptBox["k", "2"]}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.7384908869966807`*^9, 3.7384908906852627`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPhi]plus", "[", "a_", "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{"Vm", "[", "a", "]"}], "+", 
    RowBox[{"a", " ", 
     RowBox[{
      SuperscriptBox["Vm", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}]}]}], 
   RowBox[{
    SqrtBox["a"], " ", 
    SuperscriptBox["k", "2"]}]]}]], "Input",
 CellChangeTimes->{{3.738490896389062*^9, 3.7384908979218006`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["\[CapitalPhi]plus", "\[Prime]",
     MultilineFunction->None], "[", "a", "]"}], "==", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"Vm", "[", "a", "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["a", 
       RowBox[{"3", "/", "2"}]], " ", 
      SuperscriptBox["k", "2"]}]], "-", 
    FractionBox[
     RowBox[{"\[CapitalPhi]plus", "[", "a", "]"}], "a"]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.738490913687911*^9, 3.7384909321416245`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     RowBox[{"Vm", "[", "a", "]"}]}], "+", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"5", " ", 
        RowBox[{
         SuperscriptBox["Vm", "\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}], "+", 
       RowBox[{"2", " ", "a", " ", 
        RowBox[{
         SuperscriptBox["Vm", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]}], 
   RowBox[{
    SqrtBox["a"], " ", "k"}]], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{{3.738490907388068*^9, 3.7384909326909122`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"Vm", "[", "a", "]"}]}], "+", 
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"5", " ", 
         RowBox[{
          SuperscriptBox["Vm", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}], "+", 
        RowBox[{"2", " ", "a", " ", 
         RowBox[{
          SuperscriptBox["Vm", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]}], 
    "\[Equal]", "0"}], ",", 
   RowBox[{"Vm", "[", "a", "]"}], ",", "a"}], "]"}]], "Input",
 CellChangeTimes->{{3.7384909355183706`*^9, 3.738490947409933*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Vm", "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SqrtBox["a"], " ", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     FractionBox[
      RowBox[{"C", "[", "2", "]"}], 
      SuperscriptBox["a", "2"]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7384909478176622`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalDelta]m", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "==", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        SqrtBox["a"], " ", 
        RowBox[{"C", "[", "1", "]"}]}], "+", 
       FractionBox[
        RowBox[{"C", "[", "2", "]"}], 
        SuperscriptBox["a", "2"]]}], 
      SqrtBox["a"]]}]}], ",", 
   RowBox[{"\[CapitalDelta]m", "[", "a", "]"}], ",", "a"}], "]"}]], "Input",
 CellChangeTimes->{{3.738490958443995*^9, 3.7384909712737303`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[CapitalDelta]m", "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "a"}], " ", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"C", "[", "2", "]"}]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["a", 
        RowBox[{"3", "/", "2"}]]}]], "+", 
     RowBox[{"C", "[", "3", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.738490971726478*^9}]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1071, 875},
WindowMargins->{{-6, Automatic}, {Automatic, -1}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 120, 2, 45, "Input"],
Cell[681, 24, 6408, 178, 526, "Input"],
Cell[CellGroupData[{
Cell[7114, 206, 716, 20, 75, "Input"],
Cell[7833, 228, 5970, 175, 362, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13840, 408, 1379, 39, 104, "Input"],
Cell[15222, 449, 4323, 134, 259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19582, 588, 234, 5, 45, "Input"],
Cell[19819, 595, 362, 8, 157, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20218, 608, 183, 4, 45, "Input"],
Cell[20404, 614, 203, 5, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20644, 624, 183, 4, 45, "Input"],
Cell[20830, 630, 244, 6, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21111, 641, 179, 4, 45, "Input"],
Cell[21293, 647, 398, 11, 228, "Output"]
}, Open  ]],
Cell[21706, 661, 220, 3, 191, "Input"],
Cell[21929, 666, 234, 5, 75, "Input"],
Cell[CellGroupData[{
Cell[22188, 675, 96, 1, 45, "Input"],
Cell[22287, 678, 328, 7, 62, "Message"],
Cell[22618, 687, 328, 7, 62, "Message"],
Cell[22949, 696, 328, 7, 62, "Message"],
Cell[23280, 705, 406, 8, 35, "Message"],
Cell[23689, 715, 594, 10, 67, "Message"],
Cell[24286, 727, 2347, 68, 192, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26670, 800, 286, 7, 45, "Input"],
Cell[26959, 809, 359, 8, 62, "Message"],
Cell[27321, 819, 360, 8, 62, "Message"],
Cell[27684, 829, 360, 8, 62, "Message"],
Cell[28047, 839, 442, 9, 35, "Message"],
Cell[28492, 850, 629, 11, 67, "Message"],
Cell[29124, 863, 2325, 68, 134, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31486, 936, 701, 20, 45, "Input"],
Cell[32190, 958, 2007, 60, 134, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34234, 1023, 1331, 38, 104, "Input"],
Cell[35568, 1063, 1356, 44, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36961, 1112, 240, 5, 45, "Input"],
Cell[37204, 1119, 194, 5, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37435, 1129, 158, 4, 45, "Input"],
Cell[37596, 1135, 95, 1, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37728, 1141, 161, 4, 45, "Input"],
Cell[37892, 1147, 99, 1, 63, "Output"]
}, Open  ]],
Cell[38006, 1151, 343, 10, 80, "Input"],
Cell[CellGroupData[{
Cell[38374, 1165, 98, 1, 45, "Input"],
Cell[38475, 1168, 1184, 39, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39696, 1212, 631, 19, 95, "Input"],
Cell[40330, 1233, 468, 14, 74, "Output"]
}, Open  ]],
Cell[40813, 1250, 427, 13, 92, "Input"],
Cell[CellGroupData[{
Cell[41265, 1267, 560, 17, 83, "Input"],
Cell[41828, 1286, 654, 20, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42519, 1311, 711, 21, 45, "Input"],
Cell[43233, 1334, 361, 12, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43631, 1351, 596, 18, 112, "Input"],
Cell[44230, 1371, 505, 16, 69, "Output"]
}, Open  ]]
}
]
*)

