(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    145526,       2649]
NotebookOptionsPosition[    144377,       2624]
NotebookOutlinePosition[    144726,       2639]
CellTagsIndexPosition[    144683,       2636]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.7374429620873528`*^9, 
  3.737442963597256*^9}},ExpressionUUID->"ee081688-0d87-4b66-88a9-\
be0ad35e2f39"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "First", " ", "compile", " ", "and", " ", "run", " ", "the", " ", 
    "fortran", " ", "code", " ", 
    RowBox[{"HS", ".", "f"}], " ", "with", " ", "the", " ", "makefile"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Then", " ", "run", " ", "the", " ", "following", " ", "to", " ", "read", 
    " ", "the", " ", "data", " ", "and", " ", "plot", " ", "the", " ", 
    "growth"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\<./solution_HS_fR0_10m4_k_300.txt\>\"", ",", "\"\<Data\>\""}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1", "=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f2", "=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f3", "=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f4", "=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "5"}], "}"}]}], "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.737371285983427*^9, 3.7373713248596735`*^9}, {
   3.737373534977124*^9, 3.737373551777343*^9}, {3.737373629026826*^9, 
   3.737373629457116*^9}, {3.737373663990511*^9, 3.7373736792065296`*^9}, {
   3.737448813251893*^9, 3.7374488166572485`*^9}, {3.7374557043378677`*^9, 
   3.7374557046275697`*^9}, {3.737989359619028*^9, 3.737989360181831*^9}, {
   3.738047718743104*^9, 3.7380477190087614`*^9}, {3.7386668483944273`*^9, 
   3.738666860914674*^9}, {3.738666947428196*^9, 3.738666947634478*^9}, 
   3.749979249382019*^9, {3.7591300006557865`*^9, 
   3.759130053385811*^9}},ExpressionUUID->"83c6b8c3-871d-4174-9170-\
9060a81ba4d7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "}"}], "//", "Abs"}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f(a)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[CapitalPhi]\), \(+\)]\)(a)\>\"", ",", 
      "\"\<\[Chi](a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7373713028307376`*^9, 3.737371354161047*^9}, {
  3.7373736470163374`*^9, 3.7373736852071524`*^9}, {3.7373761185194645`*^9, 
  3.737376123375708*^9}, {3.737376643078988*^9, 3.737376645202897*^9}, {
  3.7374422296784415`*^9, 3.7374422344287868`*^9}, {3.7374423258660345`*^9, 
  3.737442360285406*^9}, {3.7374518191130686`*^9, 3.737451825672752*^9}, {
  3.7385830930972877`*^9, 3.73858310182705*^9}, {3.759130071155239*^9, 
  3.75913010758536*^9}, {3.759130150705624*^9, 
  3.759130243756049*^9}},ExpressionUUID->"ab0871a8-e8ea-4cda-a3da-\
f7b2d4a3b778"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], FontSize -> 16], 
        LineBox[CompressedData["
1:eJwt13c8l9/7OHCbSEYoe71e903ZId4qh0rDVqmUSFMqpSUNiSJpIIpEVkgD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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], FontSize -> 16], 
        LineBox[CompressedData["
1:eJw113c8l9/7OHCbjEio7PF63UZWiqjUQSkZSdtIZLRVUmigFCkJ2ZW3MtNA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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], FontSize -> 16], 
        LineBox[CompressedData["
1:eJw1m3c4V3/4/+3ZUOhTRiiJMtLQUIQihaRdomSklP02Snakkr1HNsne83mQ
ypZN9t57z5/f9/f9nX/O9bie59z363Vd97lf9/OPw6Ohr6JFQUZGNkxJRvZ/
79+2vvq7hLETZP97aWQnny/+t58Q2Mzu9WSnRmdh/+rXi/8R/OKUOaoRlRK8
hn9bV1j3EaKyd3oc+6Ylbgd5sVuKshJL11vsL9xdlPhmRh34m8RCOP8uzbJa
W5Zg0KWcnGhhJry7p6y7Xq5KDAnMWogqMxMxYaW60hJrEuzvz6t6N+8lur1H
vGly1yRY72bkpbzaS4jfj/ntt7Umsfq8tmA/w16CLH/cxp17XULjBJ/4VvIe
wlZXKTOdb13C/PySPZ36HoIvoNgn5L91iSoeXtcjzHsIDjUhG+/FNQn3xyPv
rCuZCEam98bWpWsScb172XRdmAi/eeazLx3XJPrgkX1HgYlIDnI/2ya2JtEh
9mi9cg8TYfjk1PpK66oEiwK7UFf6bmLN/HF01ptViST2H1l1N3YTtLQ3a5vn
VyS+KieHDA7tIq7mrU2S661IWJzvzfvmvIuwMzEJ+1O/LHHrhtIZX6FdBOv+
MxpJx5clrtV9yXzdtJNIEyy0FjZekthpdFK83m4nYXq2YCIjblHCpF/kms3J
nYSn2FOFpOoFiRRLjrdnBnYQxZWez6175iU4Mz6q5gbsIDLqHcSdeuYkDpGr
6LSr7CACDrtM8lbPSkTzs1x4s3MH4a03L5cePSMxVO86KlvOSOTRm1z6+nJa
olFMx0TqIyNx0tzKn+PkpIS+7HWJi9cZCQW7Sec9z8ckbsxop+zfyUiskspW
47SHJd4yMnXn/mUgFKpf7XYXH5CQ6Fo4R+/HQLTw84UYdPdI2J8duDKuzkCw
+4h39sa0S/gVqL5WEmAg2ERFGkgCjRIvZ3zL2efpiUtCbTNNjuUSp75MLEkR
9MRDtonis7/SJOZU3CeSvtATFJfG2BNeJhayFM903lWlJzYP+S4NLZcVijAz
ch4RpCekkpcd7UKaCje+H17fvUFHPKymimR/3F0YdOZdPn0NHVG9P/c5b8RA
YWP+V1OacDri+peqflGt0UKXXV8p10zpiMAZD7n9opOFlTI1i+3X6Qh1nmOn
3ojPFI5ETjiEc9MRD9rec8zzzBe69xm/lV6iJQ48yrOcfLtUKLVZfSq9mpY4
mp4qSt27Wrh819B5KpqWUJHc+jD+erPQp3ijfNyalrB1XxCvWCXDmfEneZEP
t/VTIpz0ZRR4TP7dmuk0LcF2JM69O5UKYXwVQQK7aYmVlhHtmGQafC3/OTUy
SkM0TQa37CumQ7SRZ8yN3zSEXV3vXt5JBtz84S4pH0lDeJzs/K0ktBPHAu5a
dtjSEBoPv1c8td+No0fXVCmf0hC9b70y6paY8Opq7bFMCRpizSV4B/+5vWCo
efhshnM7vpXDuQv2zHgUG5uevEFNMBpGRy+3sODejyXG6Q5q4qpZ9ITk+X2Y
z/r0Pr6QmrC6YxwtF/kfBttrlLtCqYnXHZZ6HGwHUKMRO+NkS03Mzw3PNwaw
oaJsaSnsOTXRcocv15mPA1vvbnEfk6UmOgpTfZkLOZF4q+k6pwA1Qe1/12Xk
GReKlc9amO+gJs5+fFG/4cwNk9B/leemqYjD3JVVojo8oIvjc3zcQEUcHF21
j7hxCM7T/zY6sqkI086BU3fEDoNTJCShIJiKoD0yP616lBdlAU68y3ZUxEld
jsKCg0cwqdHK8OkFFUEcprpkx8GHx0EEl4kSFXGuNG+uiPsosjeFz6WcpiLo
TSl/fD7Oj+MrpZcus1MRCTkTVZMXBWD2s06Ii2I7v67p5/k7x3BJ7NF+hRFK
YmbfxaM/jI/D79QprtJaSqJkJWvXOX9BCOUImzpnUxKx9971uJQKIc1B4YnX
N0pimLnHuXVZGEHWawJDztssLHzJ5cAJ2HFoXbQ2pCSixR9fOp17AndGiikf
P6Ik3u3ar2mpJgqemIJ1cxlK4mT6m6NqNCfx82pjcrMgJWH/gXxkOuUkHgr/
zTDdR0mkGp8XPvzsFJ6pnEu4RUZJVJ5l+c3Mchq7bGplXo5SEMOffnL9KT8N
S0de0cIGCiIpVUnunOMZKGcwnVUABVHD0PrXREYMyjp3eZi/UxC3Ux7Q2VGf
xet9IqV7vCkIBspaq1cVZzH6c45MzoaCeGouUyPgfQ7/rz9TEDoflkLbNc6j
y2W4X/k+BaHZV8ltcPoCSvWZTA7LUBAhhveuLtKLQ7f59Qt+EQqC29aaz7xP
HO9+p/5RY6cgGj24BMiLLmLxY054Ke12PuMd953CL4HttCSj6jw5cWfv+zkO
Zwm4GIRx8vSQEwYLxfxJhpLIeRK6xlxNTuziUmzOF7mM03c5q07lkROfvL/n
RMdeRpfRGKxjyYkV87Ut78NS2MxwpV3yJieqvGiuJ3yTAp/fjg4/e3JClzxQ
4w+XND4uZ7/XNCQnkhpFkmjDpMF8kebEQ3Vygkd0MOc5rwyyHO6fJymSE1lP
lnf+ipPBsf6GoVxxckJkOdHprugVDOhLfeE7Rk7kmjTN0+RdQT1nvXX2fnLi
eCx351/ZqwhU2cFmQEtOMA0dj2xtuIpERt9chUUy4hldYlaXpizi3Hh+Kg6Q
Ee3VCndPLcki3u9isFEDGXHxzsGlgE9yePP3QnJuCRnx3UkLRw9dw1TmnldH
0siId2J8aTW512AcLy6ZGk5G/LmpcDzgrjxcLweGPfUgIxrCn/SVzMojP1yd
4YQdGfF5NqK/3f06Og+MznMZkRH3AsUohE/dwHf39C4RDTJCv2BTurDpBto4
zyuoq5ARXdodDPrvFPDuTVthgjQZYV52Z0iKVxHmAlWFbKfIiEsPKmmeVCti
+CBFU9RhMoKDTqIo3lIJL5X2uCuxkBFh9uKL9fw38V/6EWsWajJCNuZoyOfW
m4iOrX8+ObaFADO/mN2yyti5PmI5XrWFnbu/W+h+U0YIycjgUPIWdmflroyv
KeNsXZ/pV48tMAS8MLR7cAu0HUeKTppu4ZAnfxp35i3Qsxl+Znywheilrl2/
WVSg9UFk3wHxLdjUW+2zM1GBnFnnt0cHt6A9tbz8slEFXxxmjGrIt7C8JJN1
8+xtMJlmNpEGNiFUXO6/J+A2ZngusCmXbeKmlfPcqc3b+CMr/PVRwiYanOke
bWncwf4ztS7e7puQ16JeFS27g+pntVpkpE2cXo9hPHbiLvb/vPAu4NEmPhwb
kmL3u4szG+pCzyU3kZl/3eg6+T1ISeHfQ95N/GFap7B4dQ/mK9PjVvSbCOLT
r3RtuofA/R5l1ZMbsHaVJvyk7yOA7UTHjYYNXPh5QSQs6T4GYs/4zOdsQLMt
vSeW8wF2dzRr/QndwHHF/Lcxnx+gYLuX/XLcwLPPfPPO6w/AY6fEPvVqA9eH
dwRdfP0Q5t3d05dVNmATMFI+2PkQ1y++zM87t4F/U9xExa1HUG/cta7GtYEA
79tDrqWP4B374MQxmg3YicsI4PxjLL7ib+eYWEexvtOzO0mPEb8V7SDWsI5/
gbEs4UdUYX/zbAopbx2qFZEfPwWpgibsxVh7+Dqon0o1V7E8wbnrI4UvXNZx
gzN59MaXJ7hUZZFzwGgdv/ov3eGlVYPG3e6XUw/XIR1U983aVg3MHu2aI1Lr
aLpJYrNcV4P+OLs47bF1UCY8T+w3V4c2i7D9tb3rWHUXpLu6oA6pXouGH6tr
sPSKX7lx/imKP578c6pvDZLiPTYB5k/ByKG40l6xBp68p7E7s5/C6y6JKjZ9
Dde9mq2jlp4iJYPO2St4DSZO9Z9Tzj4DTwcFb/iHNVA0L85Imj+DvOimRa3+
GoKfyDbx5zxDc9ERIa6Ha3DtOl2qsPoMbm+Eer9Ir0HrGFdptLgGZG7IS3II
riH936M/ElYayJU8Ml7GugYyzt4THNBAfU+7u8/WKtifLYZKkT9HhdNcm+3I
KgQqb59JlHmORTcF40/1q7h6zCVf/cNzHOk7TJdWsIoXWu+ab5c9B0MgzbXl
mFXoZjzKcdqhiY2Jit5HHqsY907SX7ypCX9x149t71bxoL/msY+nJuIUIydJ
OtvxNh6IPmjWxMrPgFIRlVVc0Dpbd5xdC3EpQiVUl7bXs8uJepe6FsLuSgcv
HF3F4aOuD/+L0ELf7h4GCuZVQO3CA5MhLVjpi/wU2FzB4qyU+2lBbXTovbTT
G1mB/5ba5j5Dbbz4071V1rCCX3ls+pkZ2vh/898KajKE/LlWtVGUOcvXEL+C
T/R1flMSOvi1fPu6je8KhCwWHG856GA8xpBb1n4F9wOyvr0s04FnccSLI/or
eGiyEjOx8wVS95/p43y8gr1vtA9tqLxAm7vaLRG5Fbyq/Lwn0O8FPrlJmz48
tQK9ZGkOlY4XIDMa3hPEta3Hz2ys8+jCXeDc2CLjCl7ei9+I0dHF/OJCqe7y
MurinlI++KELH7FCnfn+ZQSGPuyrn9bFpRvkvj5/l8GQaHpZV+wlbn/bYlMu
XIZk/UN7d8uX4PhZmscdv4zMiFolMbyEoD+/NJ3fMuyLY9llqV7hbUiRGY3j
Mqq2Tt4sk3sFkuIYH7vRMt4dE6Xv/PwKBl8K2GTVl7GeP1/6tPYVOsUZuJwU
lqG/9bhOj0UPv/88JOs8vwxreqaDLx/oYWxw6NP1o8swOB+6cj1QD1Q3v32t
ZFlGtGSqp1mXHuK82dueUyyD/cwMnTXPa9xhDrrANL2E+r3iCq+0XoO6k8H2
b8cSHqVOGbdEvwZbw7xVTMUSll49XZcefY2mLCcKj5wl7Eos9+M+/gbCj792
u8UsIVlH7uri6zcg/TMajfBewkdS1k6hxG0eF50rt18Cxb1Vef3pN3A6qVFN
bbSE5dpY9Ijo40m8oPKdp0uQoXCVcTHUB+WRG4qZSksoupv6TzRZH3XF1IHH
Ly1higKfWGb00fP1xO7040vga/T8+PU/AyQdFLC5ybaEQO21l7pnDfD9TMPP
DbolrIfqjt+5ZwAJ58D0wqVFeMuni940NQDbu1dHPQYX0bK68uy2lwG0VpMX
zBoXUUyKeHMj1QDOCveX9X8u4l/V3oHrfw3wmOoXnWXaIspONL/xmjSAwlQn
mU/4IgKs525N7DCEGst6bon7IpjEU9aljxkiNH9iD6XtIgq7Yzql5QzR77jc
fdtgEW1y05ITmob4YF1Pmam+CD1yf49WG0MMKkffE7i5iItOd+iGgg1hoEub
mSCxCGPShuBGjiGmzq9uSgsvQlXuUKF6oyGWSBO7RjgX0c8z9LlyxhBHNHNK
Qncugk94Rl13hxEY+EPWtDcW4Cz0U+z9USPY8kt7S0wsQDC79ttPaSPc1E/W
5+tYgBgFL9lVVSP83Hf/5cGqBVA8s7rSRDKCRCG1Fl/BAijZ3Xta3IzwhGZc
UiJhAV2Tl5pfxBkhicXvn1bwAnhYStnOlBgh/+DC/uAvC9hKYe5laDeC8Lp8
a5/VAn64yDNFzRmBjDi7ef7NAoxfh/tY7zDG+wfZuqFqC1j5L7VTgdcYy2c4
N5lvLiD08+pk84VtXtoZ4iu5gNh955hCVIzRyu0keOzEAq57VA846xojuKbl
cwX3At51PWGbfW+Mduuo8Ld7FrB5ZY3e3NsYUTXdty5QLCCo+3b2t3hjiN2o
fk87Nw9FT7f0eRhDV4JsV1/fPNxayoU3G4yR9Olef2XDPDg9DnzVGTWGlfPG
4M/SeWS/jl7q3zDGvi69tfLMeVDfVwiQ2GMCO1Nt2q6YeYikhg5FHzFBzMOF
aTL/eTBXn/f7cc4Ed1P1Qk64zKNZ4zqt/nUTXM7QXnz9dh45K9ZFsk9MkB1W
0pWtNw8yMQ/5FX0T7CZipfaozUP1qotkkY0JfLWsKc1uzuNguyOnq7sJ9m7M
7Ri9PI+991jjnkWY4CPzwtWXJ+dx8cK5M6tpJnijm+qzdHgehgaX1FhKTDBK
GzTkzjoP8DxuW6szgfKjZzznaedReFno1f0+E7jemBacWJ7DkY9/CtZmTOCt
YzKXMDqH3W3fezO2TBBAdk/tbfsc1HZwR9juMsWBB+fv362eg+zjq4GynKbw
rdj4LU7MgenJz8Zzx0yxQlUQIJw6hwgmKZ5gMVPoC5fnCEXOYdlOy4/jiilq
BVJ2n/eZg6F0TMWzW6Z4VXHGSdl5Djb5B/e2qpqCe/9tRhPLOZg8o55s1DFF
+YcLThF6c5DpOyE3YmyKpiu3BzvV5iDFfSC/ydoUW1bnWfhuzeFW2SQXtYvp
//qjOVwe7Q508TQFXWXfp+Yzcwh813+eNcQUl7p7E6T459CZWfahItYU6Xt5
b2axzeFbgYnPWIoprvNKq57bOYf9txZ7yXNNwVZEV/xzaxZaH0uqeopNYdtu
/Fp1dha0CmFnnldu72d30o2t/llk7dphkNlgiog1lusJzbNwGKt45vXPFL/j
he9pl8/CQ+GrdkqvKcI3Up8cK5jFa+3rf6pHTcFB/0FpJWkW4ko2I1azppj8
lL2vPnwWwkbvS92WTXHnvlNklvcsHjpGH2fcNMV+4tFgtPMsHvU49htQkdDD
9Kv829tZBE4m6d9hJOHX5ofLUW9mwTqdHMG8hwQmbkex9GezKGO7TG7KSoKA
1t/AqjuzqA1jObZ2gIQfnlHqM3KzkFvmbv3ARYJNyXNDLvFZkAQlBKmPkEDf
6U3cF55FzKRl6EEBElS4Ji4G8MzizqS5j4QgCaf9pZoGWWYRTOahNCZCgk62
+7tLdLN4wvDsqP1pEswryLlD1mZwjGY4Kf8cCcGf/iXTTc3AfoWL+qs4CU9i
vnBZ9c6AM0nMPeESCVtK8aprjTO41P7U1fYyCQXFYw/sy2bQTqfKJHSFhPRe
AWrWghkU2fzaqy1Hgi3xXCU5eQaF8Qoh1+RJ+HQyV/Ru5AzoVXsOuV4nYeaF
gRel3wwU3+ltuCiQsNth7FXepxlknH6QqXmTBD/B1Lh31jNo+7y8OXKLhMtC
epJyxjPgcjfpErlNwvDO3oPsOjMYL7SyLN3mq8nr55cfzeD0bpsd83dIoJ38
adepNAP/TcUL++6T8PLc87Eq6Rk8rh7aEHxIwpnzXNq/xGawM5+eJPiIBHZT
9YHfx2YwfFGWUWmb307FPq47OAND/ZT6km02rwnJG9g7g9DcXqmLqiQ8p6FY
Jqfd3r9tY/1eNRL0l5Ipj65N47P4100edRISuGP+3pmaxvHgp4YC2yxfun7n
U980HrCwpf+3zWT+gzblzdO49UJFZWybK/Qyru2tnMZR/ncPXZ6RgPbGUA1i
GneryQpGNEhg2aqxyEufRr0w74r8cxKUWeTKOeKm0fR5hzDzNgedW3H4EDyN
VbE3TI+2+dg+BC+7T+Nql+RQlCYJOX6f6Iw/TOP0wdEyNW0SBMNf5SxYTqPx
iiysdbbrj3CMtNGfxpnkgcy8ba7sPVDIrDmNtc/f52q2WYXFdjXxwTR8Crqk
U1+QUCMqpKSiOI33V6qDnF+S0BUZm7AhNQ2bPYkJTnokXDvoszNFbBrIfy1W
/5oE/1vJGnrHp6EWW2aq+4aEjJSyMBHuaYTQ0PAc0ifhhnAlVlmmQcXUVl5u
QMLZ2eyUKvpp6Jf/+X7HmATHq8qtyhtTSDE7emLMlIQwSfcK1qEpsBcWl9Sb
kZD1EbyjtVMQNXlkJWhBQtxdj5qq3Cm43KNaKrckIaZxPJOInAKHYpOXphUJ
EiUdpcWuUxDLKT7bYUPCxlDIUL35FFQeNC3pOpCQHeNFO68xBfLI+VNqTiQ8
/qy457DiFBauOLE2fiRBpt52+unZKcTJfsv3+kzCkfW97gk8U7Cs8+1WdNuu
t4eMXXQ7pnDv8mnHBS8SGMODfxktTsL7ikZOoz8J7Q68p8e6J2H+NZhDMmQ7
3qVDLEYVk6DnOc0iEk7CfYHLt2kzJ1G8aXRBOZoEjWdKnd+/TYIvgF/vUTwJ
hcoy4aqfJtE/I3zxVQoJlMrinzlIkxDoOXhzOosEz8vmH0efTuLGoWaJk4Xb
9SrwzOnXjUk0nJZfXy8hYV+jrXGy2CSenP/0pqqMhNuGLuKxPJPQVf7wR72W
hEciN6sSdkyitHlrmK6FhOaB3/uKlibwZ/iVr343Ca1pu2l6eycQIvX0Tfcw
CQxRmh+ZqidAPmpHPzm9vZ77R78q5EwgTi6JonaZhPLQNmqfyAm4Wr3bIUpu
BtMzh9vHv07gArd0eSCDGXru/Sa79XYCX301mGhZzfDZNFGjWHsCbypP+PVy
mcHsf/zvBFbd8oS9j5nhsIFTQOWlCYhr7OnaPG0Gj1NjSloCE0g3uGflIWmG
ewdNNxhYJ/BgiLF1/roZgrMSvAvIJmB9MeK56X0zyJZfpLUaH0cuBZVNraYZ
RlhHpORbxlHRsl/tlZEZOsn8zhz6OQ663gsDDdZmOHtDsY42eRzf/l0w5/li
hoTiY3SrgeNIHBoWaA3Y3s+S/u9lp3HUOxZyusSZgWbWgozKZBzPvukxPMwx
w8+R4gj2p+NwGuCeGyozw5f1njBJhXHkDcqJRLaZgX/IZUz/3Djab3q+Fx8z
g2vhF8MfvOM4ML469m/NDHu+N/EuMI3jkbRt2a6d5ngc8npRfmMMtQda9ZW4
zHHqAKn5+8gYSCNO0t9PmoO/Uzjnv6YxrFz1+1ooa46VtJnPbsVjGDYdrKV8
bI7aQ6eusCaNYVf3jUYxfXNcOmVXGxU4hpMHfo252JtjS8j5sLTzGCLiCpXs
/MzhokonMmoyhpGfbzY+J5pDsbyrP/jZGNz+fPHKKjVHJg312SdKY8gQJalE
dZhjYsjpP37xMYS0/XevecEc15TczTePbutB2q0MuyxgOayh0M0yht799K91
+SzwYvmeYxX5GBJKXzXpSloga38366/JUcS8+37b8qEFaCg/Tpf9G8WFrGX+
NBML/L03T9v6ZxSlrmzSf9wssPG0XWkuYxRPL8vySydYgLF/b/b+iFH4tscw
NJRZYLbbRkzebRSss+3J7oMWcHvKV+BgNYrYUJWkbkpLVF5ik6x4OYpg+eun
RA9ZQmb6YxLHg1Es5tLJp0hZIvR+DrnF1VG4inV/FNGwhKUThUD3yVGsSDa0
StpbYtizcb8K9ygU9OtOO0Vawk4t+2f1zlF0cwmsrJRagk1Tlvve2gjOr32h
7RuyxIjLCa7h4RFMmNi6JTO8hebMxQyHphGQ333p/F34LRwLZJuO/xzBC1pp
7Z+33yJ7/BKpI2UEYlWnGWIt3uIi79GP/qEjCKy+ODEd+hbsduyUT7+MoO7Z
VQX9X28R9OZay4m3I5hG9yG5ibeQfTO1zqg7ArYrkU3NLO9wZ15La+beCBYO
f1mwuvQOBWdYaXqujEAgS+rWA513iF23qG87OQLTg9FnxTze4fU73uJO7hFI
eSQsZxe8AzVf9q/xXSO4ZSzb5z7yDhvvxhqpNoYhbt3tnc5qhX/jTv18Y8P4
T+SHqJq0FdZDdIdUWoexdYWPb1LfCqPK1vXOv4ehfEfQ9HuIFbiPlwf/yRjG
vrzTMt7VVpD2eyK+N3IYrNQ0X15vWaGcQz1My2MYzQosD1pPvMdBEZrSYpth
SItrnQvReI//mIICBfSH4cZDcJV6vcdcxFu2gCfDKM36Ker1+z0ybuw5y6Iw
jMf3Oj4/X3uP4cK2Qd8Lw9vnlv2FFyesUTegzXVEYBjy+5ydvLWtQZ9+tynv
v2F8+nrfOTrYGm8oH5Cr0gxDpiNl+VqjNVz1RXyoF4bw6NSMbQyNDbREE12y
+4bwzCqSZ+CQDezWMhtM6oYwufb7to2kDb40XXx5oWgIkZskgzBVGwhuSkvR
Jw9h/fCpfDVLG1wtbL/ZEzK0PQdaMCb72SBUWehz8ZchnLIIeWySZYO2XJ3x
H++GwDNxPMqxyQblP6q1v70aQp0y24GaBRvwqKfPBD0aQtzJisUHrLZ4b2Rp
Hy4/hIASR1uZM7b4Ve2+N+XcECh67V6m37VFu52l95+jQ6AO+upTRLJFXGQJ
xci+Idx5ra2g5WcLW1HGW3tphuAZIylsl2uL6skN0pWFQVzo1bk3324L1hv3
X1n3D+LJUGxy1JYtbkr28JbUDyJ6cEMw4JAdnE+YBOwuGYTtHO/Viat2aPm7
WKyZOojgvAK/Yl07fKNR8y4OG4ThSu6rk6524Cz9QSfgPoj0yxxVF9PsIL0y
x+xnM4gwMzex8hY7dOqoJO42GMQMj9hM9qYddnjMV39VH8QpiuPxU7z2mPFj
eb3/5iBYh2+wvbphjzyeVes4iUG4Dj22ljSy/19/PogXNTddv/jbY1ncrKef
cxA0xdbLBkX22ErrPvh15yAaZM9QzY7Yg+FqWqLUxgAkOaYzyZkd8NjV3Hl9
fACqvoxKdhcdwLrndwTaB+DGKCh9X9sBvPukl10qBxBX+EfOxM0BWl7+Vmr5
A3gkJO7cl+sA5v9cjl/4MQD+J877iAEHGES2r3AGDeBgQ1zF0T2OSI7U7qb/
PIAQ5hlawUuOOFRG37zxdgDGcv1CZbqO8J9La1x5NYBCo1qyER9H7Dmo3rDx
eADKCTq6b3464ov0ngp6hQGIvl/SuzLriIsy7SmcFwdgojOc+YL7A8rrOmzO
Cw7gXM5+53GlD1hVlTzxhGMA/zVsNIxZfYD+1Jls5x0DaD/7Rco64QOyD1Hs
yV/vx6iv9d7kjg/4SDl9cmm8H6HtUhvGu5xwYf3evgsd/UhzpU1NlXTC60L/
NIeqfkwmDPKpGDphQ5CPsrmgH+Hp88YyEU5gkjXdOJHYj8/rlcsfG51gsJMx
0COkH/lHQi3O0zljhxmpYc21H5WnSQ/1xJ2RdutWuJ51P5jKtP+J6TuD/OTl
jX79fgQ16wcFRzjD9slsh+bTflQluhR6tmzrmTyXxpX78WrttiH5ro/YG+XB
/FaqHy+CVz7UyHxECS3Loz0n+0EbOWQxa/ERTmzW9EmH+sHs9TJDP/kjbmhl
sd1h7kfNkGDlo6GPQMz3D2RU/VigsuWqPOiCslJl2fT5PtD+SLRqvOcCwfR4
Ff2BPsjRkXZafnXBI63fkaJNfXBUnxFK+OMC08ycM2u/+vDecynsAcUnWKmG
b1Zk9eFZWxe5zsVPiP77fTkitg9VnVfcqkif0C9Nw2nv3wezjDerbimf4Gs1
o6nr0ofX9Hs2isc/4U1Hatm9t32YHK0XtOT/jBcXAq7c0OtDZbdRwW/Nz2Bo
JquRfdKHYj3l8aSwz8hRkteQV+rDGzVjDf6uz7jo0LWkItmH4LQyLk7OLzBw
O/fx+Yk+dER98LZ4/AX7Uup2v+XpA7+8XqVowBc0nj3j6L+3D3203F/kWr9A
zWK6t5CyD0ZNPepl+12Rlx98aGy+FzhWs1bxwBW5x7ouHRzsRaGm1tFn/q5w
K1AXftDcixLN73vd2lzhfqJ+wu9PLwbmyY1UOL6CeXrBtDunF6NFHG991b7C
hv4LIRzfi92pE3duhH2FBbv2b/ugXujsCU5Q7/8KEdn7Dl1felH2d7NnmNkN
TeySM1LWvbC1JqU0nnGDpDsVXbxBL7LVzklv3XeD56RPMZtGL3KuWle8sXTD
aWKCzf12Ly7vIOsUCHZDwW86xl1Xe2Gy9oX7BOGGwxNTn93FekF6yuHxts8N
myJpAez8vTjUbHWEktYd434vhX8c6IVHxlePwmPu2H9cTFqGsRePW3OJOCV3
9Ddequ1e74GvTq7mLyN3/NBOqXOY7MFr+/2n2H3dkWz5R0akuwe2wpMMKXnu
4DAs5uz+2wP7fQWKX7vdIfRk8JFvSQ8odkkPZlN7wHjZbuFORg8qnZSFjx/3
gLj35ND+mB40Mxcf6FL2wM49ToJ9fj1oX/zLVUnywNXfKQVpLj1Q/U6dMBbk
gU77f94u73qgfGgsR7zEAzIk8ySdNz0QeC/ugBEPyPFSUd942gNP62zB90ye
kHhC7n5apQcXWpjrrc96QkBoVZH3yvb7JUuq5WqeoKy1FmMT6wHToICw+gdP
CEcdu7qPvwdxZ+WSLyR6YupQgMl+th6ECPtW3W3yxL5yE3Dv6EGC8wfEbnoi
9cALbpHNboR3y+0VPuqFETt+D5npbqx98E7tv+mFIVXD3Wq93eDOMZGqNffC
QAuV5/uGbtD/TfdbCvPCrcX4/6J+daNo/QWHRoUXaMzE/P5md2Nq9MAgy4IX
ouotd1PFdyOT0qyDicsbNCfumV8M7sYNm24DFXlvFNz8UWX5tRtGra6bdcbe
yHfRYYBtN95Eyah+CvHG7mJzAXqTbjAXKjmQyrzx/U7zkYfa3VjqSdLxnPf+
X//bjY5Ox0sDXD4Iv2AZznCjG65Py8WNbviAW61qv96lbrz+NScuZeaD1zqf
HtSLdMP6xqbI/QgffP5QoXr5UDeild/fz6jxgQR/PHcaSzeurH9rfrDuA/Mx
xdDjtN2Q9HhYLy7giyahvJjbc11wEGn1un/PF/KcLMaPW7oQ8CdzJdreF06e
e33fFHTh3dnmy/wpvnBxE2b4Et6FjN2H/Do6fVG+Z7w406kLh7x2SVbu8MOR
zbasMb0uTE/leK9e8MPyHt+u4ypdyLqVWPNa1w9PK36fMDvbhdtOxzn5/fwQ
eo87vIqjC1sHBCaP/vZDoqX6MRGKLqjUFbq8WPTDiuNNInCoEy8PPSjpO+KP
S+K/HjFXdSIgeAe7111/+BRGTnundiK7WSqW5OiP73bN5of9OqHgFk3zOcMf
1GL3RvOsOmHNHrCjZcAfHsmHL6o/7wTvrmtaT/cFQKZHUWunfCeY7nC7H5ML
QEvehOov4U7cGFbfOm8egGq+o2wuLJ3YTzU/4BoXAMMRfq8Hqx2goa4+y/cv
AAcCBItFuzsgarI/c3VHIGw/kwJZf3Xg8OG7OTSSgVAg7v5H9aMDT3QusMga
BiK65rDQhnsHLIKqXmdFBGJn55UGMvMO7OK7F67aFIjzTkepdqt1gMWiiukC
fRAEq6+kH73SgT83g/fdvRiEpzu4268f6wCjIatkqn4QWHtkjc2ZOhCl8aXo
dkQQfnPfMkxebIeZAnvFueYgFP3srpptb0fOrfzyJ4zBqGsLs5EsaYdO69y3
AslgcJtet/WJa8d2QV6/bRIMnoCA30tf22Fd72DJHheMlNOqN56T2vGgRjOQ
tTMYV6ieU7WqtmP0UN2kDHMIJL98Hn0g045Tez4Q36+FQJeeWOgVaEd9qfWS
0vsQ2D+Y5DRjakfH1fF3p9NDMDe95zHr0j+cTBhdUx0NQUCtcFRBxz9snbZ4
8ps7FHitMq//8x8KusuOGNwPBXus52XB+H9IFL7npuIaCorcvXaz7v+g6iqw
82VpKH4IrCQXm/8Dz5O1qLT1UPjmWpQGqf+DUOnFN/+xfQOlem2Wjew/rD1f
6Zo88w0+AtI2b4T+gfqyKEfvrW/YLcn5nzbLP+xMTXs29/obOP5km+istcFE
o92B1+UbFPpM3I162xBr46hGiv4GVt9cLaeyNlBxB7sMF38Dxc+1kajkNpC/
03a26PqGmX1p+6p920Ajdv/E0fVv0Ft73r/1vg0vY+ceTu0PwxHXgBvi2m3w
JPze154Jg/3XsSs2itv54nT5y1XCoHRv/k/16TY839TZ2aEfBtPiR7V8HG04
veZTy/AlDIMiVbedKdsgGjNtdfd7GL7oUijMjbaC7eLASOHvMKgG5aTo1LXC
/os+77WBMFhez7UayGmFdxX4ZyjCYSvREKsX1go9r/CubO5wNL/vOr7h3Aoh
RSqjYIlwHJbK3/IxaEV2QPzfINVwNHSocF540Aqbi2I3MyzDUVziaTUo2QrF
6PA9g37hGHlldiDoaCtqFr8pimSFQ0xxc+TR7lYctJIS9mgMh3HtieFDSy0w
fWlrxjQfDskrXDvnO1sgw0a9Fb83Anx/e25V/2rBwdPmh7RFI1D52i8pJbEF
cVo/NCSVIyBU/5IrxKcFg4aHJc/qR2DJwDnA830L9C5VP1JwjcD8M342D+0W
+DNtdrxLiNjukx99/ZVaUCmZtvyrMgIv8mYYv4u1oGpQ6KnAeAR2XE8yKDnY
AinP6cgIxkgkPvsPAzQt6H0oe13seCTIyj9MM001wyPhYkDv9UgcSX22eaW5
GTmkQpnvLyPxI4q51xbNmJcf73R1iUSc7W7v3zHN2B3Naen+PRLtujVM+9ya
IRWbppRaHom5ggal1+bNEC6XSpkejUTTrthrVU+bwVS+KnmDMQpMLK1LZ+Sb
EWLwSoo4HgW5sM27MaLbetLIfiWFKPwOzFTlYWtGR8RG8pxeFHimo6gjKZpx
78pnJH+JQo+T+XWRsSYEvLaoc0yMguL/+KMmCBrEHzKpiYL0P39X9fwmDOz9
fsFqOgqcWxq2VFFN0JU1+hi+JxoZh6iWUr40ga8pdrP/ZDQMnW+M6JCaUEjF
VX7lTvS279ylwqfehES2dKUi02g87zh6fEKuCbzTddcf+kYjaMLyTf6JJsyK
1R5jzImG55tpVq8DTaj/PfCmsS0a6VTm7CYUTbgzzsiQtR6N8n5aC9WxRjSk
mYclHYyBTXkQv2JDI67NiAXjcgxops7zyhY0ovpAHM2wRgwytoa15KIbcfpp
mMQxxxj8ZckdUv7aiK5DuSFOMTFQiS2J0DBvxDmG+wfJy2Pw+/Mhr3fPGlGi
J7DXdzwGUv0rqSHXG/Hh219W+d2xUPnPePXPqUaMSsvw7jsZC7bKAs01jkZU
LP9qXr8TC92O3eNnaBrhFPibWDOLxcitKBfzqQZ8v/u0YE9gLNRvExdKWhpg
M0dxUaIwFktH4hZZixtQ+0rmoW1PLEK4ErMN4hsgo6NQ948qDiahh9/WezXg
ZJ9crRJ/HKSoNc9JvG/ARzmjgH834kARVzOarNMAi+Qn0vb6cXCoq/x8/FYD
CvXq1WQ940Cb8nt/4oUGjHanDvBmxWFB5eTHc7wNcDp9XejgvzgkBju0lO9s
gHDbLLPoVhxuXr1IrrVUD3fNQBnVw98R9rN9g6anHqJP7GxC5L5j487Un+Ty
bf3asenFV9+hMkjxRCO9HpGX++S03L5D8L8f6ewh9TikaN4ykv4dfwUdy9ud
6vE2n87UsfU7NBmF/aMM63ESv8XPb34Hl7ACO+lxPRwdxZVoDsfDLdTlhtLV
esi8YHWZkIvH1Iw/r7BIPfTkBW5P6cXD+OyJMNYD9Qj7Hm3J6BGP0lW6fCrK
+u3xPvKaVFY89M8O6K+N18HqKGPU1/Z4vFD5lLXSVAf5i8TdBfIfCN77+8sW
UQdR4dcyhkd/wMdfd2JHfB2oP1BmUCj+ALuq/F8e7zoMl6aZxBn9wDSb9GkJ
6zrQXyQ1afn9gMe/03s0dOsw3vUw9FzhD+zuoX3+5XYdyL1a6w/1/0BLZDQv
cakOFHSj5kcYEpBWQ35r9Wgd/HIO3pM6kYDYk7v7xPfW4ehW7C/SvQTQEGWN
Dut/sdSoGFH6LgGvHER5Gwf/ImFHtLxQRAK6Qm+UCf79i+HKF4U/yhKwIHGI
+JT3F0HfA3ulpxOw7vmTcjbqL/QHPZIm9yXiXK3sV3W3v2DQsdJLupQIfs7i
Jw2Wf6HTv/DXQTMRbd53Xipr/QWZ2lUW/U+JkL7Mk1x/8y9eGCXUvUlNRAyN
8jG1C39x7MXklENrIphTdjZM8f6F8R/aJ6lkSajt/BTrvPsvWj+P9ywdTcLM
FlkE/2otDj2km757MwmDSrGFNf214OHY7VxJSgJ7edGiVU0t1EUvnHsckoRg
IQ/ZU7m1UMWfk+S/klAzrhE3FVmLZzOWZgUTSeAXtGNL+1qL9ShD+98MyVjL
lfa2sqxF2Lq8S+7BZFzbuc5yU6sWlr9afLJOJsP/DIP3UeVauDrviS6UTcZw
ZxUTrXgtHrC+GKl5lAwP2R/2E0dqQUpnyx17kwwlsd0jbUy1UMywd9hrnwyt
9TLzkKUa7FbqTrrimwzXjsuzXlU1qBT3c7KLT4ZQtOEZ/4gaDAaEH6tEMhIa
b5+Pt6hBQ6+cA09DMjjLhubLb9ZAgtfxpt1wMkKTxNSXj9Sg2+QI7+R6Mrre
q+ifWq8GtVGmi+aeFMQO3eV4V1cNtkYh5oEjKXC4rvmkLrYaJONoXf0LKXj9
I05AzLoa0SxsWpQ3U+Af/8g85m412q2v7wx7noKbJumX+QSrQfmq0+eaeQoa
M9YtUimq4b2ScG/1cwpe+dqyK7RWITRtJjEzLAWPE/w55pKq8Ou3wKpVZgr2
TUaYxHyoQrfdhJlyxfbzMbTsuk+qUFf+QFK4OwV/jE/TnjtdhYdWwef/W0jB
F5HwEyyMVUj08z/CyJAK48la142eSoxccY2g50oF1cy1A/PZlXid6CS793Qq
uP9n/qtESMJ6DK98Knw01dzpdCohrNhkcVktFTUtp9/wSVRi2sLUU8s4FY52
v+7eYq3EC+H7S57Oqfg8WCL5cbwC+T6vayuCU5FsPnC4uqQCwYntOjvTUhHo
PrbCFVgB0a+nWR/+SUWtZkjOe6MKOLZLCiZ1pCJ7serRqHwFaj07xnbPbfNe
lUYNngo0urEavqVLw2MpBp7h5XJos+Ykz3CmwbWw44xlbTm2XgaYG51Kw6B+
HuOB2HJ8oFw227iWhsU2/4Cf1uXQf66l6KGWhlx2s7Z398txh9zB94RJGhj+
PSiREilH4fJL6paPaeC5qqDITFuOtPXC586haRAi0zaY6SxDmrFApFRGGpYP
FfO2Z5aBQ3K2g7IiDR7HHTTqXcsQyPhLrqY7DfsWm3iatcug6TN5PHIxDWZp
44+GJMqg4Xih1W5HOh51b1JT/VcGD6h6vjqUDqqLSuxCU3/gJuzhqHYuHSo4
5Knx+w8WZftyHiulA54VWpGhf2B5irTvuWY6zBhCP82a/cFP6uvPTCzTYeO5
uq6g/Acd9F/lv7qlozddOjWN/w/IdrWYpEWnY4y8L4KP/A8uGxV+6c5Ph+Ve
pfKo1t/g63l6a1/9dj7LDU7R1N8g39DxvzOSDmfC0PePy29IlQw8DdxKx/K9
kyJ6z39DUe12yShrBpLcqzrYL/4GL8fqgrRgBgJDWgKbWX7jbAHdpUjpDOyy
mnoWOvELYr0KnbseZuD1Qjq/8a9fcPPqY7bXz0CvW92wSugvkGb5yMk/ZIDL
fTlAwvwXvK4nxTsHZUBguOOs2K1fyNaxXTmQloGTJy5nnz/2Cyeyg9LTyzJg
H9HHIk+5HS/6pOeD7gy8YPGU1WwvheOVHTLUSxkQG+CS/ZRRippdvKTcnZm4
Saaxo9C1FCyPVCbNeDMhUXvWY12nFNGZXB8uiWei5eyHWlmpUkz8vHuGUSUT
r1zOEUFspcjfGcnU8yITy/aXH23O/cQNZ7srsM6EhZSP76uqnxiZlN4R7ZOJ
M+fPGfZH/4SIZXu0d0ImOE4d735h8xOKx2/fcP2ZCREpy47lhz9B+/XbQbd/
mVjMEtPwOvUT9h9yBANnM7HBZ64jvvMnjvsVaSXRZ0HrlurgxGAJzq3/Ca3k
zoIBH21LPFGCI3wZQbNnsyCYG37GNKAEzj+uM/PczAKbhPqyvEkJ+vwac+5r
Z6FvxejAMaUSDN5PV/axygLXFTYPVv4SvGzbH9/ulYWDb30f76DY1m9Hpx/7
kYXijZP6u9qLUS57wNimJAuPecV/sWcWI/tOJWVnWxYCzlM9Ou1WjKhCT2+Z
2Sx8MB4+/OBlMaZVV9RT6LNhOS7H6XSlGNqKV/2P8mTjTJCzZNHBYqwmDupF
n8vGhPI+B5qVImSdyZoTUs6GQaxG/736IhzslhIp1MmGIv3Aw9SEIvxlz6K7
b50N+iC2zv3ORfjSEXF72Scb6lc+vHTRKMIk50R9WGI2HAKSl2kuFUHhBYvs
7V/ZeNd/1M71vyJ83Wn2YkdnNkx225DxzBJgNWGnqlrIBn+cyuvCSgJL4zlz
XjtzcKtVolg7hoBl1epRzSM54Hk8snzAjkCW8t3YC5dyUEhaZ2hRJRDzy9pt
/90cNK0enf12lgD9vQGGTb0cCInxxJrsJbDvLZX8mEMO3vZeVYxuA9569Fl2
B+WgpKat2twNIJPp/9WRngPKD5//PJUFJH/xy/RV5sCfd0ZIbb0QL4Pfzkz3
52DjU9ysQWohNC/KFtJs5OD2rWcM/i8KcexGgh0vay5YU6tfNB0sBCejMf11
oVz8dUolF2gsQLzmP1azq7mYE2/54/apAGryTq/in+QiIo81dad0ARLDuJoG
TXOR+epGSuhyPkznM0QEXHORzKGZK5uUj1KWJU2j6Fw0bN4potDOx8E3YaTi
wlzI+XDm1nPko2X8P/MDzbm4mvTbL6c+D/HJdz6ZTeVuz2M6t9Jd8nDErb2t
nTYPq9lsLSVSeZjY8POQ586D6v/051wUn/3WUnAuD9bPX3DzJOfiycTUr/O3
8qAbZVj+RicXJwwWtQt081D9VY/578FcsEXZJF2zy0N6eNyUXFMOqiivO/4L
yMOJ6/a367/kYK5+R6FpWh4E6p+cMr6aA49pvyP/VeZB9GmM/dGNbKT5nnRA
fx7edDafm07PhtI+lag3G3n4vGogV6WXjYFLjU949+WjjHUzopB3uy7CK926
hfNBK84i87M9C8/OXTkZIZePaWaVA53b34nRWrKc3tN8nOhUZ9+hmIXbVOSD
4hb5SH06dUmJOgvnzYKF9nrkY7E7zzSyIBN782avTH3Ph+F+l6xdpEwwF0qr
1JfkY1OAf/mzcCZWW/1MC9vzoeb7WpBrKAMb2gklyQv5KBYTly8NzcAOFQ3p
77sKoMv/Vsb6QQZiK+SGvh8tgGIlN5PingzsTFH2S71cgNYs/kjh8nToOXkK
Fz0sQEq83/xh+3TkxCZbNhkVwPGj9aLgxXTc1Za6PrtdFyvyCyHyC2l42un1
miWqAN6zbH0WiWnQMlvJv1hYgKJPbNkFOmnwez3A8aq5AI37jjKz8qSh/aGl
Teh0Ac44vBuxbksF154Do630hTCNUz+x6bnNjeu6bIcL4XX2YMdXxVSQtbKy
P7tYiEspuwZO06biP3nPg4l3C8H6zO3SBJECRs0MH3L9QnArM7ZnW6YgYr9X
2GPnQhy5OJ3hezoFKywOd/LDCiHkmk18nExGw/kf2YfzCkFxa3DGNTYZt7+d
KnNvKMSvo1SSMRrJWHe/YEwzWYivV6KC6ziSIcfh42tLC4gUltMcSkyCMnbu
ouQB+u79rfh5KAlee37EuVwAQsOyTL/4JuKIl+el/XeAH8TQ1NsdidjTnBcW
/xqY9m0/4mabgAF38qwrTsCfXB7K8sX/6zt2vuz7Bsw+vG0soPcDQbU56U65
gJfoQY3EnnjQlLcFizYA6maSeQ/ux8P39quzPRPYDuDwkr/qO/i1MhUrKAkI
Hah8zCnzHYZh43OxTAT8v1G+PZsTh+SUfcEfOQl0lQmkk0TicCPE5e7rYwR0
eRTn2qJiYST/9Mid7T70V+YzryZHLJjnj+yWuELgRyXr6b2eMUglv7L7+C0C
mlf5dw3Qx+ApBxcHuxqBoyx7Q9ttopHTPc2369V2H3wpWr+8FIWPpec5qcwJ
lIjN+5zXj8KcbfDougOBtF0tTSGDkbifM2W57E5A5PBLa361SFxRPZm/GEIg
WkjOqqkxAm+uXv+2FE/gjzp7QaxiBDQ8zh1cyybAczv8eGhp+LZvzdz2BwSK
lqMzci6F4+Fhvm76egLzzpTXljPCYCXTKsTaTYDFOKzmkXAYaCyq+A5PEDBQ
tDjfE/0N145tNZ9aJSBT6mH0iesbjjq6KMnRFsGFk7429UQoPkzWej9hKULE
9+GdPodCwM7WmkHiKYLUfSELgiUYlSP/pXoIF+HY8pNxUdogmMmWOKeIF+Hy
7EHp0ZUAmFXgZP21Ihiwn7w7Mu6Pf9f4I5fuFqE6kEQm0u2HtnbVqoPPi1Bb
PXwwr94XQYHmQdcMipDPG/7py28f0NBSbJlYFeEMVStPdJ43jGmi+iJcirAU
351PleyFRI5S8UbfImSyCJyLi/TEPc78dbqoIvDWS+h7+nvgfnMEt2RqEQ6v
ll8qcXXHSJVPtBmKcGDDw/qcgxvCvJ57pFYWoY53hntwzhVmCwVjU61FEBOc
8xvo+gz1TZoCkaHt/bSqc+lXusBktmaP0XwRHCrC9exynOFVKb2QSV4MfUn1
81wxH5A4HGSwuasY+Q36Ele9HXDNeODjNY5iCN8dPD1vbwfjPnIZb4Fi+L9l
bDpubIPlYUn/frFiaJIKMptL38HysLqj2PY5f2uX4IZOtDlecPy37nKrGMxn
xOdonU1A20431aNWjFobkZ1ZLw1wTpdMSVyvGNKGRtYjQS/AmaRB52tRDPrK
oS0b7ac48+zbroUPxTAO9N2po6mMvbUfbt/1Ksb//8/cdY9CVVZYMf4PLtYp
5A==
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], FontSize -> 16], 
        LineBox[CompressedData["
1:eJwtl3c81X/4/u0VqYxKmRHKqozKpjSoUDQkpaRSRqVQfVAkWVFkRYkoKqsi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         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, 
     AxesOrigin -> {-7.161849141783239, -9.160545329893964}, 
     PlotRange -> {{-7.051666847294265, 0.}, {-8.823704653122649, 
      12.060417306698882`}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-7.161849141783239, -9.160545329893964}, 
     BaseStyle -> (FontSize -> 16), DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Exp[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Exp[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-7.051666847294265, 0.}, {-8.823704653122649, 
      12.060417306698882`}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[CapitalPhi]\\), \\(+\\)]\\)(a)\"", 
       "\"\[Chi](a)\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 16], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 16], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 16], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 16], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 16], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 16], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 16], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 16], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7591302124001493`*^9, 
  3.759130244355471*^9}},ExpressionUUID->"7f2209d9-16a4-40c2-ad65-\
40ab13cf9926"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"\[CapitalLambda]CDM", " ", "stuff"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{"a", " ", 
     RowBox[{"Hypergeometric2F1", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"-", "3"}], "w"}]], ",", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        FractionBox["1", 
         RowBox[{"2", " ", "w"}]]}], ",", 
       RowBox[{"1", "-", 
        FractionBox["5", 
         RowBox[{"6", " ", "w"}]]}], ",", 
       RowBox[{
        SuperscriptBox["a", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "w"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fwCDM", "[", 
     RowBox[{"z_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"aa", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",",
         "aa"}], "]"}]}], "/.", 
     RowBox[{"aa", "\[Rule]", 
      FractionBox["1", 
       RowBox[{"1", "+", "z"}]]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f\[Sigma]8wCDM", "[", 
     RowBox[{"z_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
     "]"}], ":=", 
    RowBox[{
     RowBox[{"fwCDM", "[", 
      RowBox[{"z", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
     FractionBox[
      RowBox[{"\[Delta]", "[", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "+", "z"}]], ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], 
       "]"}]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.7591298861956787`*^9, 
  3.759129892375571*^9}},ExpressionUUID->"625a7a83-debd-41c1-876f-\
c0131fd23e26"],

Cell[BoxData[
 RowBox[{
  RowBox[{"da", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"f1", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a_", ",", "d_"}], "}"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"d", "/", 
         RowBox[{"f1", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "2"}], "]"}], "]"}]}]}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7499792830762005`*^9, 
  3.7499793071861115`*^9}},ExpressionUUID->"f91764d3-ade2-4f27-a466-\
983e0fb9d28a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f\[Sigma]8", "[", "z_", "]"}], ":=", 
   RowBox[{
    RowBox[{"0.8", "a", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"da", "'"}], "[", "a", "]"}], "/", 
      RowBox[{"da", "[", "1", "]"}]}]}], "/.", 
    RowBox[{"a", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"1", "+", "z"}]]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7591298102856483`*^9, 
  3.759129815645773*^9}},ExpressionUUID->"1bc7dc91-ee93-49de-b37d-\
bcfb69e0969c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f\[Sigma]8", "[", "z", "]"}], ",", 
     RowBox[{"f\[Sigma]8wCDM", "[", 
      RowBox[{"z", ",", 
       RowBox[{"-", "1"}], ",", "0.3", ",", "0.8"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<z\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<HS\>\"", ",", "\"\<\[CapitalLambda]CDM\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7499793102749643`*^9, 3.749979377660473*^9}, {
  3.759129808755447*^9, 3.7591298362878623`*^9}, {3.7591298984654603`*^9, 
  3.7591299873550196`*^9}, {3.759130251245743*^9, 
  3.75913025143587*^9}},ExpressionUUID->"afa47bdf-308a-4ded-9b6b-\
d7a177c46311"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd2nc8ld8fAPAISRIS2ZmRkmSTj6xkJVsZZWbPRJEIUUSS+BoZJaOQvffK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          "]]}, Annotation[#, "Charting`Private`Tag$23921#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4VVsfB3BEkyIlQ6iIbkWaRChfJESlwtWABklICVeTriFKZpGIQiRR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          "]]}, Annotation[#, "Charting`Private`Tag$23921#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.3069766057542039}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.3069766057542039}, 
     BaseStyle -> (FontSize -> 16), DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8\\)]\\)(z)\"", 
         TraditionalForm], None}, {
        FormBox["\"z\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 2}, {0.3069766057542039, 0.5139752128238628}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"HS\"", "\"\[CapitalLambda]CDM\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7499794497813735`*^9, 3.749979485144719*^9, 3.7499795237296743`*^9, 
   3.759129823075881*^9, {3.7591299061453023`*^9, 3.759129987720395*^9}, 
   3.7591302520402317`*^9},ExpressionUUID->"e18df74b-c18e-47dc-b4a6-\
6bc2aa6ca081"]
}, Open  ]]
},
WindowSize->{1292, 921},
WindowMargins->{{150, Automatic}, {Automatic, 14}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 180, 4, 43, "Input",ExpressionUUID->"ee081688-0d87-4b66-88a9-be0ad35e2f39"],
Cell[741, 26, 2491, 66, 276, "Input",ExpressionUUID->"83c6b8c3-871d-4174-9170-9060a81ba4d7"],
Cell[CellGroupData[{
Cell[3257, 96, 1478, 31, 102, "Input",ExpressionUUID->"ab0871a8-e8ea-4cda-a3da-f7b2d4a3b778"],
Cell[4738, 129, 101124, 1742, 578, "Output",ExpressionUUID->"7f2209d9-16a4-40c2-ad65-40ab13cf9926"]
}, Open  ]],
Cell[105877, 1874, 2071, 61, 271, "Input",ExpressionUUID->"625a7a83-debd-41c1-876f-c0131fd23e26"],
Cell[107951, 1937, 571, 18, 43, "Input",ExpressionUUID->"f91764d3-ade2-4f27-a466-983e0fb9d28a"],
Cell[108525, 1957, 489, 15, 77, "Input",ExpressionUUID->"1bc7dc91-ee93-49de-b37d-bcfb69e0969c"],
Cell[CellGroupData[{
Cell[109039, 1976, 1171, 28, 102, "Input",ExpressionUUID->"afa47bdf-308a-4ded-9b6b-d7a177c46311"],
Cell[110213, 2006, 34148, 615, 578, "Output",ExpressionUUID->"e18df74b-c18e-47dc-b4a6-6bc2aa6ca081"]
}, Open  ]]
}
]
*)

