(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    142365,       2599]
NotebookOptionsPosition[    141311,       2575]
NotebookOutlinePosition[    141660,       2590]
CellTagsIndexPosition[    141617,       2587]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.7374429620873528`*^9, 
  3.737442963597256*^9}},ExpressionUUID->"ee081688-0d87-4b66-88a9-\
be0ad35e2f39"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "First", " ", "compile", " ", "and", " ", "run", " ", "the", " ", 
    "fortran", " ", "code", " ", 
    RowBox[{"designer", ".", "f"}], " ", "with", " ", "the", " ", 
    "makefile"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Then", " ", "run", " ", "the", " ", "following", " ", "to", " ", "read", 
    " ", "the", " ", "data", " ", "and", " ", "plot", " ", "the", " ", 
    "growth"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\<./solution_des_fR0_10m4_k_300.txt\>\"", ",", "\"\<Data\>\""}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1", "=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f2", "=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f3", "=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f4", "=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "5"}], "}"}]}], "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.737371285983427*^9, 3.7373713248596735`*^9}, {
   3.737373534977124*^9, 3.737373551777343*^9}, {3.737373629026826*^9, 
   3.737373629457116*^9}, {3.737373663990511*^9, 3.7373736792065296`*^9}, {
   3.737448813251893*^9, 3.7374488166572485`*^9}, {3.7374557043378677`*^9, 
   3.7374557046275697`*^9}, {3.737989359619028*^9, 3.737989360181831*^9}, {
   3.738047718743104*^9, 3.7380477190087614`*^9}, {3.7386668483944273`*^9, 
   3.738666860914674*^9}, {3.738666947428196*^9, 3.738666947634478*^9}, 
   3.749979249382019*^9, {3.7591300006557865`*^9, 3.759130053385811*^9}, {
   3.7591302959202394`*^9, 
   3.75913030475207*^9}},ExpressionUUID->"83c6b8c3-871d-4174-9170-\
9060a81ba4d7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "the", " ", "solutions"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"ListLogLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "}"}], "//", "Abs"}], 
    ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<a\>\"", ",", "\"\<f(a)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[CapitalPhi]\), \(+\)]\)(a)\>\"", ",", 
       "\"\<\[Chi](a)\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7373713028307376`*^9, 3.737371354161047*^9}, {
  3.7373736470163374`*^9, 3.7373736852071524`*^9}, {3.7373761185194645`*^9, 
  3.737376123375708*^9}, {3.737376643078988*^9, 3.737376645202897*^9}, {
  3.7374422296784415`*^9, 3.7374422344287868`*^9}, {3.7374423258660345`*^9, 
  3.737442360285406*^9}, {3.7374518191130686`*^9, 3.737451825672752*^9}, {
  3.7385830930972877`*^9, 3.73858310182705*^9}, {3.759130071155239*^9, 
  3.75913010758536*^9}, {3.759130150705624*^9, 3.759130243756049*^9}, {
  3.7591453459979067`*^9, 
  3.7591453538180466`*^9}},ExpressionUUID->"ab0871a8-e8ea-4cda-a3da-\
f7b2d4a3b778"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], FontSize -> 16], 
        LineBox[CompressedData["
1:eJwt13c81d//AHDZMw0te9z7flMZKSvhJDTNSpIoJW0jSRoolczMUkkZISWk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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], FontSize -> 16], 
        LineBox[CompressedData["
1:eJw12Xc8l9//OH5bGkZGIlnP6zISyqqsQ1Fm0vJCkaKdjJCWSlHIKkmlFFEk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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], FontSize -> 16], 
        LineBox[CompressedData["
1:eJw1W3c4kOHXtqLQsBokKZEyGmZCURoiFJkpkqKiEFHZEVGSPbN39uZ+bcme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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], FontSize -> 16], 
        LineBox[CompressedData["
1:eJwtl3k4lN///+27kKVCJCoqS5t2UtIiQvsiKtqLCokKpRItaBEVRUL0zh7C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         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {-7.161849141783239, -9.80434788369808},
      PlotRange -> {{-7.051666847294265, 0.}, {-9.457961782304329, 
      12.017976504108145`}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-7.161849141783239, -9.80434788369808}, 
     BaseStyle -> (FontSize -> 16), DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Exp[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Exp[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-7.051666847294265, 0.}, {-9.457961782304329, 
      12.017976504108145`}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[CapitalPhi]\\), \\(+\\)]\\)(a)\"", 
       "\"\[Chi](a)\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 16], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 16], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 16], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 16], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 16], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 16], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 16], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 16], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7591450094377127`*^9, 3.7591450843475904`*^9, 3.7591451515377436`*^9, 
   3.7591452942623587`*^9, 3.759147658716878*^9, {3.759147698052194*^9, 
   3.7591477165372477`*^9}, 
   3.759147853836915*^9},ExpressionUUID->"116e98b6-2bbf-4736-9fc7-\
23a85d9f7727"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"\[CapitalLambda]CDM", " ", "stuff"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{"a", " ", 
     RowBox[{"Hypergeometric2F1", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"-", "3"}], "w"}]], ",", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        FractionBox["1", 
         RowBox[{"2", " ", "w"}]]}], ",", 
       RowBox[{"1", "-", 
        FractionBox["5", 
         RowBox[{"6", " ", "w"}]]}], ",", 
       RowBox[{
        SuperscriptBox["a", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "w"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fwCDM", "[", 
     RowBox[{"z_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"aa", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",",
         "aa"}], "]"}]}], "/.", 
     RowBox[{"aa", "\[Rule]", 
      FractionBox["1", 
       RowBox[{"1", "+", "z"}]]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f\[Sigma]8wCDM", "[", 
     RowBox[{"z_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
     "]"}], ":=", 
    RowBox[{
     RowBox[{"fwCDM", "[", 
      RowBox[{"z", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
     FractionBox[
      RowBox[{"\[Delta]", "[", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "+", "z"}]], ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], 
       "]"}]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.7591298861956787`*^9, 
  3.759129892375571*^9}},ExpressionUUID->"625a7a83-debd-41c1-876f-\
c0131fd23e26"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "growth", " ", "for", " ", "the", " ", "designer", " ", 
    "model"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"da", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"f1", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a_", ",", "d_"}], "}"}], "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{"d", "/", 
           RowBox[{"f1", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "2"}], "]"}], "]"}]}]}], "}"}]}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f\[Sigma]8", "[", 
      RowBox[{"z_", ",", "\[Sigma]80_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Sigma]80", " ", "a", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"da", "'"}], "[", "a", "]"}], "/", 
        RowBox[{"da", "[", "1", "]"}]}]}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7499792830762005`*^9, 3.7499793071861115`*^9}, {
  3.7591450986525216`*^9, 3.759145098917734*^9}, {3.759145163087644*^9, 
  3.759145169807443*^9}, {3.759145305277904*^9, 
  3.7591453150375633`*^9}},ExpressionUUID->"f91764d3-ade2-4f27-a466-\
983e0fb9d28a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]80", "=", "0.8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f\[Sigma]8", "[", 
      RowBox[{"z", ",", "\[Sigma]80"}], "]"}], ",", 
     RowBox[{"f\[Sigma]8wCDM", "[", 
      RowBox[{"z", ",", 
       RowBox[{"-", "1"}], ",", "0.3", ",", "\[Sigma]80"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<z\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<HS\>\"", ",", "\"\<\[CapitalLambda]CDM\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7499793102749643`*^9, 3.749979377660473*^9}, {
  3.759129808755447*^9, 3.7591298362878623`*^9}, {3.7591298984654603`*^9, 
  3.7591299873550196`*^9}, {3.759130251245743*^9, 3.75913025143587*^9}, {
  3.7591451740475674`*^9, 
  3.759145182850217*^9}},ExpressionUUID->"afa47bdf-308a-4ded-9b6b-\
d7a177c46311"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k8VF8UAPBoIWQrSiWRdlLZouXYK2u2qCRZi0QIbYokihRKJVJ2soRC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          "]]}, Annotation[#, "Charting`Private`Tag$4499#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4VVsfB3BEkyIlQ6iIbkWaRChfJESlwtWABklICVeTriFKZpGIQiRR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          "]]}, Annotation[#, "Charting`Private`Tag$4499#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.3104131319509861}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.3104131319509861}, 
     BaseStyle -> (FontSize -> 16), DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8\\)]\\)(z)\"", 
         TraditionalForm], None}, {
        FormBox["\"z\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 2}, {0.3104131319509861, 0.4972765001851815}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"HS\"", "\"\[CapitalLambda]CDM\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.759145104967786*^9, 3.759145185057477*^9, 3.759145318917729*^9, 
   3.759147666052338*^9, {3.759147702597456*^9, 3.759147717047185*^9}, 
   3.759147854291814*^9},ExpressionUUID->"775d543c-93d4-491b-be33-\
2409d3f1947a"]
}, Open  ]]
},
WindowSize->{1292, 921},
WindowMargins->{{Automatic, 218}, {Automatic, 18}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 180, 4, 43, "Input",ExpressionUUID->"ee081688-0d87-4b66-88a9-be0ad35e2f39"],
Cell[741, 26, 2550, 67, 276, "Input",ExpressionUUID->"83c6b8c3-871d-4174-9170-9060a81ba4d7"],
Cell[CellGroupData[{
Cell[3316, 97, 1678, 36, 131, "Input",ExpressionUUID->"ab0871a8-e8ea-4cda-a3da-f7b2d4a3b778"],
Cell[4997, 135, 101527, 1747, 578, "Output",ExpressionUUID->"116e98b6-2bbf-4736-9fc7-23a85d9f7727"]
}, Open  ]],
Cell[106539, 1885, 2071, 61, 271, "Input",ExpressionUUID->"625a7a83-debd-41c1-876f-c0131fd23e26"],
Cell[108613, 1948, 1367, 39, 137, "Input",ExpressionUUID->"f91764d3-ade2-4f27-a466-983e0fb9d28a"],
Cell[CellGroupData[{
Cell[110005, 1991, 1350, 33, 131, "Input",ExpressionUUID->"afa47bdf-308a-4ded-9b6b-d7a177c46311"],
Cell[111358, 2026, 29937, 546, 578, "Output",ExpressionUUID->"775d543c-93d4-491b-be33-2409d3f1947a"]
}, Open  ]]
}
]
*)

