(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      4480,        142]
NotebookOptionsPosition[      3680,        122]
NotebookOutlinePosition[      4028,        137]
CellTagsIndexPosition[      3985,        134]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"We", " ", "make", " ", "the", " ", "expansion", " ", 
     RowBox[{"F", "~", "1"}]}], "+", 
    RowBox[{
     SuperscriptBox["a", "ndes"], "fR0", " ", "gom"}]}], ",", " ", 
   RowBox[{
   "where", " ", "the", " ", "constants", " ", "are", " ", "given", " ", 
    "below"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.759128340375909*^9, 
  3.759128374795557*^9}},ExpressionUUID->"31f9ac24-3e9f-49ee-a4c2-\
ccc240bd01c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gom", "=", 
   RowBox[{
    RowBox[{"(", " ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         FractionBox["1", "om"]}], ")"}], 
       FractionBox[
        SqrtBox["73"], "12"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "om"}], ")"}], 
       RowBox[{"-", 
        FractionBox[
         SqrtBox["73"], "12"]}]]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["om", 
       RowBox[{"5", "/", "12"}]], " ", 
      RowBox[{"Hypergeometric2F1", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", "12"], " ", 
         RowBox[{"(", 
          RowBox[{"5", "+", 
           SqrtBox["73"]}], ")"}]}], ",", 
        RowBox[{
         FractionBox["1", "12"], " ", 
         RowBox[{"(", 
          RowBox[{"11", "+", 
           SqrtBox["73"]}], ")"}]}], ",", 
        RowBox[{
         FractionBox["1", "6"], " ", 
         RowBox[{"(", 
          RowBox[{"6", "+", 
           SqrtBox["73"]}], ")"}]}], ",", 
        RowBox[{"1", "-", "om"}]}], "]"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.759127895515941*^9, 
  3.7591279004358597`*^9}},ExpressionUUID->"d453eb7c-d148-4d61-bd99-\
c4ad7734408a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ndes", "=", 
   RowBox[{
    FractionBox["5", "4"], "+", 
    FractionBox[
     SqrtBox["73"], "4"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7591279371559534`*^9, 
  3.7591279602582397`*^9}},ExpressionUUID->"0581b8bd-4100-46b2-a357-\
e238cf7d7d3b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"ndes", "/.", 
    RowBox[{"om", "\[Rule]", 
     RowBox[{"3", "/", "10"}]}]}], ",", "16"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"gom", "/.", 
    RowBox[{"om", "\[Rule]", 
     RowBox[{"3", "/", "10"}]}]}], ",", "16"}], "]"}]}], "Input",
 CellChangeTimes->{{3.759127902915927*^9, 3.7591279202882752`*^9}, {
  3.759127964686232*^9, 
  3.759127971955885*^9}},ExpressionUUID->"29d57c9b-dd1f-4a34-a2d5-\
055be601cedb"],

Cell[BoxData["3.38600093632938279196791208155992660865`16."], "Output",
 CellChangeTimes->{{3.7591279075804863`*^9, 3.759127920685734*^9}, {
  3.7591279683803487`*^9, 
  3.759127972326098*^9}},ExpressionUUID->"dc7dfbeb-024c-440b-9bf0-\
f26f5f2a3c60"],

Cell[BoxData["1.67108804157089522655450257566465995279`16."], "Output",
 CellChangeTimes->{{3.7591279075804863`*^9, 3.759127920685734*^9}, {
  3.7591279683803487`*^9, 
  3.7591279723281136`*^9}},ExpressionUUID->"a01b21f6-17f8-49b1-b6d2-\
1b01124bd755"]
}, Open  ]]
},
WindowSize->{944, 884},
WindowMargins->{{23, Automatic}, {-14, Automatic}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 495, 13, 73, "Input",ExpressionUUID->"31f9ac24-3e9f-49ee-a4c2-ccc240bd01c2"],
Cell[1056, 35, 1277, 43, 257, "Input",ExpressionUUID->"d453eb7c-d148-4d61-bd99-c4ad7734408a"],
Cell[2336, 80, 286, 9, 88, "Input",ExpressionUUID->"0581b8bd-4100-46b2-a357-e238cf7d7d3b"],
Cell[CellGroupData[{
Cell[2647, 93, 509, 14, 73, "Input",ExpressionUUID->"29d57c9b-dd1f-4a34-a2d5-055be601cedb"],
Cell[3159, 109, 250, 4, 48, "Output",ExpressionUUID->"dc7dfbeb-024c-440b-9bf0-f26f5f2a3c60"],
Cell[3412, 115, 252, 4, 48, "Output",ExpressionUUID->"a01b21f6-17f8-49b1-b6d2-1b01124bd755"]
}, Open  ]]
}
]
*)

