(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1390869,      26551]
NotebookOptionsPosition[   1379713,      26373]
NotebookOutlinePosition[   1380082,      26389]
CellTagsIndexPosition[   1380039,      26386]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.731145758350979*^9, 3.7311457592021217`*^9}, {
  3.733640998699274*^9, 
  3.7336409998031244`*^9}},ExpressionUUID->"9016a868-d524-45a2-b31b-\
d2998a13d454"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "R", ")"}], " ", "Hu"}], "+", 
   RowBox[{
   "Sawicki", " ", "by", " ", "SN", " ", "approximation", " ", "of", " ", 
    "b"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.731145535503615*^9, 3.731145541049714*^9}, {
  3.7311469645672092`*^9, 3.7311469707275724`*^9}, {3.731147230981964*^9, 
  3.7311472467592187`*^9}, {3.7311475921181006`*^9, 3.7311475971893635`*^9}, {
  3.7311486523722744`*^9, 3.7311486554270763`*^9}, {3.7311511957122*^9, 
  3.7311512084154053`*^9}, {3.74591132930164*^9, 3.745911331038249*^9}, {
  3.7462720855894547`*^9, 3.7462720891378417`*^9}, {3.7482440687031345`*^9, 
  3.7482440690611706`*^9}},ExpressionUUID->"2b72adee-529d-47d3-83bb-\
ce2a47c8b3c2"],

Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"w", "[", 
    RowBox[{"a_", ",", "w0_", ",", "wa_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"w0", "+", 
     RowBox[{"wa", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "a"}], ")"}], "n"], "\n", 
      RowBox[{"f", "[", 
       RowBox[{"a_", ",", "w0_", ",", "wa_", ",", "n_"}], "]"}]}]}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["a", 
        RowBox[{
         RowBox[{"-", "3"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "w0", "+", "wa"}], ")"}]}]], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "wa", " ", 
          RowBox[{"HarmonicNumber", "[", "n", "]"}]}], "+", 
         RowBox[{"3", " ", "a", " ", "n", " ", "wa", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1", ",", 
              RowBox[{"1", "-", "n"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "2"}], "}"}], ",", "a"}], "]"}]}]}]]}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "-", "1", "-", 
      RowBox[{
       FractionBox["1", "3"], "a", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"f", "[", 
           RowBox[{"a", ",", "w0", ",", "wa", ",", "1"}], "]"}], "]"}], ",", 
         "a"}], "]"}]}], "-", 
      RowBox[{"w", "[", 
       RowBox[{"a", ",", "w0", ",", "wa", ",", "1"}], "]"}]}], "//", 
     "Simplify"}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.7311473348920016`*^9, 
  3.73114736215086*^9}},ExpressionUUID->"8e7a6632-9a0e-4d04-9a5e-\
cfbb6d759636"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Options", " ", "and", " ", "settings"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7336423646984015`*^9, 
  3.7336423755595617`*^9}},ExpressionUUID->"8e9826c8-0aaf-4124-b8c3-\
b27ec3e9958b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"files", "=", 
  RowBox[{"FileNames", "[", "\"\<.\\\\HS*.zip\>\"", "]"}]}], "\n", 
 RowBox[{"ini", "=", 
  RowBox[{"FileNames", "[", "\"\<.\\\\DE_*.m\>\"", "]"}]}], "\n", 
 RowBox[{
  RowBox[{"equations", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
      RowBox[{"files", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<*\>\""}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"equations", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"inieqs", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"ini", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7326181831580667`*^9, 3.732618194794286*^9}, {
   3.732950607793609*^9, 3.7329506080589886`*^9}, {3.7447133565333366`*^9, 
   3.7447133698591447`*^9}, {3.74591134035069*^9, 3.745911340928811*^9}, 
   3.7465094456814175`*^9, {3.7482476803256454`*^9, 3.748247680895252*^9}, 
   3.7483322320818*^9, 3.748346687631502*^9, 3.7483479982627325`*^9, 
   3.74928924792794*^9, {3.7492893915787444`*^9, 3.7492893934441175`*^9}, 
   3.749289542776989*^9},ExpressionUUID->"4f88770f-a1cf-4f94-8329-\
d569455324bc"],

Cell[BoxData[
 RowBox[{"{", "\<\".\\\\HS_expressions.zip\"\>", "}"}]], "Output",
 CellChangeTimes->{
  3.7447073363057814`*^9, 3.7447099529407377`*^9, 3.7447131368023643`*^9, 
   3.744713373898872*^9, 3.7447169559553237`*^9, 3.7451256039043264`*^9, 
   3.745132482442562*^9, {3.745149695946412*^9, 3.745149713213728*^9}, 
   3.7451509926387124`*^9, 3.7451511182739935`*^9, 3.7459113448972425`*^9, 
   3.74591656073197*^9, 3.7462721066406984`*^9, 3.7465094543010902`*^9, {
   3.746510360695424*^9, 3.746510367435923*^9}, 3.7482476817556415`*^9, 
   3.748259989569042*^9, 3.7482601957188654`*^9, 3.7482606695002165`*^9, 
   3.7482611228632393`*^9, 3.748261571306487*^9, 3.7483322326438866`*^9, 
   3.7483323100934057`*^9, 3.748332856696064*^9, 3.7483330465278106`*^9, 
   3.7483333411016273`*^9, 3.748333446502408*^9, 3.7483335096126366`*^9, 
   3.7483466896930356`*^9, 3.7483472817767515`*^9, 3.7483473735811725`*^9, 
   3.748347561019543*^9, 3.7483479066197186`*^9, {3.7483480037974496`*^9, 
   3.7483480374845667`*^9}, 3.748348134429739*^9, {3.748348195798306*^9, 
   3.7483482135153804`*^9}, 3.748496757030264*^9, 3.7485930385497327`*^9, 
   3.7485936872068477`*^9, 3.7492882032740355`*^9, 3.7492886072976213`*^9, 
   3.749288720804033*^9, 3.7492888943239765`*^9, 3.7492889383582387`*^9, 
   3.749289005953658*^9, 3.7492890488376474`*^9, {3.7492892318380103`*^9, 
   3.749289248587841*^9}, 3.74928940092776*^9, 3.7492895551534944`*^9, 
   3.749383782618355*^9, 3.74946256057139*^9, 3.7499796437138386`*^9, 
   3.7499853879895573`*^9, 3.7505020979871054`*^9, 
   3.7573308519742146`*^9},ExpressionUUID->"9209d1e2-6089-4090-84e6-\
d43f4aefe5a9"],

Cell[BoxData[
 RowBox[{"{", "\<\".\\\\DE_initial_conditions.m\"\>", "}"}]], "Output",
 CellChangeTimes->{
  3.7447073363057814`*^9, 3.7447099529407377`*^9, 3.7447131368023643`*^9, 
   3.744713373898872*^9, 3.7447169559553237`*^9, 3.7451256039043264`*^9, 
   3.745132482442562*^9, {3.745149695946412*^9, 3.745149713213728*^9}, 
   3.7451509926387124`*^9, 3.7451511182739935`*^9, 3.7459113448972425`*^9, 
   3.74591656073197*^9, 3.7462721066406984`*^9, 3.7465094543010902`*^9, {
   3.746510360695424*^9, 3.746510367435923*^9}, 3.7482476817556415`*^9, 
   3.748259989569042*^9, 3.7482601957188654`*^9, 3.7482606695002165`*^9, 
   3.7482611228632393`*^9, 3.748261571306487*^9, 3.7483322326438866`*^9, 
   3.7483323100934057`*^9, 3.748332856696064*^9, 3.7483330465278106`*^9, 
   3.7483333411016273`*^9, 3.748333446502408*^9, 3.7483335096126366`*^9, 
   3.7483466896930356`*^9, 3.7483472817767515`*^9, 3.7483473735811725`*^9, 
   3.748347561019543*^9, 3.7483479066197186`*^9, {3.7483480037974496`*^9, 
   3.7483480374845667`*^9}, 3.748348134429739*^9, {3.748348195798306*^9, 
   3.7483482135153804`*^9}, 3.748496757030264*^9, 3.7485930385497327`*^9, 
   3.7485936872068477`*^9, 3.7492882032740355`*^9, 3.7492886072976213`*^9, 
   3.749288720804033*^9, 3.7492888943239765`*^9, 3.7492889383582387`*^9, 
   3.749289005953658*^9, 3.7492890488376474`*^9, {3.7492892318380103`*^9, 
   3.749289248587841*^9}, 3.74928940092776*^9, 3.7492895551534944`*^9, 
   3.749383782618355*^9, 3.74946256057139*^9, 3.7499796437138386`*^9, 
   3.7499853879895573`*^9, 3.7505020979871054`*^9, 
   3.757330851979235*^9},ExpressionUUID->"8b8eeb20-ed4e-4505-86cc-\
2fb4e70695e0"],

Cell[BoxData["\<\"\[Delta]P+\[Delta]DE+oneplusw\[Theta]DE+\[Pi]DE+Geff+Qeff+\
wDE[a]\"\>"], "Output",
 CellChangeTimes->{
  3.7447073363057814`*^9, 3.7447099529407377`*^9, 3.7447131368023643`*^9, 
   3.744713373898872*^9, 3.7447169559553237`*^9, 3.7451256039043264`*^9, 
   3.745132482442562*^9, {3.745149695946412*^9, 3.745149713213728*^9}, 
   3.7451509926387124`*^9, 3.7451511182739935`*^9, 3.7459113448972425`*^9, 
   3.74591656073197*^9, 3.7462721066406984`*^9, 3.7465094543010902`*^9, {
   3.746510360695424*^9, 3.746510367435923*^9}, 3.7482476817556415`*^9, 
   3.748259989569042*^9, 3.7482601957188654`*^9, 3.7482606695002165`*^9, 
   3.7482611228632393`*^9, 3.748261571306487*^9, 3.7483322326438866`*^9, 
   3.7483323100934057`*^9, 3.748332856696064*^9, 3.7483330465278106`*^9, 
   3.7483333411016273`*^9, 3.748333446502408*^9, 3.7483335096126366`*^9, 
   3.7483466896930356`*^9, 3.7483472817767515`*^9, 3.7483473735811725`*^9, 
   3.748347561019543*^9, 3.7483479066197186`*^9, {3.7483480037974496`*^9, 
   3.7483480374845667`*^9}, 3.748348134429739*^9, {3.748348195798306*^9, 
   3.7483482135153804`*^9}, 3.748496757030264*^9, 3.7485930385497327`*^9, 
   3.7485936872068477`*^9, 3.7492882032740355`*^9, 3.7492886072976213`*^9, 
   3.749288720804033*^9, 3.7492888943239765`*^9, 3.7492889383582387`*^9, 
   3.749289005953658*^9, 3.7492890488376474`*^9, {3.7492892318380103`*^9, 
   3.749289248587841*^9}, 3.74928940092776*^9, 3.7492895551534944`*^9, 
   3.749383782618355*^9, 3.74946256057139*^9, 3.7499796437138386`*^9, 
   3.7499853879895573`*^9, 3.7505020979871054`*^9, 
   3.7573308531350403`*^9},ExpressionUUID->"ca4d06f1-9d1b-43d9-ac73-\
63be5530d304"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "3"}], "w"}]], ",", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["1", 
       RowBox[{"2", " ", "w"}]]}], ",", 
     RowBox[{"1", "-", 
      FractionBox["5", 
       RowBox[{"6", " ", "w"}]]}], ",", 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "w"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fwCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",", 
      "aa"}], "]"}]}], "/.", 
   RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Sigma]8wCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"fwCDM", "[", 
    RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
   FractionBox[
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"b", ",", "om", ",", "a"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wm", "[", "a_", "]"}], ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cs2m", "[", "a_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDEX", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]DEX", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"oneplusw\[Theta]DE", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "4", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]DEX", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "5", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Geff", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "6", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Qeff", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "7", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wDE", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "8", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Delta]PDEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]DE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Pi]DEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]m", "[", "a_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fR02b", "[", 
   RowBox[{"fR0_", ",", "om_"}], "]"}], ":=", 
  RowBox[{"-", 
   FractionBox["fR0", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "-", 
         RowBox[{"3", " ", "om"}]}], ")"}], "2"]], "+", 
     SqrtBox[
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om"}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "+", 
              RowBox[{"3", " ", "om"}]}], ")"}], "3"]}], "-", 
          RowBox[{"4", " ", "fR0", " ", 
           RowBox[{"(", 
            RowBox[{"128", "+", 
             RowBox[{"3", " ", "om", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "160"}], "+", 
                RowBox[{"3", " ", "om", " ", 
                 RowBox[{"(", 
                  RowBox[{"68", "+", 
                   RowBox[{"om", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "44"}], "+", 
                    RowBox[{"15", " ", "om"}]}], ")"}]}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", 
          RowBox[{"3", " ", "om"}]}], ")"}], "7"]]]}]]}]}]}], "Input",
 CellChangeTimes->{{3.7311455946366315`*^9, 3.7311456174493437`*^9}, {
   3.7311456921383753`*^9, 3.7311457130492887`*^9}, {3.7311457511150026`*^9, 
   3.731145752281521*^9}, {3.7311457928092666`*^9, 3.7311457930331383`*^9}, {
   3.731145887786724*^9, 3.7311459180259237`*^9}, {3.731146007545743*^9, 
   3.731146015530346*^9}, {3.7311464051601205`*^9, 3.7311464081994457`*^9}, 
   3.7311466103444967`*^9, {3.7311467169845457`*^9, 3.731146720630837*^9}, {
   3.7311473732076654`*^9, 3.7311474939855976`*^9}, {3.731148275652746*^9, 
   3.731148303028859*^9}, 3.731148557109096*^9, 3.731148592531475*^9, {
   3.731148661892823*^9, 3.731148667556264*^9}, 3.7311487059734173`*^9, 
   3.7311487879564743`*^9, 3.731148891812543*^9, 3.7311489387882943`*^9, {
   3.7311512222716913`*^9, 3.731151267247637*^9}, {3.7311651739856763`*^9, 
   3.7311651983980937`*^9}, {3.7311652872254095`*^9, 3.731165297584099*^9}, {
   3.7311663692382684`*^9, 3.731166383635754*^9}, 3.731166547443795*^9, 
   3.731166617387186*^9, 3.731166650157736*^9, {3.7311667960356593`*^9, 
   3.7311667960855465`*^9}, {3.7311669267573056`*^9, 3.7311669269082503`*^9}, 
   3.731166961250969*^9, 3.731167092944886*^9, {3.7311671515107346`*^9, 
   3.7311671786068325`*^9}, {3.7311672383463354`*^9, 
   3.7311672425878325`*^9}, {3.7311672826332684`*^9, 
   3.7311672830801525`*^9}, {3.731167394714696*^9, 3.731167436529163*^9}, {
   3.7311674686794367`*^9, 3.7311674688269043`*^9}, {3.731216847428418*^9, 
   3.731216847506547*^9}, {3.731217005546335*^9, 3.7312170092655478`*^9}, {
   3.731217062992331*^9, 3.7312170646439686`*^9}, {3.7312171268814344`*^9, 
   3.7312171294911146`*^9}, {3.731217299583688*^9, 3.7312173023496046`*^9}, {
   3.732618153035675*^9, 3.7326181648119135`*^9}, {3.7326183560428333`*^9, 
   3.7326183706344976`*^9}, {3.7326191379800467`*^9, 3.7326192246486425`*^9}, 
   3.732632791623707*^9, 3.7326329169759617`*^9, {3.732633717068466*^9, 
   3.732633725802223*^9}, {3.732890914691831*^9, 3.732890943132044*^9}, 
   3.732953009481606*^9, 3.732953147204069*^9, {3.7329751200032544`*^9, 
   3.7329751322435412`*^9}, {3.73311931803436*^9, 3.7331193181752696`*^9}, {
   3.7331344150067315`*^9, 3.7331344150850167`*^9}, 3.7335594904967012`*^9, {
   3.733638836528631*^9, 3.733638836860921*^9}, {3.7336388819022455`*^9, 
   3.733638897006609*^9}, {3.7336389659022846`*^9, 3.7336389979333124`*^9}, {
   3.7336391373744364`*^9, 3.733639137656089*^9}, {3.7336392214715304`*^9, 
   3.7336392502695384`*^9}, 3.7336395541912856`*^9, 3.7336396195612726`*^9, 
   3.733639658022337*^9, 3.7336405720910254`*^9, 3.73364076037989*^9, 
   3.733641009803296*^9, {3.73364181971766*^9, 3.7336418326552706`*^9}, {
   3.7336418691939797`*^9, 3.733641869977108*^9}, 3.7336419174648914`*^9, {
   3.7336419717852335`*^9, 3.7336419754330325`*^9}, {3.733642023930035*^9, 
   3.733642026361539*^9}, 3.733642071609087*^9, 3.7336422836407423`*^9, 
   3.7336423186491804`*^9, 3.733642356119859*^9, {3.7337348786752977`*^9, 
   3.7337348812392373`*^9}, {3.7337351017581854`*^9, 3.733735103164332*^9}, 
   3.733735180318566*^9, {3.7337352202560763`*^9, 3.7337352202870603`*^9}, 
   3.7337352936841865`*^9, {3.733742577883033*^9, 3.7337425779767923`*^9}, {
   3.73381982811734*^9, 3.7338198290322266`*^9}, 3.733824858233761*^9, {
   3.7338249569776125`*^9, 3.7338249578368053`*^9}, 3.733838486512307*^9, {
   3.733845555352863*^9, 3.733845555452451*^9}, 3.733845599588187*^9, 
   3.7338457226782646`*^9, {3.7338457653035007`*^9, 3.733845770612608*^9}, {
   3.733845824158704*^9, 3.733845847568617*^9}, 3.733846357627719*^9, 
   3.7338466589338326`*^9, {3.733846865720086*^9, 3.733846870546502*^9}, {
   3.733846976583949*^9, 3.733846977052059*^9}, {3.7338471883891068`*^9, 
   3.7338472062428694`*^9}, {3.734368994551589*^9, 3.7343689998660583`*^9}, {
   3.734369246777444*^9, 3.7343692504868827`*^9}, {3.7344273515887527`*^9, 
   3.734427354075417*^9}, 3.7344475282447543`*^9, {3.734448177494319*^9, 
   3.7344481918698845`*^9}, 3.7344485094445896`*^9, {3.734449172750497*^9, 
   3.73444917716813*^9}, {3.734775326708857*^9, 3.7347753273495483`*^9}, {
   3.734775451579808*^9, 3.734775454173834*^9}, {3.7347757812988405`*^9, 
   3.7347757829396353`*^9}, {3.734775841032588*^9, 3.7347758433451777`*^9}, {
   3.734931089016467*^9, 3.7349310944042454`*^9}, 3.7349312323735275`*^9, {
   3.7349327915275564`*^9, 3.7349327933946996`*^9}, {3.734933082864056*^9, 
   3.734933114853112*^9}, {3.7349332296381226`*^9, 3.7349332303551903`*^9}, 
   3.7349332672505565`*^9, {3.7349332990419674`*^9, 3.734933303485137*^9}, {
   3.7349333648295355`*^9, 3.734933425362018*^9}, {3.734933512575115*^9, 
   3.734933513745502*^9}, {3.735036341363578*^9, 3.735036354151468*^9}, {
   3.7350370938638315`*^9, 3.7350371158948045`*^9}, {3.7367625257533712`*^9, 
   3.736762525806772*^9}, {3.740467680949907*^9, 3.7404676988680487`*^9}, {
   3.7447073486098228`*^9, 3.74470739292617*^9}, {3.744707436824893*^9, 
   3.744707478625947*^9}, {3.7451497068841867`*^9, 3.745149707553752*^9}, {
   3.7493837910731716`*^9, 
   3.74938379143264*^9}},ExpressionUUID->"923835b4-42d3-4a07-9c7f-\
ebebf5860dfa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"wDE", "[", "a", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "5"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7493837961323433`*^9, 
  3.7493838091988926`*^9}},ExpressionUUID->"4752239e-956b-4202-bcee-\
db73426145e8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   FractionBox[
    RowBox[{"12", " ", "b", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "om"}], ")"}], " ", 
     SuperscriptBox["a", "3"]}], "om"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], "6"],
    SeriesData[$CellContext`a, 0, {}, 0, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 
   0, {-1, 0, 0, 12 $CellContext`b (-1 + $CellContext`om)/$CellContext`om}, 0,
    6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7447074814060755`*^9, 3.748496768025917*^9, 3.749288722947762*^9, {
   3.7493837937629156`*^9, 
   3.7493838096276264`*^9}},ExpressionUUID->"56aca5cb-cd97-45b2-9ad9-\
a4ac8bb9a1f9"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fR00", "=", 
   RowBox[{"-", 
    SuperscriptBox["10", 
     RowBox[{"-", "4"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"fR02b", "[", 
    RowBox[{"fR00", ",", "om"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]80", "=", 
   RowBox[{"8", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]r", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", "a_", "]"}], ":=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", "om", "+", 
     FractionBox["om", 
      SuperscriptBox["a", "3"]], "-", "\[CapitalOmega]r", "+", 
     FractionBox["\[CapitalOmega]r", 
      SuperscriptBox["a", "4"]], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox["a", "2"], " ", "b", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}], 
         "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], " ", "a", " ", 
           SuperscriptBox["om", "2"]}], "-", 
          RowBox[{"7", " ", "om", " ", "\[CapitalOmega]r"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["a", "4"], " ", "om", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
            ")"}]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["a", "3"], " ", "\[CapitalOmega]r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
            ")"}]}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["a", "7"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "2"]}]}], ")"}]}], ")"}], "/", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "om"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
           ")"}]}]}], ")"}], "3"]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "5"], " ", 
        SuperscriptBox["b", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}], 
         "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "37"}], " ", "a", " ", 
           SuperscriptBox["om", "6"]}], "-", 
          RowBox[{"40", " ", 
           SuperscriptBox["om", "5"], " ", "\[CapitalOmega]r"}], "+", 
          RowBox[{"4656", " ", 
           SuperscriptBox["a", "4"], " ", 
           SuperscriptBox["om", "5"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
            ")"}]}], "+", 
          RowBox[{"8692", " ", 
           SuperscriptBox["a", "3"], " ", 
           SuperscriptBox["om", "4"], " ", "\[CapitalOmega]r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
            ")"}]}], "+", 
          RowBox[{"4032", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["om", "3"], " ", 
           SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
            ")"}]}], "+", 
          RowBox[{"7452", " ", 
           SuperscriptBox["a", "7"], " ", 
           SuperscriptBox["om", "4"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "2"]}], "+", 
          RowBox[{"25728", " ", 
           SuperscriptBox["a", "6"], " ", 
           SuperscriptBox["om", "3"], " ", "\[CapitalOmega]r", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "2"]}], "+", 
          RowBox[{"17856", " ", 
           SuperscriptBox["a", "5"], " ", 
           SuperscriptBox["om", "2"], " ", 
           SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "2"]}], "-", 
          RowBox[{"25408", " ", 
           SuperscriptBox["a", "10"], " ", 
           SuperscriptBox["om", "3"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "3"]}], "-", 
          RowBox[{"22016", " ", 
           SuperscriptBox["a", "9"], " ", 
           SuperscriptBox["om", "2"], " ", "\[CapitalOmega]r", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "3"]}], "+", 
          RowBox[{"9216", " ", 
           SuperscriptBox["a", "8"], " ", "om", " ", 
           SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "3"]}], "+", 
          RowBox[{"22848", " ", 
           SuperscriptBox["a", "13"], " ", 
           SuperscriptBox["om", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "4"]}], "+", 
          RowBox[{"2048", " ", 
           SuperscriptBox["a", "12"], " ", "om", " ", "\[CapitalOmega]r", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "4"]}], "-", 
          RowBox[{"9216", " ", 
           SuperscriptBox["a", "16"], " ", "om", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "5"]}], "-", 
          RowBox[{"3072", " ", 
           SuperscriptBox["a", "15"], " ", "\[CapitalOmega]r", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "5"]}], "-", 
          RowBox[{"1024", " ", 
           SuperscriptBox["a", "19"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}],
             "6"]}]}], ")"}]}], ")"}], "/", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"om", "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
           ")"}]}]}], ")"}], "8"]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "a_", "]"}], ":=", 
   RowBox[{"om", " ", 
    SuperscriptBox["a", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ODE", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "a", "]"}], "^", "2"}], "-", 
    RowBox[{"om", " ", 
     SuperscriptBox["a", 
      RowBox[{"-", "3"}]]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]mini", "=", 
   RowBox[{"\[Delta]0", " ", "aini", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{
         RowBox[{"H", "[", "aini", "]"}], "^", "2"}], " ", 
        RowBox[{"aini", "^", "2"}]}], 
       RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Vmini", "=", 
    RowBox[{
     RowBox[{"-", "\[Delta]0"}], " ", 
     SqrtBox["om"], 
     SuperscriptBox["aini", 
      RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]DEini", "=", 
     RowBox[{"\[Delta]0", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"wDE", "[", "aini", "]"}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        FractionBox["aini", 
         RowBox[{"1", "-", 
          RowBox[{"3", 
           RowBox[{"wDE", "[", "aini", "]"}]}]}]], "+", 
        RowBox[{"3", " ", 
         FractionBox[
          RowBox[{"om", " "}], 
          RowBox[{"k", "^", "2"}]]}]}], ")"}]}]}], ";", 
    RowBox[{"VDEini", "=", 
     RowBox[{
      RowBox[{"-", "\[Delta]0"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"wDE", "[", "aini", "]"}]}], ")"}], " ", 
      SqrtBox["om"], 
      SuperscriptBox["aini", 
       RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]DEini", "=", 
   RowBox[{
    RowBox[{"inieqs", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"VDEini", "=", 
    RowBox[{
     RowBox[{"inieqs", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]ini", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], "\[Delta]0", " ", 
      FractionBox["om", 
       RowBox[{"k", "^", "2"}]]}], "-", 
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{"4", " ", "b", " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], " ", 
         SuperscriptBox["a", "7"]}], 
        RowBox[{"3", " ", 
         SuperscriptBox["om", "3"]}]], ")"}], 
      FractionBox[
       RowBox[{"a", "^", "2"}], 
       RowBox[{"k", "^", "2"}]], "3", " ", 
      RowBox[{"Om", "[", "a", "]"}], "\[Delta]mini"}]}], "/.", 
    RowBox[{"a", "\[Rule]", "aini"}]}]}], ";", 
  RowBox[{"\[CapitalPhi]ini", "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], "\[Delta]0", " ", 
    FractionBox["om", 
     RowBox[{"k", "^", "2"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7311456593420515`*^9, 3.731145685320806*^9}, {
   3.731145718041692*^9, 3.7311457949543085`*^9}, {3.7311459027772408`*^9, 
   3.731145912890934*^9}, {3.7311464372746*^9, 3.7311464507601357`*^9}, 
   3.7311475203607445`*^9, {3.7311659043944807`*^9, 3.7311659110464005`*^9}, 
   3.731165955783692*^9, {3.73116615806693*^9, 3.7311662093632746`*^9}, {
   3.7311667717238145`*^9, 3.731166774451273*^9}, {3.732875885265978*^9, 
   3.7328759674269233`*^9}, {3.73287600127389*^9, 3.732876120432023*^9}, {
   3.7328761526672897`*^9, 3.732876231086261*^9}, {3.732876317616926*^9, 
   3.73287632296124*^9}, {3.732877280742488*^9, 3.7328772850701246`*^9}, {
   3.7328773215707226`*^9, 3.732877322805253*^9}, {3.732950627376752*^9, 
   3.7329506280643177`*^9}, 3.732953027828381*^9, {3.7329768372530403`*^9, 
   3.7329768528988113`*^9}, {3.7329769280479565`*^9, 3.732976938965023*^9}, {
   3.7329769950243363`*^9, 3.7329769968921404`*^9}, {3.733053038765543*^9, 
   3.7330530541609163`*^9}, {3.73363894772657*^9, 3.733638962830037*^9}, {
   3.733639265661186*^9, 3.7336392662527685`*^9}, {3.7338205557820663`*^9, 
   3.7338205577647686`*^9}, {3.7338206946445966`*^9, 3.7338206959872456`*^9}, 
   3.7338456344444313`*^9, 3.733845702667469*^9, {3.7344334482823563`*^9, 
   3.734433458339585*^9}, {3.734452760338707*^9, 3.7344527962172065`*^9}, {
   3.7344535155802326`*^9, 3.7344535182289352`*^9}, {3.7347753316784*^9, 
   3.734775340944997*^9}, 3.736762537315864*^9, {3.7447074893559628`*^9, 
   3.744707496748122*^9}, 3.7447077278562746`*^9, 3.744707759516221*^9, 
   3.744709944896152*^9, 3.744710034132859*^9, 3.7447169649123187`*^9, 
   3.7451510014635496`*^9, {3.7465104839858065`*^9, 3.7465105121113014`*^9}, {
   3.7493836180487027`*^9, 3.7493836278586173`*^9}, {3.749383764468809*^9, 
   3.749383775069038*^9}},ExpressionUUID->"ac4dffc4-9178-40df-8756-\
272e0c7dfd36"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.733642381242696*^9, 
  3.733642383095997*^9}},ExpressionUUID->"29476d74-fdb7-40aa-be09-\
829931a2515b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Solution", " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.749383839478195*^9, {3.7591322210853753`*^9, 
   3.759132226875417*^9}},ExpressionUUID->"3e6ce449-036f-4684-95c4-\
41dea4f1d4fd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], "==", 
         RowBox[{
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
           RowBox[{
            RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{"Vm", "[", "a", "]"}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          RowBox[{
           FractionBox["3", "a"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"cs2m", "[", "a", "]"}], "-", 
             RowBox[{"wm", "[", "a", "]"}]}], ")"}], 
           RowBox[{"\[Delta]m", "[", "a", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Vm", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"3", 
               RowBox[{"wm", "[", "a", "]"}]}]}], ")"}]}], 
           FractionBox[
            RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"cs2m", "[", "a", "]"}], " ", 
            RowBox[{"\[Delta]m", "[", "a", "]"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
            RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Pi]m", "[", "a", "]"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]DE", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
           RowBox[{
            RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], " ", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
              RowBox[{"Om", "[", "a", "]"}]}], 
             RowBox[{"ODE", "[", "a", "]"}]]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          RowBox[{
           FractionBox["3", "a"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
              FractionBox[
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], 
                RowBox[{"Om", "[", "a", "]"}]}], 
               RowBox[{"ODE", "[", "a", "]"}]]}], "-", 
             RowBox[{
              RowBox[{"wDE", "[", "a", "]"}], " ", 
              RowBox[{"\[Delta]DE", "[", "a", "]"}]}]}], ")"}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"VDE", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"3", 
               RowBox[{"wDE", "[", "a", "]"}]}]}], ")"}]}], 
           FractionBox[
            RowBox[{
             RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], " ", 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
               RowBox[{"Om", "[", "a", "]"}]}], 
              RowBox[{"ODE", "[", "a", "]"}]]}], "a"]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
              FractionBox[
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                RowBox[{"Om", "[", "a", "]"}]}], 
               RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
            RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Pi]DE", "[", "a", "]"}], 
              FractionBox[
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                RowBox[{"Om", "[", "a", "]"}]}], 
               RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"k", "^", "2"}], 
            RowBox[{"a", "^", "2"}]], 
           RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
          RowBox[{"3", " ", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "^", "2"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{
               RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "+", 
             RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], ")"}]}]}], 
         "\[Equal]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["3", "2"]}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Om", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]m", "[", "a", "]"}]}], "+", 
            RowBox[{
             RowBox[{"ODE", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
               RowBox[{"Om", "[", "a", "]"}]}], 
              RowBox[{"ODE", "[", "a", "]"}]]}]}], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             FractionBox[
              RowBox[{"k", "^", "2"}], 
              RowBox[{"a", "^", "2"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "-", 
               RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], ")"}]}], "-", 
            RowBox[{"3", 
             RowBox[{"ODE", "[", "a", "]"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Pi]DE", "[", "a", "]"}], 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                 RowBox[{"Om", "[", "a", "]"}]}], 
                RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}]}], ",", "a"}], 
          "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]mini"}], ",", 
        RowBox[{
         RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", "Vmini"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]DE", "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]DEini"}], ",", 
        RowBox[{
         RowBox[{"VDE", "[", "aini", "]"}], "\[Equal]", "VDEini"}], ",", 
        RowBox[{
         RowBox[{"\[CapitalPsi]", "[", "aini", "]"}], "\[Equal]", 
         "\[CapitalPsi]ini"}], ",", 
        RowBox[{
         RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
         "\[CapitalPhi]ini"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
        RowBox[{"VDE", "[", "a", "]"}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}], ",", 
        RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "11"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "11"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<EquationSimplification\>\"", "\[Rule]", "\"\<Residual\>\""}], 
        "}"}]}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7484967800235896`*^9, 3.7484968152648535`*^9}, {
   3.74849689248515*^9, 3.74849689468799*^9}, 3.748593635216109*^9, {
   3.7492883758277845`*^9, 3.749288392514022*^9}, {3.749288597028078*^9, 
   3.7492885984792366`*^9}},ExpressionUUID->"2351b381-8d7a-4b70-b931-\
e701ffba8b50"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"7412b830-7699-4910-8a6e-b3782bd1f08a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"a", ",", 
          RowBox[{"-", "1"}], ",", "om"}], "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}], ",", 
        RowBox[{"VDE", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], " ", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}]}], "}"}], "/.", "sol"}], "//", 
     "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \
\(\[CapitalLambda]CDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(\[Delta]\), \(DE\)], \((th)\)]\
\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(V\), \(DE\)], \
\((num)\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(V\), \(DE\)], \((th)\)]\)(a)\>\
\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Magenta"}], "}"}], ",", "Green", ",", "Orange",
       ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Orange"}], "}"}], ",", "Cyan", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Cyan"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7311468207444124`*^9, 3.7311468840068784`*^9}, {
   3.731147046392144*^9, 3.731147070695326*^9}, {3.731148387843952*^9, 
   3.731148391413625*^9}, {3.733119361558991*^9, 3.73311936663765*^9}, {
   3.733119574158104*^9, 3.7331195748144255`*^9}, {3.7335600916255016`*^9, 
   3.73356021965545*^9}, {3.733639165614854*^9, 3.733639178829136*^9}, {
   3.7336407872489996`*^9, 3.733640823450122*^9}, {3.733735072553258*^9, 
   3.7337350803373365`*^9}, {3.7337426149193897`*^9, 
   3.7337426235140505`*^9}, {3.7337426989500704`*^9, 3.733742708311994*^9}, {
   3.733809125204664*^9, 3.733809130362438*^9}, 3.7338207215083437`*^9, 
   3.73383874565174*^9, {3.7343690305100737`*^9, 3.7343690476148944`*^9}, {
   3.73493284130254*^9, 3.734932896542486*^9}, {3.7447075775660954`*^9, 
   3.7447075805759315`*^9}, {3.7447076735862885`*^9, 
   3.7447077063395524`*^9}, {3.7482478641767635`*^9, 3.748247889374943*^9}, {
   3.7482602955162935`*^9, 3.748260318815846*^9}, {3.748260358774652*^9, 
   3.7482603670805473`*^9}, 3.748260498656315*^9, {3.7482607198763294`*^9, 
   3.748260725936324*^9}, {3.74826120018344*^9, 3.748261213703349*^9}, {
   3.748261530312508*^9, 3.7482615395237417`*^9}, 3.7482615980037374`*^9, {
   3.7482616515433054`*^9, 3.748261679113355*^9}, 3.748332250935585*^9, {
   3.7483323643332615`*^9, 3.748332365223677*^9}, {3.748332576772894*^9, 
   3.7483325915975475`*^9}, {3.7483326518022285`*^9, 
   3.7483326640180893`*^9}, {3.7483334702941666`*^9, 
   3.7483334835094533`*^9}, {3.748333769012168*^9, 3.7483337865701175`*^9}, 
   3.7483467254885435`*^9, {3.748347387310952*^9, 3.74834739754611*^9}, {
   3.7483482283973475`*^9, 3.7483482344629393`*^9}, {3.748496929758116*^9, 
   3.748496935834818*^9}, {3.748593123339571*^9, 3.748593126964904*^9}, 
   3.7485931833387775`*^9, {3.7485932449500656`*^9, 3.7485932471243763`*^9}, 
   3.748593731840066*^9, {3.749289477288828*^9, 
   3.7492894861485786`*^9}},ExpressionUUID->"eef64415-93f0-432b-8632-\
46ea0a3c0cda"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwVxX040wkcAHA2CjUvM7PtF3k7RWm98OhFHaas0h2uOJc6RXWx6+V0F/IW
Ragl710tSURyVyR5uny/Noso5PWyZ3E6Q+68xxh2uz8+z8f86GnvYyQ1NbV9
Kv/fQGWlJucR2OraaPVdNoGWhV3s73MJXC6pdrXPJDByS2bzJgGB2qZ4SDed
wHUB+nrSHAJDOsaThXwC00uX8NmpBM7UbhfaJhDoz51MaY8mUItoLZg7R+Bo
1JtEU38C6zBjb443gbSh6JgyOoH0445BjRQCA8tzi9bGspB/L2L8QhgLKZrO
QXcnmXiZE+w7/A8Tpx6Zfuo4yUTdtlaePJCJf3Grig+1M/CDTVH23mYGrua1
KT5wGfjUe2XPWTcG/hxfnFj2xBjXfWVV2FtqjGrjL6XuJsY4Nl3+bJZpjP39
Xq860+gYTkoKn7xOx+amvMHKeSP8PT1g35Y5IzT88qwg7YwRlt4xv33slBFm
asasYA/QcO0rxrx7Pw1NkNth4k3Dj8+SisI8aahUTzNbUmeIW2VzvCyxIQ44
Zhc4rzdEyQBlN5ltiJTa7imn21SM7yv/xvYWFa91CTo3Uqkolrt8dDWgIrVn
xUREpAHKJoKfl1wwwPEfibt/jOljrJ5oZqnqzrGORE8/fTTQUY48/VYfx9MF
oR5Jelgh09FwvqKHn/bz5z+F6mKu63CquuqRhWm5nTsFL3oAcXwXBQsrDrOC
1i1Hv61cl+d2y7GbyWkxIZZhyOMIixTWMmQdz529MKaNfhVcClm1bs2c+9v3
WthwUMTiqaZoNGmLSpbi3MN8ZaTqK5MmAU7xS5DWZt1IU105zpMUndLE2R0W
VvdVj3dtaqhy1cCWELPXMtU9b2alL23J6Gx0WmG7hoy7Tzkl7GSQ8NJgq0yH
ScLqmem8syNqOGV2dVXNqBq2rDwiNn+iBPWZYJl9hRK2mdXaFfsswMABCUnh
vwC6O77opVsp4Fz8pB7XTgF/Po15kTIvhweeiVnu2rNQpXgdtbtwGuj5J965
VE4DKYCa/O/5KUhIzGTvvDoFRzP2RHWzJiBk5WEnjQ0TEMqRbxTcGAXk/WKZ
Xz0KEzm+Sq/twzCgKBN4nR6GXH7WzZwUGdRrsmNbO2WwAt7Vldj0QW/qHnfz
sj4w4Civ//pCAp6b63dwyqXgxmWtVT/ZChXO81xLUiewEw72qvNE4CRws/nN
qhnidDOlXqYi+JB2271qpAnas5q681qEwIxxW/P38yYIe+DS4eIgBE54wtGb
+5pAWL+q4eIiQmy3zYm4sLfwkD54gmzxEtJL4gf3tzfCtBlTj8wrB9pJ8zuW
9+vh1oar2vktZSDd23Nr00/14OyqJHMcyuC+DkknyLkekgL75XGLj6Hr+kYX
a2kdbPYIFGtalIJ1Dd9nPaMOLvlk8DR5+RCdVh7snyGGpvMRR3Y63IOhsaFt
54LEYHwzwOfy4l3oW+1745G9GPZX+sXqWAhgYgO5PrqjFvJqklfp8NLhgMOb
A8WMWrDX8DVIXkyFCrnWNvGQCPjXdk0bWlyDuR8K7qi/EIEk+7zAkBcPaxq0
JJJDIiBtNeuztoiCV2lnHoezRfC1m1eSNS8UipdGLDiqi8BRoHHEgxcI/CAD
pLcJIfJz6KP3w3HVckLx2ahACP8BPah9lw==
          "]]}, Annotation[#, "Charting`Private`Tag$4798#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwdxXk4lHkcAHAZI4QwGcMgRoeISdZmHUsU6rFqYoki5eixvTnWWj1lUBRD
SXJMZR5HZSO2IrUK31/UJk8Yx1Dk3OTKrQmD2fedPz7PR/9U2JEgaSkpqV9w
xI1qWukpBXRUcFxfskFRF/NEHh31i/okx/yU1WLOoyOzO7mSTf1VNvZy6Uil
W0PyzTLZNGY6HdUcVZZ83GU+tSOWjr56iyRPs98n6R6no9uYQPKmsdi4ciod
sXs4kgMq8h7sjNdC4mePJSuR7QPz5zVRdYW35IVS3XFBiCYK098vedClqti3
g4ZO9y1INsTaRX0uNCRHNVkhjkooTip/ooEOGVgkE0vN1vQ662igv3lZfcTD
w6x/OzOoyCcy6y1xS3PB6PMVddSkwR0npthF8DLC1ZFlSnA+cRY5Tps5sgnJ
3pnQI9ZBLgKdI5tQWrr+J2Lxugw92bcUxMz8ZEQ8sifnvv0uCpqe41YSK73u
XrDJVUM6y1eVbPGvdfE6d6upIVnTPBGxWr/23PkYVRRFijW+gD97lp5fPaOC
YmiJQuLOGUHSYW8VtN6XrczCn73Ji3TlbESNbmMUN/xxj7SV8UhllCqXfHYS
f2pVuGjirIQG/husN8MvqvTTCjRVRHetnNpD8Ls1Hfk69A0o8GK5/zZ8reC8
pQsz8ihTRLPl4Cu/WnZu+iiHdnoYWA/iK8k0y9c/XI8S3euoQ/jJ8zr+Ngmy
yHPC/TCG/3wW63kQSkZVCeTqGfzZLvPGKgcZVNi9wW2Howzqf7/UW2NEQnVu
IUNBxiR0INTmyn6aNCr+cX2uvaY0qv0uLIiYkkJdiY0d36alEH/zyTf6T8SA
fP9xe1QpBmu91ybFnqtwuII++MJ3FZR/3jpA3SKC5CBvr1pTEXx4GvcydWUR
csKbuqIUl6BK9I59oEgIPN407UOtEKT91VImoxcgonSkoTh3AU5lHmR3a82B
nRPldaz7HEQ6Lu7m3ZgG39/VmaTNMzDH9RKzbCeglKlyudrqK+SlZd/ipn6B
Z6oufufkRkEbWt8+3DEELwwYDSWHPoOqo/j67Zc9ULj33kXZLwOwz0Vr57qQ
NlBYLoxZlusB5pVjA+uwenAMa/zT+TcBXFLO6mXp1kPeSjn33REBdGQ3dxfw
6+Bef6W8j7UAzv21V7DXog5GD+YM3lcUQF3D9saLawiWptrzxx51QAl19DSJ
UQN2R9mfGUvtINTT3EjCKuBEzXejoOw2uGN2Vf4uvxx2ibYqPo1vA3sHMcnR
ohzsWXUnVM+0ASdgePHS2mOYXDP1+27XBpauAW/IjDIoA05F+HgrJHpmYmTs
LoTE1ATTHFqhOfr8yf0WhZAwfOqAm0kraNzy97y8lg9p7y9nZ9BaweO5d7wC
gwc+XDLmNM2Hglcp2xWwm5AwUzrkw+PDDzJeqilr6dBwPXyRxOFD2jUnIYVx
DYpYN0Jf/sGHnpxoHgVLAPOIkqhfXfkgbaU3tI3BBtb5YyRLSz4c2sfibMMi
YbN2z7jhFj7s4cmcdMUCID/Rz8hQhQ8x3yJLP05cqjUuocafWWyB/wE3BH8S

          "]]}, Annotation[#, "Charting`Private`Tag$4798#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0]], 
         LineBox[CompressedData["
1:eJwV0nk41PsXB3B7hmgsiRlLyVJSRNLVyiRcXI3braRbihZdKsktIxSZwrUl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          "]]}, Annotation[#, "Charting`Private`Tag$4798#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVVnk4ldv/JaTBlKHMdISSUkTIGIXSoKiUBkSKSL6RKKIQJVeK1EmjFHVD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          "]]}, Annotation[#, "Charting`Private`Tag$4798#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVVXk41fn3v9eusm8hFUoxRCSkIkuWYURKm6ZsoxglU/b2DaUbokxEpVRM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          "]]}, Annotation[#, "Charting`Private`Tag$4798#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJwV13k0lG8bB3BZS5GtZJTlmTFjyxbZpsVWEkIq0mKnIvlJIrK3ENlCskQp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          "]]}, Annotation[#, "Charting`Private`Tag$4798#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJwV1nk4VXsXB3ARQoYImcrex0ESImOIEEqJWwqpDJVKxVVXJUMoktxIhm4n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          "]]}, Annotation[#, "Charting`Private`Tag$4798#7"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -29.1050243681529}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-29.1050243681529, -0.14566301832948603`}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-29.1050243681529, -0.14566301832948603`}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(\[CapitalLambda]CDM\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(DE\\)]\\)(a)\"", 
       "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(\[Delta]\\), \\(DE\\)], \
\\((th)\\)]\\)(a)\"", 
       "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(V\\), \\(DE\\)], \
\\((num)\\)]\\)(a)\"", 
       "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(V\\), \\(DE\\)], \
\\((th)\\)]\\)(a)\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7493838753683815`*^9, 3.7494625857153463`*^9, 
  3.7499796589817133`*^9, 
  3.757330871268911*^9},ExpressionUUID->"1e5c25a0-a85b-4e9a-a52c-\
7a416ff98732"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotevoHS", "=", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
         RowBox[{"Vm", "[", "a", "]"}], ",", 
         RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
         RowBox[{"VDE", "[", "a", "]"}]}], "}"}], "/.", "sol"}], "//", 
      "Abs"}], "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(V\), \(DE\)]\)(a)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Magenta", ",", "Green", ",", "Orange", ",", "Cyan"}], "}"}]}], 
    ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<a\>\"", ",", "\"\<|f(a)|\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(HS)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.749383900498042*^9, 3.7493840423086596`*^9}, {
  3.7493840756996193`*^9, 3.7493841158526535`*^9}, {3.749384245388756*^9, 
  3.7493842713285856`*^9}},ExpressionUUID->"38af14b0-5acf-44d2-93e8-\
0abe98a9640f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVxX040wkcAHA2CjUvM7PtF3k7RWm98OhFHaas0h2uOJc6RXWx6+V0F/IW
Ragl710tSURyVyR5uny/Noso5PWyZ3E6Q+68xxh2uz8+z8f86GnvYyQ1NbV9
Kv/fQGWlJucR2OraaPVdNoGWhV3s73MJXC6pdrXPJDByS2bzJgGB2qZ4SDed
wHUB+nrSHAJDOsaThXwC00uX8NmpBM7UbhfaJhDoz51MaY8mUItoLZg7R+Bo
1JtEU38C6zBjb443gbSh6JgyOoH0445BjRQCA8tzi9bGspB/L2L8QhgLKZrO
QXcnmXiZE+w7/A8Tpx6Zfuo4yUTdtlaePJCJf3Grig+1M/CDTVH23mYGrua1
KT5wGfjUe2XPWTcG/hxfnFj2xBjXfWVV2FtqjGrjL6XuJsY4Nl3+bJZpjP39
Xq860+gYTkoKn7xOx+amvMHKeSP8PT1g35Y5IzT88qwg7YwRlt4xv33slBFm
asasYA/QcO0rxrx7Pw1NkNth4k3Dj8+SisI8aahUTzNbUmeIW2VzvCyxIQ44
Zhc4rzdEyQBlN5ltiJTa7imn21SM7yv/xvYWFa91CTo3Uqkolrt8dDWgIrVn
xUREpAHKJoKfl1wwwPEfibt/jOljrJ5oZqnqzrGORE8/fTTQUY48/VYfx9MF
oR5Jelgh09FwvqKHn/bz5z+F6mKu63CquuqRhWm5nTsFL3oAcXwXBQsrDrOC
1i1Hv61cl+d2y7GbyWkxIZZhyOMIixTWMmQdz529MKaNfhVcClm1bs2c+9v3
WthwUMTiqaZoNGmLSpbi3MN8ZaTqK5MmAU7xS5DWZt1IU105zpMUndLE2R0W
VvdVj3dtaqhy1cCWELPXMtU9b2alL23J6Gx0WmG7hoy7Tzkl7GSQ8NJgq0yH
ScLqmem8syNqOGV2dVXNqBq2rDwiNn+iBPWZYJl9hRK2mdXaFfsswMABCUnh
vwC6O77opVsp4Fz8pB7XTgF/Po15kTIvhweeiVnu2rNQpXgdtbtwGuj5J965
VE4DKYCa/O/5KUhIzGTvvDoFRzP2RHWzJiBk5WEnjQ0TEMqRbxTcGAXk/WKZ
Xz0KEzm+Sq/twzCgKBN4nR6GXH7WzZwUGdRrsmNbO2WwAt7Vldj0QW/qHnfz
sj4w4Civ//pCAp6b63dwyqXgxmWtVT/ZChXO81xLUiewEw72qvNE4CRws/nN
qhnidDOlXqYi+JB2271qpAnas5q681qEwIxxW/P38yYIe+DS4eIgBE54wtGb
+5pAWL+q4eIiQmy3zYm4sLfwkD54gmzxEtJL4gf3tzfCtBlTj8wrB9pJ8zuW
9+vh1oar2vktZSDd23Nr00/14OyqJHMcyuC+DkknyLkekgL75XGLj6Hr+kYX
a2kdbPYIFGtalIJ1Dd9nPaMOLvlk8DR5+RCdVh7snyGGpvMRR3Y63IOhsaFt
54LEYHwzwOfy4l3oW+1745G9GPZX+sXqWAhgYgO5PrqjFvJqklfp8NLhgMOb
A8WMWrDX8DVIXkyFCrnWNvGQCPjXdk0bWlyDuR8K7qi/EIEk+7zAkBcPaxq0
JJJDIiBtNeuztoiCV2lnHoezRfC1m1eSNS8UipdGLDiqi8BRoHHEgxcI/CAD
pLcJIfJz6KP3w3HVckLx2ahACP8BPah9lw==
         "]]},
       Annotation[#, "Charting`Private`Tag$4073#1"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV0nk41PsXB3B7hmgsiRlLyVJSRNLVyiRcXI3braRbihZdKsktIxSZwrUl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         "]]},
       Annotation[#, "Charting`Private`Tag$4073#2"]& ], 
      TagBox[
       {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVVnk4ldv/JaTBlKHMdISSUkTIGIXSoKiUBkSKSL6RKKIQJVeK1EmjFHVD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         "]]},
       Annotation[#, "Charting`Private`Tag$4073#3"]& ], 
      TagBox[
       {RGBColor[0, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV13k0lG8bB3BZS5GtZJTlmTFjyxbZpsVWEkIq0mKnIvlJIrK3ENlCskQp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         "]]},
       Annotation[#, "Charting`Private`Tag$4073#4"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(DE\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(DE\\)]\\)(a)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-6.9077551380075395`, -29.1050243681529},
   BaseStyle->(FontSize -> 16),
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(HS)\"", TraditionalForm], 
      Scaled[{0.05, 0.95}]]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"|f(a)|\"", TraditionalForm], None}, {
      FormBox["\"a\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-25.328436022934504`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "11"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-32.23619130191664, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-29.933606208922594`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-27.631021115928547`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.025850929940457`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-25.328436022934504`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-32.23619130191664, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-29.933606208922594`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-27.631021115928547`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.025850929940457`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 1]], 
          Line[CompressedData["
1:eJwVxX040wkcAHA2CjUvM7PtF3k7RWm98OhFHaas0h2uOJc6RXWx6+V0F/IW
Ragl710tSURyVyR5uny/Noso5PWyZ3E6Q+68xxh2uz8+z8f86GnvYyQ1NbV9
Kv/fQGWlJucR2OraaPVdNoGWhV3s73MJXC6pdrXPJDByS2bzJgGB2qZ4SDed
wHUB+nrSHAJDOsaThXwC00uX8NmpBM7UbhfaJhDoz51MaY8mUItoLZg7R+Bo
1JtEU38C6zBjb443gbSh6JgyOoH0445BjRQCA8tzi9bGspB/L2L8QhgLKZrO
QXcnmXiZE+w7/A8Tpx6Zfuo4yUTdtlaePJCJf3Grig+1M/CDTVH23mYGrua1
KT5wGfjUe2XPWTcG/hxfnFj2xBjXfWVV2FtqjGrjL6XuJsY4Nl3+bJZpjP39
Xq860+gYTkoKn7xOx+amvMHKeSP8PT1g35Y5IzT88qwg7YwRlt4xv33slBFm
asasYA/QcO0rxrx7Pw1NkNth4k3Dj8+SisI8aahUTzNbUmeIW2VzvCyxIQ44
Zhc4rzdEyQBlN5ltiJTa7imn21SM7yv/xvYWFa91CTo3Uqkolrt8dDWgIrVn
xUREpAHKJoKfl1wwwPEfibt/jOljrJ5oZqnqzrGORE8/fTTQUY48/VYfx9MF
oR5Jelgh09FwvqKHn/bz5z+F6mKu63CquuqRhWm5nTsFL3oAcXwXBQsrDrOC
1i1Hv61cl+d2y7GbyWkxIZZhyOMIixTWMmQdz529MKaNfhVcClm1bs2c+9v3
WthwUMTiqaZoNGmLSpbi3MN8ZaTqK5MmAU7xS5DWZt1IU105zpMUndLE2R0W
VvdVj3dtaqhy1cCWELPXMtU9b2alL23J6Gx0WmG7hoy7Tzkl7GSQ8NJgq0yH
ScLqmem8syNqOGV2dVXNqBq2rDwiNn+iBPWZYJl9hRK2mdXaFfsswMABCUnh
vwC6O77opVsp4Fz8pB7XTgF/Po15kTIvhweeiVnu2rNQpXgdtbtwGuj5J965
VE4DKYCa/O/5KUhIzGTvvDoFRzP2RHWzJiBk5WEnjQ0TEMqRbxTcGAXk/WKZ
Xz0KEzm+Sq/twzCgKBN4nR6GXH7WzZwUGdRrsmNbO2WwAt7Vldj0QW/qHnfz
sj4w4Civ//pCAp6b63dwyqXgxmWtVT/ZChXO81xLUiewEw72qvNE4CRws/nN
qhnidDOlXqYi+JB2271qpAnas5q681qEwIxxW/P38yYIe+DS4eIgBE54wtGb
+5pAWL+q4eIiQmy3zYm4sLfwkD54gmzxEtJL4gf3tzfCtBlTj8wrB9pJ8zuW
9+vh1oar2vktZSDd23Nr00/14OyqJHMcyuC+DkknyLkekgL75XGLj6Hr+kYX
a2kdbPYIFGtalIJ1Dd9nPaMOLvlk8DR5+RCdVh7snyGGpvMRR3Y63IOhsaFt
54LEYHwzwOfy4l3oW+1745G9GPZX+sXqWAhgYgO5PrqjFvJqklfp8NLhgMOb
A8WMWrDX8DVIXkyFCrnWNvGQCPjXdk0bWlyDuR8K7qi/EIEk+7zAkBcPaxq0
JJJDIiBtNeuztoiCV2lnHoezRfC1m1eSNS8UipdGLDiqi8BRoHHEgxcI/CAD
pLcJIfJz6KP3w3HVckLx2ahACP8BPah9lw==
           "]]}, "Charting`Private`Tag$4073#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0]], 
          Line[CompressedData["
1:eJwV0nk41PsXB3B7hmgsiRlLyVJSRNLVyiRcXI3braRbihZdKsktIxSZwrUl
S2qyZAspDGPtfJBscy1luYixfWeGqazZsvy+vz/O835e/5znPOecLRdvOF4S
ERISSsTr/9kkT4oOSyUjx/fpV/b8QkRbM7sNzieT0TmNAZb6PiK690tcqzGD
jHSzStcRTIlolwtxQ38iGS0dvZ7Vv4eIYt9IRBpEkxE1e4JLNySis9Yz4R0B
ZMTgCy716BLRhD/7kfpZMornd7oGKBGR4lhAYKESGbHTT0A0bwNyLUrO1r9P
QvVYNV+KugHJiB9xS5lRQXKD8ekBH2TRbJ76eKe7CspVT9JjmsmiIeuy1392
KKMm7OzY/gwZtM3j888Ba2UUUTu1v0pFBvkEv35UWLAJVZbsaYgOWo+Epqr6
rdQ2oY9LK+o636URhlE/dj1RQg7ChZLFrtKotSWVz1reiJj21J3x/0ohhcNe
jCc3N6IEA/fRm+ZSKE48UNWAp4jE3NZfkSklIDVk3anmqIjmvAg6y5oEtCb8
ZLNEvQIyOL+RNpogiXimCRlHDBWQbeUzGQ1hSSTzoXf2wAt5tOdo3C2y5zoU
0c3oMpKXR8RyC2+5EQkkz1Gdpt2TQ04/oNrJXgJNeZJTKieJ6HkGtfR5tTjq
mux8dNyJiMplYpQN9cTRVCzD2y50A9IquhtEjxND4ycil8e9ZVFnTk5zl5QY
+r4yt7DTSga1014v+t4WRZnF50huu9YjK3TaexNfBPWqUNrUyNJIfRel9845
EUS6nLzoN0lA5+fHG/UbhZFs9ZLVvz2SKMbp1+r+g8JIRqyFUJu7Dukojrpw
M4XQ4xk1lwPBEkiuIpLNkhdCrCmPvuzr4uislMsOJbk1mOo2biqzEEPe+jcU
Q7AV4LAX+6v0RJGekSWT0LIMNtcP0C2VRdC1di+KeeVPeD8/l+r1XQgdNCi6
5B67BG0aF+q2FKxByYjmrdiARdi/+cPO1ydXYGlCP0recQFkD2kPKmn9BEdh
N32G6Tz8xwysCF9egKiJAvs0tTko+9nob5M5Bx51SqcInFkQcZEP+3ZnFjrb
/3L2SZ2Bi09/9e8lTYP38VMF8oZ4UhaMGDETcKgsv2mlZBKmE0+tUQ8KQE13
6Kts+XdIjox/lhjOhYqic7ocoa/g4ufAJdK4UGIjamszLwDNq5LGoVe58ONg
5enSbwLINKexfS25gOWp2mb0CiB/9s+1M2sYPNNXMatgCuD9Ge1Lat4YRNYY
p35xF8CADtMw7cwocFtUWRr/jYMqtNfnbh+GJ1njNoK6Mcj8+5P9PeVhqLp6
7TmvagwMd33+bLduGATBipLjxWNAYXRwvo0OQcdvnGPCmWNwza973iBlCLjS
7ZgvfQxYpv26TKUhAPXwpQTrMXB8x39UKToI1hr/uL9u50Np6ycyCePAeefv
Cbea+NB8qEO3ooYDS1EFfha1fJhW7T684s+BlJpJnzkmHw73fLnxYHYAXnyP
Ln6byIdeKr81dKgfilrPnPnrAh/kKGtRSRV9UHqZa62zwAOdtzf0jsf3gbef
s7nlFA/MyIMfxL36oFests5jnAduM2jxpk4fqOawH3V+4UHpqyBXq5he6PGU
eChbw4NzYhKms5d7gC6mztWM5EFO3foBe/luuLKa4rqgzwPY7X9X9FsX5Dsb
sYx0edDB+CZfVt8FLuEOJn9v4cGKT4uVln8X/O72W62yEg+O60QXLPE6oZpf
8Yq9xoV5ukJIVlUH8LEam5kOLhy1JukLu3+CH/qmh53oXDCI19thcuwT5B6w
9dsQxAXSqJme+9ZPYHGMqtXiz4WpQOdt7f3tULTlc4ObDxdesl5opTq2Q4z3
m9x5Ny4s6miomR9oA+mRZEoJ/hejtw1UfVTa4Ab71MtZcy4khwTudfzWCqWR
8TH7D3HBrgoZaV5sBRI5x3ZkLxey9Ck7amxbILok0zFpGxfOSlurimiwweF6
Qlm2DBeMsq6SrvU0A2kiodxLigsESqjyp9hmGCkU9aWsw/+U1qSYJtkMIb6X
9goLc0Fu3E7GYroRvJSLBNgsBh8bqKsP6uqhqnfv1z8GMHjhdmt5LLAepIvo
b3L7MPAWil2imtXDve1av0r1YLB5X8fclrcfIUarmjz8GQNa1smJ6sQ6MPY9
abfciIEB3XlQ2KMWqkcitn9hYRAkG9dPVa+Fko3HNYKKMeiIb+lNbauBHCW2
mXERBnezzDvNTWpgUtplrCQfg5oG3aYHqwgKPPMcjmZioEi9UN/+DsF2xuaX
lHQMrvQkfdjiikBoN0H9tzQMNnWQA4KjAEwe7mM9fInhfflXRDWrYGEl/sbd
BAwcdJ0vvqJXgqdY5LX2OAxmTVvOUgQVwBnpTDZ5isFBJyY1mFkOt2Y5lRox
GAy769ptVSkHcd7JzIwoDOi0pGO1/mWg3ED7d28kBm3P7+8XtSoFrCOmmxaO
gU/ejMmrXBaQgocrdoZhQKq6bEghssCrIHRQ8BgD1wE77eCeYgg42vc1lI6B
5ARobD1UDIVTcZ3uIRjkrRmRatOYcCUoWOiPhxjMbVbZIOpRBDFpger2QRg8
3/0P4VVbIfBKd8ifeYDBEYs1UYpJIZDfnLC5dR+DUFdsIWj1HSRq8YM+BGCw
6/bpGU3XdzDAehyy6o9BBiGhLyTqLSz8qc2m4N5n51onrvkGaq1ttSf98Pt4
2pRbCnJh3phtegp3c6TB2xBmDjjGq0c20vD9v9uYXuf/GryekrdZ4T7X/jNR
3CobEqxjxNt8McieHoqwJGaBQ6OFjhvuKYWGoJCeDKAa8kNFcZuZ5N+pS0sH
n9Rdhvl3MXh48qmHuMcr4FBLld1wt9yhXbA0SQOfKFWKNu5Nz1xOhqymwLEG
Xv7UHQyqb0fEh0UlQ8ST586NuE+wnO5LaTJAgZlvnYebt6h9LYyZBF16ET5J
uGkHpn+XskqExj2JQ7G4ZQPfHwzriYP7p3X+ScSdWh2mK+URCwzP4NvZuPeI
nZILW42GvIzJZ7W4IyOOzSloRkDX0/SfY7iZ8pxGBavHQNrfnEjG5+tLuMNQ
8AiG8zL0m6dxi5htHtbR9IflVcGDFNwOR6mhOh7eIBtOYM/gNmWIXbDzcIXd
7wftHfF93PvhndcjCHrvfsRdohL3/wB1oDbg
           "]]}, "Charting`Private`Tag$4073#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwVVnk4ldv/JaTBlKHMdISSUkTIGIXSoKiUBkSKSL6RKKIQJVeK1EmjFHVD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           "]]}, "Charting`Private`Tag$4073#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 1]], 
          Line[CompressedData["
1:eJwV13k0lG8bB3BZS5GtZJTlmTFjyxbZpsVWEkIq0mKnIvlJIrK3ENlCskQp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           "]]}, "Charting`Private`Tag$4073#4"]}}, {}, {}}, {Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
      FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity,
       Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {-6.9077551380075395`, -29.1050243681529}, 
      FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "ClippingRange" -> {{{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-29.1050243681529, -0.14566301832948603`}}, \
{{-6.9077551380075395`, -1.4097459753024768`*^-7}, {-29.1050243681529, \
-0.14566301832948603`}}}}, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> (FontSize -> 16), 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, Epilog -> {
        Text["(HS)", 
         Scaled[{0.05, 0.95}]]}, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"|f(a)|", None}, {"a", None}}, FrameStyle -> 
      GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, 
      PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]]}, {
       "\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)", 
        "\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)", 
        "\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)", 
        "\!\(\*SubscriptBox[\(V\), \(DE\)]\)(a)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Bottom}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.749383941468219*^9, 3.749383963391362*^9}, 
   3.7493839998381987`*^9, {3.7493840311782675`*^9, 3.74938404322254*^9}, {
   3.7493841064225483`*^9, 3.7493841166919975`*^9}, {3.749384246938184*^9, 
   3.749384274032344*^9}, 
   3.749462587655015*^9},ExpressionUUID->"067dfd60-c1f1-44dc-bafb-\
f50e2711ce70"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotevoparams_HS.pdf\>\"", ",", "plotevoHS"}], "]"}]], "Input",
 CellChangeTimes->{{3.749384059058342*^9, 
  3.749384069728613*^9}},ExpressionUUID->"9b817c52-0e85-4c42-a4f9-\
0534dcce6fd4"],

Cell[BoxData["\<\"plotevoparams_HS.pdf\"\>"], "Output",
 CellChangeTimes->{3.749384123101946*^9, 
  3.749384285608078*^9},ExpressionUUID->"da919588-ecaa-4ead-86be-\
e338738ab119"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"soldm", "=", 
  RowBox[{
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "''"}], "[", "a", "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["3", "a"], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"H", "'"}], "[", "a", "]"}], 
             RowBox[{"H", "[", "a", "]"}]]}], ")"}], 
          RowBox[{
           RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}]}], "-", 
         RowBox[{
          FractionBox["3", "2"], 
          FractionBox[
           RowBox[{"om", " ", 
            RowBox[{"Geff", "[", "a", "]"}]}], 
           RowBox[{
            RowBox[{"a", "^", "5"}], " ", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"H", "[", "a", "]"}], ")"}], "^", "2"}]}]], 
          RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", "aini"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Delta]m", "'"}], "[", "aini", "]"}], "\[Equal]", 
        "\[Delta]0"}]}], "}"}], ",", "\[Delta]m", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "11"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "11"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.733845936397205*^9, 3.7338459487882047`*^9}, {
   3.733845987513088*^9, 3.7338460957724185`*^9}, 3.7338462758123717`*^9, {
   3.7338463836692767`*^9, 3.7338463853647933`*^9}, {3.7338464159888687`*^9, 
   3.733846425439999*^9}, {3.7338465557136536`*^9, 3.7338465562564363`*^9}, {
   3.7338466496345005`*^9, 3.7338466718245063`*^9}, {3.7338468039380283`*^9, 
   3.7338468942617893`*^9}, {3.7338470467386847`*^9, 3.7338471060125403`*^9}, 
   3.733847222312612*^9, {3.7338473650226135`*^9, 3.7338473782440023`*^9}, {
   3.7338474741987133`*^9, 3.7338474769449716`*^9}, {3.7338475719043903`*^9, 
   3.733847592664936*^9}, {3.734368535844169*^9, 3.734368536860509*^9}, {
   3.7343686528796763`*^9, 3.7343686553658705`*^9}, {3.73436886083307*^9, 
   3.734368861042832*^9}, {3.7344531194364643`*^9, 3.734453121614827*^9}, {
   3.734453155945922*^9, 3.734453169845147*^9}, {3.734453366203732*^9, 
   3.734453368368529*^9}, {3.734775522001675*^9, 3.734775524532934*^9}, {
   3.7347755576334796`*^9, 3.734775587418935*^9}, 3.7347758893371453`*^9, {
   3.7347760281820965`*^9, 3.73477603079202*^9}, 3.734776074817196*^9, {
   3.7447098428999276`*^9, 3.7447098454263635`*^9}, {3.744709892676505*^9, 
   3.7447099073688726`*^9}, 3.7447099384761443`*^9, {3.744710208756441*^9, 
   3.7447102111164055`*^9}, {3.744710243942406*^9, 3.7447102452301044`*^9}, {
   3.74471028444318*^9, 
   3.744710287483669*^9}},ExpressionUUID->"21911f64-c0fc-46d7-a9dc-\
ef8505718213"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Delta]m", "\[Rule]", 
   InterpretationBox[
    RowBox[{
     TagBox["InterpolatingFunction",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{{{}, {}, 
                  TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJw1ynswGwYAx/FUZbQ1K9qrxy2eddt6Qu00c8iv0WmT0nmc1+ixkOqGHTPX
1tDQClJNq11d3eZam63rai1NPca5TDwW1NJ6CwmRlzw8qowhavbH/vje55+v
c1JGxDkTAoHgv9N/Xub57fosKQz/u6Uz2NGf3YJ9oNnNoB0FoexMofIHiHgr
vr/tqKhuqCyKfIRw/2In5x3HCno4WWeegkC5y5oKeYrICI7+875GmNSHtv7d
04jdjpVH+RstqKDWHepda0Hv9fUaYZEAJcFZbSfZAnjTxmQv8oTo/7jn7AeX
hKhskcZpyzvRliO27ON2gnuFO68c6Mbx9RftVFE3bBjMpdI5EZqeX7cVyUQo
GVKcqjD2wqJJKLbR9aL4yb6GIt9+xLbfX/Fx6gepJPHWu2Fi3OBapO0+KoZz
rEdHP+MlQphGq/2Ul3go3mZRUwawSp+UFYQNYLPzfHtRxiA8mkWZlJhBVDBr
HvjfHAKlzdGzIHsIm/nZQb3fD8PP0kvqwB7GL4F2GSLBCOo56mh69QjoOuvA
HOkouDcShsPbRtFg+eNf25ox8OYlcz7dY0iRmqrWzCQI6nCQ7VGNQ/XeFr/r
4AR6NJJ0n0UJYmJOHwkiTeIC36qBtjIBK3IamRIgRc+9/JLDllJUXnXWb9Fl
INKVFrU2MiQX1nodS5tCJMvw5SGPKbgxrzm5lE7Dfl12gYBpjCeyWUt0ORIp
35rvJclBS3a9vFciR0eVD0v8sxz73a1XeIkzKH9smm/hOoOJT2upacoZ/KT+
fS2sagYi5pNPCrMUiM/MvWZPUsD+fWPrrn8UyO1bezu1QoHyrmdzraVKxC2z
3ZoPKJHu2PTN1Dsq5AlPRFRylThhSJLF31HB0W+FQdtQwr8sh2jtpsYlTlR8
QJYKVfoJrvcjNRrrQlxs5Tsf6cFQmZ8GjrmHo0WRalR1OLym9mkwSGaR9V1q
sN2l6WdDZ+FAPCaNOqIBJ+Gtx/zpWdheoWW/uavBUlQu4+sULTwL+o+TNzWI
FXzXytNrwSHXp56Jm4Viw3VJnqMDkeeb5vbHLAZX167e29Zh1Ds12NxBC/Wf
PtI75XoEBEY3UfO0eG1G2qMmGfDVRwnVDIkWKebht+/XGBCoKs5a9tDBKJ2X
3/5wDsYhAZVdosN65kjZq5Y5EFtMH66P62ArcTcWB8+jrnDBnuCphzffhXZx
Yh5ZB3GSUqgH//QXioHEBYhn3uQtP9cjqtmOce7VApS+VaHT9gYkKA9YJF9c
xD6T8znVSQZYTmpXt7cX4VVM1DB/NeBf8r/psA==
                    "]]}, 
                   Annotation[#, 
                    "Charting`Private`Tag$5968#1"]& ]}}, {}, {}}, {
               DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
                AxesOrigin -> {0.001, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                GridLines -> {None, None}, DisplayFunction -> Identity, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                All, DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None, 
                  "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                PlotRange -> {{0.001, 1.}, {0., 0.8644265644654237}}, 
                PlotRangeClipping -> True, PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.001`", ",", "1.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{{{}, {}, 
                  TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJw1ynswGwYAx/FUZbQ1K9qrxy2eddt6Qu00c8iv0WmT0nmc1+ixkOqGHTPX
1tDQClJNq11d3eZam63rai1NPca5TDwW1NJ6CwmRlzw8qowhavbH/vje55+v
c1JGxDkTAoHgv9N/Xub57fosKQz/u6Uz2NGf3YJ9oNnNoB0FoexMofIHiHgr
vr/tqKhuqCyKfIRw/2In5x3HCno4WWeegkC5y5oKeYrICI7+875GmNSHtv7d
04jdjpVH+RstqKDWHepda0Hv9fUaYZEAJcFZbSfZAnjTxmQv8oTo/7jn7AeX
hKhskcZpyzvRliO27ON2gnuFO68c6Mbx9RftVFE3bBjMpdI5EZqeX7cVyUQo
GVKcqjD2wqJJKLbR9aL4yb6GIt9+xLbfX/Fx6gepJPHWu2Fi3OBapO0+KoZz
rEdHP+MlQphGq/2Ul3go3mZRUwawSp+UFYQNYLPzfHtRxiA8mkWZlJhBVDBr
HvjfHAKlzdGzIHsIm/nZQb3fD8PP0kvqwB7GL4F2GSLBCOo56mh69QjoOuvA
HOkouDcShsPbRtFg+eNf25ox8OYlcz7dY0iRmqrWzCQI6nCQ7VGNQ/XeFr/r
4AR6NJJ0n0UJYmJOHwkiTeIC36qBtjIBK3IamRIgRc+9/JLDllJUXnXWb9Fl
INKVFrU2MiQX1nodS5tCJMvw5SGPKbgxrzm5lE7Dfl12gYBpjCeyWUt0ORIp
35rvJclBS3a9vFciR0eVD0v8sxz73a1XeIkzKH9smm/hOoOJT2upacoZ/KT+
fS2sagYi5pNPCrMUiM/MvWZPUsD+fWPrrn8UyO1bezu1QoHyrmdzraVKxC2z
3ZoPKJHu2PTN1Dsq5AlPRFRylThhSJLF31HB0W+FQdtQwr8sh2jtpsYlTlR8
QJYKVfoJrvcjNRrrQlxs5Tsf6cFQmZ8GjrmHo0WRalR1OLym9mkwSGaR9V1q
sN2l6WdDZ+FAPCaNOqIBJ+Gtx/zpWdheoWW/uavBUlQu4+sULTwL+o+TNzWI
FXzXytNrwSHXp56Jm4Viw3VJnqMDkeeb5vbHLAZX167e29Zh1Ds12NxBC/Wf
PtI75XoEBEY3UfO0eG1G2qMmGfDVRwnVDIkWKebht+/XGBCoKs5a9tDBKJ2X
3/5wDsYhAZVdosN65kjZq5Y5EFtMH66P62ArcTcWB8+jrnDBnuCphzffhXZx
Yh5ZB3GSUqgH//QXioHEBYhn3uQtP9cjqtmOce7VApS+VaHT9gYkKA9YJF9c
xD6T8znVSQZYTmpXt7cX4VVM1DB/NeBf8r/psA==
                    "]]}, 
                   Annotation[#, 
                    "Charting`Private`Tag$5968#1"]& ]}}, {}, {}}, {
               DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
                AxesOrigin -> {0.001, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                GridLines -> {None, None}, DisplayFunction -> Identity, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                All, DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None, 
                  "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                PlotRange -> {{0.001, 1.}, {0., 0.8644265644654237}}, 
                PlotRangeClipping -> True, PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.001`", ",", "1.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel",
       DisplayFunction->(
        ButtonBox[#, Active -> False, Alignment -> Left, 
         Appearance -> {
          "Default" -> 
           FrontEnd`FileName[{"Typeset", "SummaryBox"}, "Panel.9.png"]}, 
         FrameMargins -> 7, BaseStyle -> {}, 
         DefaultBaseStyle -> {"Panel", Background -> None}, BaselinePosition -> 
         Baseline]& )],
      DynamicModuleValues:>{}], "]"}],
    InterpolatingFunction[{{0.001, 1.}}, {
     5, 7, 2, {234}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
      False}, CompressedData["
1:eJwdwwk41AkDB2CRkDY2+pLKMfQhdNhROn8r5Kp1VMjRocgiKaFc09BKue0g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     "], {Developer`PackedArrayForm, CompressedData["
1:eJwl0QWPyAEAxuH/ne7uPKe7u/NOO92cztPdfbq7u7t7jDHGGGOMMcbUGGOM
4THv9nyB9xcWHRM1MCQIgnfB/8UhPolISgpSk46MZCE7YeQmHwUpQnFKUZYK
VKYaNalDBA1oTDNa0Jp2dKQL3ehJH/oTwxCGM4qxTGAy05jJbOaxkCUsZxVr
2cBmtrGTPeznEEc5wWnOcZHLXOU6N7nNXe7zkMc85Tkvec1bPvCJL3zjB7/4
Q6iD45GQJCQnFWnJQGaykZNw8lKAwhSjJGUoTyWqUoPa1KM+jWhKc1rRlg50
Jpoe9KYf/4IPZhgjGcN4JjGVGcQylwUsZhkrWcN6NrGVHexmHwc5wnFOcZYL
XOIK17jBLe5wjwc84gnPeMEr3vCej3zmK9/5yW9CQoMgLglITDJSkob0ZCIr
OchFHvJTiKKUoDTlqEgVqlOLukTSkCZE0ZI2tKcTXelOL/oygEEMZQSjGcdE
pjCdWcxhPotYygpWs46NbGE7u9jLAQ5zjJOc4Tx/AX9xcKk=
      "], CompressedData["
1:eJw113c81d//AHAiNKlIoZIRhVBGMl4IaYjMjIxIaUh2IauIJCQlKsrMdq8R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      "]}, {Automatic}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.744707793486047*^9, {3.7447098738698344`*^9, 3.744709909189163*^9}, 
   3.744709939601631*^9, 3.744709988253587*^9, 3.7447102142730455`*^9, 
   3.7447102556764946`*^9, 3.7447102884549246`*^9, 3.74471698692918*^9, 
   3.7451504653042107`*^9, 3.7451510444250154`*^9, 3.7451511697295465`*^9, 
   3.7451515815622993`*^9, 3.7459114166695585`*^9, 3.745911459768298*^9, 
   3.7459166027521143`*^9, 3.7459166327693543`*^9, 3.7465097627355604`*^9, 
   3.7465105706646585`*^9, 3.7482479018050737`*^9, 3.7482603333113394`*^9, {
   3.748260374180786*^9, 3.7482603914498453`*^9}, 3.748260730585845*^9, 
   3.7482616101330457`*^9, 3.74833235172686*^9, 3.7483468420962467`*^9, 
   3.7483477652450824`*^9, 3.7483482433007174`*^9, 3.7484968248876266`*^9, 
   3.7484969388961153`*^9, 3.7485931104495616`*^9, 3.74859317097235*^9, 
   3.7485936463655853`*^9, {3.7485936778429193`*^9, 3.7485937377346797`*^9}, 
   3.749288330754203*^9, 3.7492887769776096`*^9, 3.7492895116339235`*^9, {
   3.7492895704736104`*^9, 3.7492895984238586`*^9}, 3.7494625930456123`*^9, 
   3.749979662911535*^9, 3.7499854028296776`*^9, 3.750502156916862*^9, 
   3.757330875039637*^9},ExpressionUUID->"162df354-f671-471e-8a3d-\
0f3087198d6b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "om"}], "]"}], ",", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "soldm"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<a\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Id.\!\(\*SubscriptBox[\(Fl\), \(HS\)]\)\>\"", ",", 
        "\"\<\[CapitalLambda]CDM\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[SubscriptBox[\(ODE\), \(\(Geff\)\(-\)\)], \
\(HS\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Black", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Sigma]80", " ", "a", " ", 
          FractionBox[
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", "a"}],
             "]"}], 
           RowBox[{
            RowBox[{
             RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
            RowBox[{"a", "\[Rule]", "1"}]}]]}], ",", 
         RowBox[{"f\[Sigma]8wCDM", "[", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}], ",", 
         RowBox[{
          RowBox[{"\[Sigma]80", " ", "a", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
            RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "/.", "soldm"}]}], "}"}],
        "/.", 
       RowBox[{"a", "\[Rule]", 
        FractionBox["1", 
         RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<z\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Id.\!\(\*SubscriptBox[\(Fl\), \(HS\)]\)\>\"", ",", 
        "\"\<\[CapitalLambda]CDM\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[SubscriptBox[\(ODE\), \(\(Geff\)\(-\)\)], \
\(HS\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Black", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.325", ",", "0.55"}], "}"}]}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.7338460995682526`*^9, 3.733846229867518*^9}, {
   3.733847085412047*^9, 3.733847098029861*^9}, {3.7343686711500216`*^9, 
   3.7343688351354456`*^9}, {3.7347756105204945`*^9, 
   3.7347756113955874`*^9}, {3.7349329230274305`*^9, 3.7349329971207457`*^9}, 
   3.73493303488647*^9, {3.7349334640417542`*^9, 3.734933469713364*^9}, {
   3.7349335606777344`*^9, 3.7349335770219793`*^9}, {3.744707807486725*^9, 
   3.744707821686087*^9}, {3.7447105010304375`*^9, 3.7447105163008566`*^9}, 
   3.7483471160979953`*^9, 3.7483482494766893`*^9, {3.74849683711959*^9, 
   3.748496845117239*^9}, {3.748593714606363*^9, 
   3.748593718433746*^9}},ExpressionUUID->"42235149-bcd2-45b7-8bbf-\
2f4aff0df0ed"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{GraphicsBox[{{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[0, 0, 1]], 
           LineBox[CompressedData["
1:eJwVk2s0lAkAhomkFBJdZFpNKEVylqMY3qxSW1rj1rS6OM2QCimbCUkXJSqF
ZjJKcbQmLUpLbrXuNSU2TRqXEYO5GN/wZcs6R4y1P57znOff++ddzYz0DZmj
oaGxZ5b/vZK1tILFpKOw1ZoacIOO14zpffGhAVjjdqYxIj0AUV7SSU54IKro
ocFJdwIhM/31B5YLE3TpkHA/nQlX7bUszvZwcF16DFIDw8EOOxz93SYGmiWe
RWecYrAkJ0H9xDwJPCNasMoyCf2bFzUmm3LBXjunnErhQuxrxuZH5mPMTbmr
+WQ+LqzVj2BmPYWJB71vcNYFM8hd8KYMVvKMxecFZTAVHoiKt6sGX9PjjzW2
1SgofeR4z7kWEzx5/TbHWkhcCzcp9zVgy5LcKwV+DajIyzvXMO8VzPRWmL1V
N4FiYO8RlSyA+yf7mc44Ad6cGKNtRDOCk/veBW1ohqZo59M6QQuydJd921Hc
grludZ1pHu9RmKf+bEF9D36Lw73yyTZ4fdWO9pS3wUjtr5NGE8It0DR41EII
c+ub1yOzPiLmz6nG9oSP4PgzVCNkO+QNT7VUwna81wpPYdiJwHBl64cZilBU
lLVVkNIBynpPofBoB+hdRg7U1k5kH7sWO/q4E5kzv7snbuiGuGwbe1y7Gx5W
gvWJiWJQ7b9ILfeJUd7mQD/R1IMO3e3JRRk9aDn94laQeS94LMNDWrLPeJyd
qkcL6UOmj/bfnyl9iB4480zsI0Hlk63muVYShP7meDxbLcGWmP5i47cSuL5e
Xi/M6cdi3VUt5w71Q8rVtbzxywDYnNCUD9P9qAmp+9d4cgBzFm5uDs0cQPzE
/SNL7g5ixc23jybXDEJPJ3mQs0MK2R6dpQeqBnFOlKm+rpRiVa2Tywd3KaiP
Iq/6JsvQdLHDq6xJCt43P0q2gxx5pXXMCG8Z/tE65LP/kxzydzemy1ploKSd
zrifqMClUVdPcz85bHpLTgVYDWFMdK08vEWOCJvnNT2vhmDPWZ/z01YFLky8
Wq6IUuLB5Jb+6GoF2JenDEONh1HockRnt/UQXG9i6fHGYfhr5dup7g/Bibcr
hRZJgLeuKv3rQiVMgs/evWygwi3DcQn7lBJNRZWV3n+p4Nxr07VBrASjYmV0
WtAITIPqd4qch2HW4JmTqx4BXX++cRd3GKU/J4h+LBxFeCotNnV8GLa3xYU0
LxLLJbFyIy8Cdw5oVOl5kwjjG9Nu7SGgYWX5utuHhEd63EE9bwLtlSckMQwS
RGmtlpYvgfheTZPnTBI+x0S9JINAs/W6BNtYEgO7T7XXsggcrTtNX8UnQRve
q9h8loAwJevgSAEJr64v9U/iCdD8ao6/LCQRR5ocs0ggYCifdyXwGQmL0hUU
g4sEKvTuVd15Sc7+tMRsIImADqOeavCRhGdNyPmEDAInzeV2vZ9me/5Vy7Hb
BLqVC1yLO0mYOnF4LC6B4nh/xu5eErax12Q7eAT88xTXrypJ5AelrdR/QKAm
bGHWXtXs3qRq6/M5BNY52vMtSRKsZZpzv+QSmBLE1TV+I9FX85364SGBI+k5
rRkTJDZOvQhxzyfQFtjUfXiSBJMsiX7GJ+BsoVRsmibBLZL4ri4g8HBk0fjM
DAn3nT7TaY8J/AcF3muN
            "]]}, Annotation[#, "Charting`Private`Tag$8713#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]], 
           LineBox[CompressedData["
1:eJwdz3lYzHkAx/EmYWk1pKwn0255dKBDq54cjY9zkWi6DGnRtMmWDCNlbVqP
oUObRgelevJQGU+HtTSJJKmm0mzzdElT6ZjjWzOzv4enZKOZLX98nte/n7c1
h+sbamhgYLB3ejMuC1lSEcJhwTDxk2jGBvbUgdiwAPhxir7K85JPZpwIRBjL
4qsKi4M/hGzkgDE8ajkj08guJGPHCUQkDwbOGB0RfPazwzmIevU+My7Oj9OV
WcVDHdvtPuPgugWvEi0yYTtv823+tDJfRnQRtxCSmpbK89NetDOJ5GQ/QHBT
4Yf0rAcQ6nF7fuNjXAnIrOxseAyLtiBerPNTlFu3uvMcnkL46J5bzoYXsL3X
5BDt+gIDzOI1IwdqQdEYz+l+tai4c+dC7dx67KwQNJRO1cGS7rKNlyiGbmxU
VHxOjMaT7z2c0Aym2emgTttm0Lp2PagRt2Bnif6qsKAFszfVdAu2tYJGb+f2
mbaiqMU1RzQpBavEOniiWwpTnf8cgUcb3jMMpX30NlitvJbMzW7H36vjM+0O
tyPDn63RUh3w0PDZG+92oHXWiSS2cxfWvomh+7Z2oqQke7M46Q0u5uRZL130
Bqy3pq7LJd3gBj01L1jfjZv6gi381T0zvWN/RL/FNlvxKj5fhlNhu/qeCXsg
krqyTtb14r80RaTkpQwtUc9Sj1j1I8j5nzR3bS/u56YYe4S+wyJL2ukEfR/O
DsU8lPkMoEBbNhkw9x3CzriF5+oGkCVIk76mD4DZsPRlW/4gIgTvGx+mDkCe
+Y3Nn/uGUOdSvmLZd4OoDq35aDY5BC+WO78qaxCxE3nHFt8aRvD4oUOFJkMw
npM4nLFTjrK82SZuyUO40HVTlzwiB9nhuz3oyxCW3+Mm+CYq4MSOGT94fBhZ
Y36Wua5KvPX13Li5ZxgfZh32OdSpRIqXHy9qixyWgqi0PL4KUz6mTKMyORz6
/zodYEtgls5j7luoQKRDeXVvPUGeY2i9NFKBixP1S1W8EfBZQisLqQLRl78s
DDMbReRn0SbKXgnmNSwJfzWKfQraBYt4JdyzPJM8uGocGK8dv9SvhPkvv9+6
TNdAZnVG7O2kQl3JkyfezzXoSw3dY3BJBXbFsrOCI1poqg1pVyUqMGp/yr+t
0+KjyttzgznBo91xXWuL/8XzD7l+3KMEjumyYg8vCsrs3dwdBQQ3ggwqjb0p
XNekeHMLCQxsbRp6fCjEq1cZZRcRdDw5OXCOTeG+S8KoWkgQ208zL+dQyCrj
laSWEjSvtI9z/I2C0eWQ+a0iguM1Uazviyjo9i456NhE0JaU/bNWSGHTbiep
TzOBh191eFUxBdJ4lBH9mmChcu6VwIcULOMdXaslBBXGOZU3qijYbaVzvNoI
5rBfLqe3UzCPYVYdlRGcslI693dO/5/XnnCpl6BnZD6ztJvCpGTYvqCPoDTW
n72nn8Iak1S18h2B/x1VcsIIhY7g8jPhcoLqiG+z92so9PIk6qsKAns3lyIb
isLhT4L1xUqCL+LzNa/GKATE/bhfTQiOXc+XpE1QoKUwbIxHCaSBdT3BkxTS
HZqbVqkJNqwYUa2ZopARsmW7p4bgrnbBuF5PgbUuMeNXLcH/fMF0jg==
            "]]}, Annotation[#, "Charting`Private`Tag$8713#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           LineBox[CompressedData["
1:eJw1xXk01AkAB3A2R1FY0nZQKGds02u0ldE31bbpcrYjtcnoeili6WDYXtPB
KokZORurGkSroqRixtEM4tEQlskMxjB+pt+rlV7KzKb39o/P+1gzwn0Pfael
pbXzq+kXhcyrCGF44/+F9KkA5pHdkFQOfjtyh3ySfTwQV/ojvj20cM+SEDcG
yqZcFk/vrmMfwv75OCiRO/ZOfyo0OPqz8xls2LbHd3ozbrz6b6tLeJUzZ830
/Wvm1CUs5OBmNCWP9fVeX4tTvPA70J3Fq4r5+jl7oxOMzFLwGSs92RmlKNQg
z6ChHK1mRW5dwnIsFO+LZK54igXdnypinZ+isKzANXsdH14W7ddzqHzI3Isp
yoBaxF+yWOrvV4uK/Py4Wv0XeHvS2CZKXQ9L45WbIhNE4DQuncGKEaEh7B3t
RzRBmPtcrb+8CdqdW0sFomZ8z3fIVpU0Q3e9oDtlUyvaHk+4iKxbwWumZj+e
bENKcsFBc0UbTNX+eik0MRwo2trPlolh5ZicFJ7ZjtBxTe3N+Haw/eljKrID
Vg8fxpWJO9A643gifUUnGHGnvSgmnSgpydwgSuxCko5nF+doF7z/MaXatHSj
IuFmWmlRN25obnuwlvfg6nndgnKdHmyyEzmxWL0I6g0KHKT34nEb1TusXoL7
M6WxR1MlaI56di3Iqg8bX0Y0VMnfoCjnqiHtkBTZC95K0i2liB44/aDXR4aH
Lda6TDsZjvzueixHLYP5hXYl2SCDu3B+jZjbj7hPMScD9vdDzplpe2XXAHiW
3teKp/pRfUgwMXdyAMmGfWs9bgyA+TH3sFnWINQZOdfalw7CUC9hkP2LHA5i
MoxaOYi4zhvqJKUcaxuzTIs85LApCL/smzAEtlF5YVK9HBnjfpY5VAU+b95C
2+w1hPcz9vvsfa3Al93iA0ktQ7BMiUrNZQ3Dyl7qPOGrgHPf/YjddiN4ydJz
3tiswAnnR9WSFyNgryot/GHDMM59fDF/OFIJjlh6ZtvTYZy68MXkyNxRFM3l
r17iOAL3ZMw7VjeKlq7V//JzR/BTxrZEWjiBPRN/qYSzlTA/GJt1wXgMD4ZG
+jwjlKgvefLEq2oM9jTHKHWPEvSKRdEpQSpYNOr/WbhuFBa1W7h5ahXGH73S
3OWMoswzvnNV8VucuPzOIOjDKFzSeotpO0iUSNPt5NsJpO/TqjT0IiHJboo5
sJOAlp2tsMeHxP27jVmSXQQ6noTJztBJXOR6rO/wIcDs0zZ/xCARbC0wq6ET
aHJ0iHc5SyJg4yp1SgiBo4Io78U8EqVcYnJWLAFxYuZvqkISRm7LOv5gEqD5
VR97Xkyi3mnk7Ic4AiYK/YuBD0hsdXRaLjtHoMIwuzL9OYmgAtiWXSKgR6+x
MW4nMeA7yfRKJXDSSrGi7zWJwwuqrGvTCPQoDdzvdZOoI0PTqBwC95j+9O19
JCgGvDfzMwj45w8nXVaSuM13NZLmEqgOnZ356xgJ4cvvFnlzCTi4ruTZkiQi
wsbGBXkEvohiBHXjJDQ1Lib5twgcvs5tSf1IYnHmdR/TOwTaAut7gidJrPVz
OnCeR2DdMuUwZYqEj47a7X0BgVuqOR80GhICgelQcBGB/wBBgXUA
            "]]}, 
          Annotation[#, "Charting`Private`Tag$8713#3"]& ]}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> NCache[{
          Rational[1, 1000], 0}, {0.001, 0}], FrameTicks -> {{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
       DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
       Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
          FormBox[
          "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
           TraditionalForm], None}, {
          FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> 
       GrayLevel[0], 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, PlotRange -> NCache[{{
           Rational[1, 1000], 1}, {0., 0.8644490192039102}}, {{0.001, 1}, {0.,
           0.8644490192039102}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Id.\\!\\(\\*SubscriptBox[\\(Fl\\), \\(HS\\)]\\)\"", 
         "\"\[CapitalLambda]CDM\"", 
         "\"\\!\\(\\*SubscriptBox[SubscriptBox[\\(ODE\\), \
\\(\\(Geff\\)\\(-\\)\\)], \\(HS\\)]\\)\""}, "LineLegend", 
        DisplayFunction -> (FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[0, 0, 1]], 
           LineBox[CompressedData["
1:eJwV13k4lF8UB3CkFCUtshRFKkmUZAtflSRR2UqLJVlCRdIm2fNTSIuKLEla
LGUphERSGNswi22MsWQpTFKkxO/OX/N8nvu+85x773nvOVfO0dPCWYCPj0+c
n4+P92viPNBYNmitH+DvNlpnxIbgTmmvTil1NMf8HVlvzMaWR7EJr6UMofvG
KOzaHjb21jXnJkpZQa9GIXibKRuHnCZK7kg5QWBXXFaKORsdqv/tjJLygd5L
tz7bY2wki+8PuyEViqcX04b+O8tG0NzX665LxeDIY9mcjIds2Bx+nPV9NBUU
eTfjKyNsiMwEHdstm4X+/JJ8FY1OrDEfGfgY8Qa6KVnW5y904mK9NmJ/FiLm
LFfkYV4nJN4sYvPzl0L88a3twV87kd+9s7ZBtxwVoly+d6IclLsnLj88VIFk
t8kfjxQ4+LVWb+HL05XItN2jbKPBgX73jsoblyrBPdZ/7hFxWKJxwMmQSii8
E/bvI1621Iq7Oq4SjZb2oj6aHGjwezQ8rKhEhN/qsUgtDi61x0aHL6+CoLLt
9zwdDqaify50qq6CrMZIc68+BwKTGWLL11CwxnRFdYERB8vrdoxBlYJfIadP
cYnVH7cynLQpuOrf+2ftbg6c9wjFvzKjwHPwRdQ94qo4xzU7LlDQeliB6WXM
QbSOlI5bJQWCVnSJVSYcrPALO1HgVoM8exfJ42YkvhmHfMtXtRDZalp+xpID
U7Oy4F1va+H4Was0nvhE/Mr9muW1sG6+nVlFfEuT3S/NrEXtysPC8lYcDHoe
ler+VwuDA9tEacQJHGs/L7M6/Kj3MFc5yAF/ucmOqKE6/NZpiqi24UBSLF00
YLwOrP18oj+IVezmtXvx1eN+Fctd+jAHR/5UnrNaWo+UvJJCd+I3arueLtet
R764avq8Ixy4PMHc9Ih6LIrMoBgc5aA2VL3+s1IDmksDvWJsOdBZWCNwe2sD
dBfMCiwmfhF3XPOoQQNuLzD27yYOeXUzmWvdAE0z815VO/J8y4C3ZFADrpda
f6wifrEhUcK9uQFuoSOVP+w52DEYnD1nBxVZN0sWKDpycFmlnuKxmwrzpOB5
JsTZ56S+UE2pWFEt1uJBLDudJRV/iAopGe3pV8STizuCVU9T4fUn5MyWE+R5
XU1rm1gqNp+9X6TuxMHKW98m00aIo6Q1pFw4eH88IC13jAqhylo9dWK7LUsO
F/+mYlKzTHY/cQJT522tQCNqfm4OCCWWlLlxgbusEQK/t6UOEy9OVxxTRyP4
FQLPF7pyMLvCeag0uhHKYi6hmm4cpN6bjK+KaQQlOWT3PmJD16i9jXGN2D87
pMeJOFg4L737SSPGLHa/u008fUDQbfbbRowYFTMHiX93pHwx4TTC0lK19K47
B98mOtmMTU3Qz9AMrvfgIN81utxEowkm6cmJ3cSBzfrPSrc1oSHmUfw48bKC
xNNpRk2wk8iQlD1F1vfC0Sm/Y034I5qg70H88CdTSiG8CY3D882niZ2dwv7F
RjVhdMNRIbHTHGyib+1acLcJxbfU7skRf34d82IisQnbS1YZGBKPelto1rxu
wpWy95T/iI1H66y8O5sQdIP9VugMB0uOX9Xq7yXv354RliBmU5VXHPvaBK3E
Xp21xD7ZET27fjUhvb9ttSHxI8893lIiNKyOTFDyJx4frogu06CB/46R0jfi
D7Y+57bq0pAsKb/uN3Fk3epD6dtpmPIZGBP05ED+ZbBsjCkNkZE262WJzU4Z
vHR1pCGlkL9pH3Hq12KK6E0auqZurE0jPvNg/2r3uzS45DTGvibWNOy58imW
hl0VM30lxJRE4Y1+T2jYpugr1UQ8euBw9OBbGkS1+2i/iYv+DfUbvqehbaWO
koAXB6HpgQbJH2m4+sftmAixpOCL0YP1NKxyGTwoQ6xfMG5Z0UOD/d1rz0E8
1+lG5spBGjbppLB3EzeJyc6+MkLDHYO/k/uJnd135W+epMH6TF2pPXGkTIzk
I1E6wlwTnl4lPkhZd/bPEjrO2P+sDiVeebG42lqKjvoepcoI4lxqt+98BToO
NqjZxhG3hmzuuKxNx/C1wP5c4pRNn7Yy9OkYXCY19pb4VIfNzU2GdCw6H9L+
nphPMxD9++iYsN1pSCFe+7X+sZUTHZu1tS50En+/7/gny40Olegoj17iop3j
FiKedOyIDtg+SGyWKCNYfpmOvpHAoB/EPgdOuahG0+H3dp79rLNkPf7NvL8R
Q0dG+OsdQsRC6Xcl+uLoqDZV5BMhfjiruCohlQ7T+XySi4mdsvfJ/U6jYzpO
8YI4sYpt92XLLDouRKqnSxJ/yJ+3QbiIjFcxcmWJb5xIDHEupWMfozlIjthK
bDOrrIKOlCZLNQVi2ZIK9RUUOuZ8VCpeSzzgZhN1sYGO4NcrlNYT5y4b+tJE
p0No/ZPTG4ivfAzQV2mjo2V9+v2NxKIyz7m9vXTErOvy3UxscDCko2eQDv8t
J+S2EHtH29d0j9DxMrPsiTpxatW2wq4xOgy19otqEDP5JZ9zftPhOFNxSJN4
7rafMZ3/6EiqLQzVItbxoQazBRj4cGXFA23iUy8zvTqEGMjvtQ/TIU7qC7dj
zWdgg3OEwzZi6kpn0/ZFDPjuXL5Il1jg8HadtmUMXOWTzOVZ/Y6MYutyBmY+
KinrEbvUTIq3rGJg5d7uKJ5jBZmzmtcw8NVMi8ozRS93lKHEwKq0kF88T124
2UlXZWCJUc4MzyrZ7nU0dQayqqv7eXYYNCpu0mYgfh2KeL4jvzqtUZ8B/wkb
V54rjs7cp+5kwEr27xQvnvGY9tAGYwY0qVnneFasL/CuN2Og0sCijjefI0Ix
DnUWDOizcoR5jjTw2ld7iIEtfvLrefN/f9lUt+YYA2LHZ23krc/3XEUlynEG
0v4uWMxbP/khQclqFwb2XV/VzltvqzVds6s8GGhhu/63lTjMrmTssxcDn1T8
xXn78/ZBXNen8wwUZf0IVyP+Sj3fUOHLQO/2v+2biM12qmSUhzLglvp5E2//
/f2E4z5cZ8ChS3UTLz+y8/rCym6S/VIuWMTLn6WKjxzfxzIQdy8jgJdvRsev
HChJZOCa9T9heeJLDw/pv0thYG5vpu9KYtZ8MemiTAYWJDkJSPPyy2hIqDCH
jIuvWSHBy6+Aql8F+QzQW8cklvLyaTSwMa+MgZ6OI8ULePnBHA3PoTMgaqKZ
OUO+t6SF9ReyWxlQPLey6y8x1TjdKYvNQLJQ1+QEsXqxo8HLAQaCYnMZXOKp
R7SJF1MM3P7K1mITq7RmfXnOzwS/QEFEK7HD4kjaszlMxIbLfqATV4QaZqWK
MZGa7dbCOx8i3fJckhWYKBRnvMkj/mrwMlxEiYl858yMLOLdkk/TL6gyUaXT
GpRGLFAZM2Kqw0SHwTNKAvFlBZ8Lk/uZwKXhxiBi5l+PWCdrJsJfVX7w5cVL
O1HUcISJmb8Gt87xzp8gy+mnzky4ThTVOBG7dKqFWVxhwttwrHAXL758pRcl
gUzMeT/9RI9Y/qY8RTGMxO/ueXorcYfuYtGZW0y0NMckKRBbPRy9l/GMiQs7
B3z5ibdbZz8VbGIizaxAPo+c90nKLyo9m5nwGXo/J4N4albyYBuLCXntq5Rk
4re50Rtz+pkoCKgajSBWEfPMs/3HhEF0XakD8YqajZ/yFZuhuKrdnlevxg0y
ek8GNMMv7kPXFlLP3qV+i78YSsbXl5Xy6mPwXGXLsOvN2Ch+NliKWJSa+eHJ
3WZsGjTNnyb1dq39qyT282ak+ku0VBIfvJpjY0VtBsu+ba41cV5hQS3kWqDN
mjA6Suq7r8zvkH1rW/AgSbnKhNggSGub7YYWLPlLV9EhrjUuTPPd2oJ1d1Iz
JYl7m4vC8va04OYXqjud9BNLx0sMNni3wM9VbtyI2Eet4s2yjy3oF//mKUn6
Exf1Vcm3q1qgueC5wCxiGw2/iPn1LYgXE7k4TPqZbTrqjgKtLaBtHxIsJxbY
kbpwZKQFpoaDeW7E0eah7p+kW8FaXuj9+iQH6V6Gq3y8W+E5sPb6JtJfJXgn
i3AvtsLO8KOdBHGUz9S429VWaFt9XTZN+jGvS2/q7MNb4Vo5plJDrBmocGVv
UitGpYqnTxBXRAsy5SmtqJJRWn3LmYPOVxURjXJtUF4nlt1E+kXqsOCQ2ro2
RJ4dcc8nLlPeZRqj3AaZU/rCD4mT0z/NP6TZhtN+xuMOxI7PPkexTNsQO1oW
Okz6z77Equj+i23IuTccyE88HFl7919dG/ys7qwWd+Dgrzs9fr1vO2JVL/oO
kX7aSsP2tkpAO/TOPe6oIc7k7wvbEtqOzY3qShnEdrETZ/VutqN3dkaAG/GH
T9LG5intsDvgsuIL6c//W3X85yVKO0J+PpBrIf37EuawaZU0C0zHQv+XhzjY
sF1o2qWYhbaugORl5D6xO0XONUeCjcq1u6X5yX3looy9fNexTqh7FD201OVA
echapJncU8z81RzyVMn/Lfw+t+IPBwuYqgtrVnEgWBqftTqhC7OPuQvULuLA
Q724dd7ebtR/XDruzcdBxh7H5Pfj3Rh52uhfyerEr2/SYn33e+AlXHzQsbAT
eZa7Z8UY9kLr+8763bc7EWB87dGbvl7EaqsPHHbvhFyHScuTa19wsqW09suO
TuhohsZIqfVBrNfUvnxZJ47JNkzy0/qwxkZZw3OIjV+UqG6voH7gd90f9xI2
qV92PhYKA5jqOdMacYuNJey8FIGKAbx6cGq6+AQbs68GWWmfHQS3ceaNqRob
fGl2Wd2LvyIuXSLq4iw2vB9mRS0u/4rz6dlJItQOlGwIn7vozDcs7Z+cN5HQ
gUUm3srBokM4RM3Y03aqA6yNVNrld0OgbojYZaDVgewkKPTaDeORivPK2jkd
sM3SWCQzPYzr0/oL5jNZCLz2OIiVPgLp+B6/wWQWXg7IxIuacmGt4Tq91pOF
8MRrDux9XBwXEb9qfIYFJ4vhNa/MuXhwbPuk22kWVrx7l212iAsd9w1fMz1Y
uBF99HOkIxdcke5XaidZOKkRNyp8mYuY/p+f9Y6zIB+61FjoGReU3FBTC0sW
prX8FjS/4CJPdm7IOQsWWod7mp5lcLGVFl4QY87CrUOvbY1yuLiWGC3dvJ+F
GSWLc9fecRG6al31UVMWWI3RSbNoXIytK6lx2sXC27CJEzQGFyb79HuuGbIQ
s81+/ZMWLupt2NPPdrKw96nKmx1sMj+m68jAdhaKLtVVBw1yccPjoNhpfRbu
b9wabT7ExdJfOZdu6rFwtjvBSo7LhXDzVHKWLguKpqc6y36SeMzjbEZ1WBDk
p6femuAiKP3b28XEnLxt7g5/uNBbn/p+izYL79yfqG76x4V6uauWlRYLD1aK
/JqZ4eLsgwUq5zVZ+B9dJMJy
            "]]}, Annotation[#, "Charting`Private`Tag$8808#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]], 
           LineBox[CompressedData["
1:eJwV13k4VesXB3DT7RoiqUilIiRUikRhCZGQRIaSqZGrMmX2kzImQ1GZkzlk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            "]]}, Annotation[#, "Charting`Private`Tag$8808#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           LineBox[CompressedData["
1:eJwV13k8VO8XB3BbpfhJ2ohKpVJEyRKVj5AkbZZKyk4SkSSiJJIUWnyLIpKE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            "]]}, 
          Annotation[#, "Charting`Private`Tag$8808#3"]& ]}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0, 0.325}, FrameTicks -> {{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
       All, DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {0, 0.325}, DisplayFunction :> 
       Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
          FormBox[
          "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8\\)]\\)(z)\"", 
           TraditionalForm], None}, {
          FormBox["\"z\"", TraditionalForm], None}}, FrameStyle -> 
       GrayLevel[0], 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, 
       PlotRange -> {{0., 0.9999999795918367}, {0.325, 0.55}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {Automatic, Automatic}}, 
       Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Id.\\!\\(\\*SubscriptBox[\\(Fl\\), \\(HS\\)]\\)\"", 
         "\"\[CapitalLambda]CDM\"", 
         "\"\\!\\(\\*SubscriptBox[SubscriptBox[\\(ODE\\), \
\\(\\(Geff\\)\\(-\\)\\)], \\(HS\\)]\\)\""}, "LineLegend", 
        DisplayFunction -> (FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}], "}"}]], "Output",
 CellChangeTimes->{
  3.74470991378819*^9, 3.7447099907988367`*^9, 3.7447102174823713`*^9, 
   3.744710258971554*^9, 3.7447102904069195`*^9, {3.7447105075301466`*^9, 
   3.7447105172704268`*^9}, 3.7447169876158376`*^9, 3.7451504686689544`*^9, 
   3.745151049999747*^9, 3.745151172230197*^9, 3.745151536263399*^9, 
   3.7451515838763947`*^9, 3.745911418857066*^9, 3.745911461565164*^9, 
   3.7459166035177364`*^9, {3.7459166342849913`*^9, 3.7459166579896917`*^9}, 
   3.7465097654906073`*^9, 3.7465105733413944`*^9, 3.7482479041540966`*^9, 
   3.7482603392298546`*^9, {3.7482603759661427`*^9, 3.748260393249589*^9}, 
   3.7482607325559187`*^9, 3.7482616118069615`*^9, 3.748332353835756*^9, {
   3.748346843722126*^9, 3.7483468660814466`*^9}, {3.748346956375945*^9, 
   3.748346974180211*^9}, 3.7483470075457783`*^9, 3.7483470467284822`*^9, {
   3.748347111840908*^9, 3.7483471168528004`*^9}, 3.7483477676890945`*^9, 
   3.748347815678996*^9, {3.748348246250513*^9, 3.7483482503245916`*^9}, {
   3.748496827980625*^9, 3.748496846117003*^9}, 3.7484969405520105`*^9, {
   3.748593108242179*^9, 3.748593111605756*^9}, 3.7485931722073355`*^9, 
   3.748593648139346*^9, {3.7485936797186766`*^9, 3.74859373965551*^9}, 
   3.7492883328871436`*^9, 3.749288778948103*^9, 3.7492895140859346`*^9, {
   3.7492895722136836`*^9, 3.749289600163622*^9}, 3.749462599344778*^9, 
   3.749979665434189*^9, 
   3.7499854055299435`*^9},ExpressionUUID->"3f61c5bd-d705-4279-99d0-\
911cc588938b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"datafullfR", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<../../codes/fortran/solution_HS_fR0_10m4_k_300.txt\>\"", ",", 
     "\"\<Data\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7379898568710527`*^9, 3.7379898775925117`*^9}, {
   3.7380636433935013`*^9, 3.738063645769886*^9}, 3.7404644215039105`*^9, {
   3.7404678832805624`*^9, 3.7404678862422433`*^9}, {3.7447078815358343`*^9, 
   3.7447079122253537`*^9}, {3.749462609594782*^9, 3.749462616862835*^9}, {
   3.7573309228055983`*^9, 3.757330923945257*^9}, 
   3.757330997575204*^9},ExpressionUUID->"3795c2b9-cfd5-49f3-8665-\
f75495c0fa6c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]ma", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"datafullfR", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vma", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"datafullfR", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]fR", "[", "a_", "]"}], ":=", 
  RowBox[{
   RowBox[{"\[CapitalDelta]ma", "[", "a", "]"}], "-", 
   RowBox[{"3", 
    FractionBox[
     RowBox[{"a", " ", 
      RowBox[{"H", "[", "a", "]"}]}], 
     RowBox[{"k", "^", "2"}]], 
    RowBox[{"Vma", "[", "a", "]"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.737989897550115*^9, 3.737989897768936*^9}, {
   3.7379910238881474`*^9, 3.7379910327665586`*^9}, 3.7379912297436857`*^9, {
   3.7379913745646563`*^9, 3.737991414297164*^9}, 3.737991722604377*^9, {
   3.7379918943982887`*^9, 3.7379919097380466`*^9}, {3.737992194221794*^9, 
   3.737992198204017*^9}, {3.7447105745060077`*^9, 3.74471062022053*^9}, {
   3.7494626216297073`*^9, 
   3.749462622489045*^9}},ExpressionUUID->"fac25c7b-bd53-4874-ac16-\
2efc7bc50c69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dm1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
   RowBox[{"a", "\[Rule]", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.737989819469693*^9, 
  3.737989822032031*^9}},ExpressionUUID->"8f87be32-0340-4f2c-9241-\
f5187217b134"],

Cell[BoxData["0.8644490296257803`"], "Output",
 CellChangeTimes->{
  3.7447079520861216`*^9, 3.7447099966302648`*^9, 3.744710526740327*^9, {
   3.744710597720378*^9, 3.7447106219306207`*^9}, 3.7447169887192755`*^9, 
   3.745150477214569*^9, 3.745151085280517*^9, 3.745151589809778*^9, 
   3.745911423888286*^9, 3.7459114707230062`*^9, 3.7459166624289756`*^9, 
   3.7465097704813223`*^9, 3.7482479126254864`*^9, 3.748260737076174*^9, 
   3.748261618082471*^9, 3.748496852756074*^9, 3.7484969452696247`*^9, 
   3.7485932044247875`*^9, 3.7494626258328*^9, 3.7499796717899294`*^9, 
   3.7499854102108335`*^9, 3.75050211803025*^9, 
   3.75733100431425*^9},ExpressionUUID->"993f1aba-7d36-40bf-b9e6-\
9ec1be58fcea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "dm1"], ",", 
      FractionBox[
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "om"}], "]"}], 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "om"}], "]"}]], ",", 
      FractionBox[
       RowBox[{"\[Delta]fR", "[", "a", "]"}], 
       RowBox[{"\[Delta]fR", "[", "1", "]"}]]}], "}"}], "//", "Evaluate"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \
\(\[CapitalLambda]CDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(f \((R)\)\)]\)(a)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Magenta"}], "}"}], ",", "Black"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.737989778341323*^9, 3.7379898315977755`*^9}, {
  3.7379899100090337`*^9, 3.737989947516446*^9}, {3.7379910447743835`*^9, 
  3.737991121827497*^9}, {3.7379911793362465`*^9, 3.7379911996841435`*^9}, {
  3.7379916375439105`*^9, 3.7379916792055244`*^9}, {3.737991759429248*^9, 
  3.7379917610749273`*^9}, {3.737991913516184*^9, 3.737991914512353*^9}, {
  3.7379921207237244`*^9, 3.73799213134991*^9}, {3.737992214153778*^9, 
  3.7379922269129324`*^9}, {3.7379923765908575`*^9, 3.73799238918738*^9}, {
  3.740462669919902*^9, 3.7404626762786417`*^9}, {3.74046789954385*^9, 
  3.7404679447084017`*^9}},ExpressionUUID->"0dfb3e50-487e-44ef-947e-\
6bd3f1f6a18e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwVxX040wkcAPAZhmIYY36jtLroRaKcVkToLC+JXlTXy6Ly9DyjNJfOkVAt
HMlLcddoeRnJKepm7fh+TXJ5nJeiQo7qSHXU0BC2c398ns+SkJNBx8gkEsl/
3v8304iMFBETKbnVMQ5kJi4teWF/uICJ7mvFuQtJTIxl57StEzLRlV9aPThH
4BqukWFfLhMLVvYM5E0TmFVBSbfPYOIqYjmDrCDwAGc8tfMcE11OPZzp6Cfw
U1yLYNEBJs7Q40Qnawk0fX8uvsqMiT6yxQ9vnSUwtLqgdPV5AuWTId4731qg
gbb70ZvjFijNDaqQB1vgxJ1FH7pOWKCHrUze1srA1xxp2cFOBtLiM0ZYGxlo
y3s28zeHgcNiHadtleb4Q1KZoOqeOYYU6s9KGOZIUtT2eVuZ4zK/G/odF8xw
cDDw8fNMM6wIjmxr/krHtlbRsGSWjm+HOYVGx+ho4hYpzDxFx9fjemMu3aaY
ox1vaf/OFLlMjaDFO0zRCjldVkGmaK5/WhUgM0G1RqY1pckEIza9lYevNcF3
zteL3eenuirze/JoaPCoZ8LlBg0lzjfKNCg0THshfO5Io+G0/0o2EWuMtH7L
sZj5Cc5OatKQESrCmTf/+GyE94+W+/fvN8Lnn7sEO/YZYUpdazJDYIiKLCHf
L9kQra72Vo4epOKHXemzH/hU1BmRudzlGODonHLKztsA3yuvNJla6mPJg0PE
0TX6WP8PY+S45kLssfBst2IuxGf7fVvZn/WQOF4w/dP89YctpPcadZFa/9X7
r25ddKRkPyYqddBAq1WvoVwHQ3ZHla9KoODlcSuuSxIFY+MmzzTs1UaJgtdb
GqGN3PdjbUFeWqh4sa5Z6qGFG8wUUTkMTexvme6rXamJYnATd5PIuC3C5dJW
Bhn/zSzMlI6SsG5SKYqcv+aatKQ/RQ3ti480Lrmnhg5f/c2Z3DnYZP3IrmzP
HEhux+7fqzsD1M3fDJgtmwGvl9lhxS+n4OX9eFnq7BREF9uOFt1XgnTmSdy2
EiUMTequKAiZADKXljISPQG7X30ruOU8BiHZPnE9xBhEDatsGmo+Ad9zylF4
9RNwzaRPD9I/wlhusDrQ9SMIir/46T8egoL0a3m5qUMQVhlpn2b3Biyho6l8
xRtQRREjEuNXYOypvvKLrBfSU/2FNdxO8OIQqzVOPIV3NpoBDoefgP2l7wc0
eA1wWpDf4qCugURqTl/gogb4/fR2PU5WDXRea+0RtcthrW9+u9CmBs6Kt3Rt
cZJDohvLTTdQAvI/bZoTVAgqjROcnpIHcNtsOEyTVQvLiix94w9VgdLawlCT
Vw3+m+/y2LNi+NXhZ73C9irgPxGH/rheDO4eak1PpypIfeRouSm8BJJDB6cS
VXchoHtiynOgCDb4hTZqsyogLf/Ydl6LCC7syeZp8wqhu0nhyo65Dq3RMUe2
Ot0CZ1lR0+TXHDDP4+65qLoJUzFU/sPYbNgl2Xd+AUsIKQ0Rtn5JV0FUn2Kz
gJcFS2vD7bawBbBeK9g4RZUBnuPsBLXPBUhP+05pwkqDhEmSrPFQAvRejxaa
8JLAgx5BfsaIBvJG6zfLWXFQahtWmeYXCQFegcnLeXzwSV4l+k03DJyFWkf8
eKFw7qJ2eh0pGGK/8O90f0ysky0p2V7DPVP3H5MGeYA=
          "]]}, Annotation[#, "Charting`Private`Tag$6226#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwVxXk4lAkcAGDXKGowMwwzXyPJUrsV6VCtDiTsYyvWajtYV0p9ORrWERFi
KZocRZqdxpUWlUHMht+vUpZkENFIdEhlC0Nyz+7+8T7vMq8A58NKCgoKP/7n
/5vobF6ykMCsnOlNDUI2Li/sMv1VQGDXluruHAEbIzdnStbxCVwpDQkL5LNx
jYeWZm8WgQtYo1WsbDaml6qmmvIIrLg8uJHksfGQ/di5jtMEvs3qWE+LZuNw
VHOi/iECLxbfNDt4iI3aH05Hi5gEhrC9Vwwz2ehdLihaFcPGr1+SnPxiWEil
7PC5NsbCcpk5tXdMD8dL9D92+rHQ10M/nX5MD1/Zi2+4deihO6fF+UqHLq4g
n868tNdDuYtqAeGgiyFxNxJFZbq4y0tj7XAZExVGa3vtOLpY+MI/MZ7DxIEB
p0fP0pjoJPIPZKTroKRF+L5qVgfrXYPSx2e1kbE9iJ8WqINmjdsdJIHamEmJ
XmI6qI3zz+sbjw8ykIP2nRxnbUyQTMcfcGagXDHNQLWBgcZPK59aN9Bx0OJy
wQ4zBr5be9I9yoyO1HrpuOVVOups9r0TfpWGKV38Z+Z0Os6RYfkBdBrS+5bI
IiJpSFrv66iK1MLRE8S1mhEtfHfzr21jrzTx2Uhn4t79WjhnUepPlGvgaDqf
65ikieLmnMMNSVT86JI6+5GrgREJW8A3eDF+npuYXG1HRYlnhk6x3SIsrHRn
+6xZjGnVk0Zv1qijlGXTyiEWobPcRyQg1JDtK5g6NaKGceGPU5VGF6DGvWm7
J88XItHeef6AVBWpKi1qD4oXILct+OjBEgr+PsbxsIxTRVs/1dyBOBWsGiV7
ivwpWKRYTT0WoIyjXeuaxNYqyPulTpBro4R9zVO9td8qY1kzsb7vO0V08LdM
sNVTwqwK8ScxSwHrvk4Igz4rYDJl2vFl/xy0LvV8uKxMDvz9HJnwzgx8b1C/
+obrHKy+FRNf6j4FGtu+6WcazYCvZ930bdOv0F0Rfffc7CQEk+anjlK/gHim
McqhcAJOZbvUNIEMlDzoyZ9Cx2F3kSN5lT8CXhk/REnZMtgcP9Lyuugf4NpM
mvMvDkPIi/H8oe3vQZa1T+60dQiOmEgfCy3fgiD1UnbWuXcQpEYvcFPvhyXQ
1lC88jUMbezmGOR1A81GfuHK3R4Qn3zB65K0wU579ipFv3aYbz+hncx6BKYJ
B/sVyQfQExFOs6+uhFiNzF4n/Qew+zaRvfdAJXRcapEKW++Dj6WJW9psBYRd
t+q02nAfwj6U1NyzqoD7f5s0nZlHqA0XiFtbRPAn8/0RZcNaKNqazDs+eAsm
DFiaymQ5FPi61Ue15UPO2vNqea0iMP1Z8mR8eT7ssJYr22wQwXWK6Fjfb3mQ
5D0wGTt/GzS5uu6a+rmwydH7IcWwFIxlUlrFmz8g3jWDpJB50FXLtDV1z4CW
0AhP2w25wNtzIiCFlg662R6uZ+evgT7mWLU/vAguVftj1A350D5ltm6pVyoI
7yWbqJPpoCUnFt40iof1KvtoyfM8yBy8gK3ZZyA1ZdcEwzAFZLv2qkUvOw09
l0P5DDIOPq/MkigsDAalLQavjQ2jwPZNRai9oj/s2emUZExyIazxrEXNlDdY
8FU8HUlveMIIllXJfoLIL9yS50OxdUbZ9YZtR7h1/wIJRYPd
          "]]}, Annotation[#, "Charting`Private`Tag$6226#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJwVxXk01AkcAPAxYyYSxoxj5jcm0pZqHcV4k6IwFZWeY1u2JCPKaketp6Un
Q2iztCG31tDEOqJtkaUnvt9cHU+OzZErtEmxcosGs/aPz/tsOnPR9SyZRCId
W/P/LxhEYpyUg9oRlrm7yRzcnN9t6pXDQYe6GBKTxMEwy9RWcwkHm6cEJydW
CDQR0tUHMjios5lOubtEYPJ9WrxpIgfDP1vvUJkm8JTD7I2OcA5SJtjt/YME
ToqbYzae4qBeU8MtcQ2Bmh/DI8q0OWjtHyWsuEygT3lOodFVArPlvObz/7BR
lWrje2eWjWmWfEGvOxvnSjaOdfqzkeWVtfSuhYXDDo+KPDtYqMsaMeftYeE2
0SvZGwcWFnd+6+v2QAd/ii6KKSvVwZCvneeRpYOk6ZoBe64O7o/rqei6po0j
Iy5NXUna2DYZfK/lixa2tkg/VC5robqezI15VguZ+wMlST9qYZhne8O+Hk1M
pUbomo5qorFAJV7fWRO56NDJddXE1uHZRudqJsoVkvRpT5kYM7xsdWEnE0f5
6b/brD1rcH6gN5OBqg29c1ZZDHwYHgQKNAbe7JZ0mTEYyH7myyPCNJAxqDsT
unZYGX0+6j0dpwM4dx5P0dEmk2w4eJKOXVOdMc4n6HhsirmNFaOO08mSIMdY
dXT7g2fzyVMNx47HL48FqeHOsIn6Bw6q+GllYdHYXhX9nr+019TdgPkVpwlf
kw3Yc+Td9+coKtjLFrRxOSrYbMa0t5xSRuJcztKVtUPFtJ2ljUqo9uSL/cse
JdRrPXGIeLAOVRVblOuL1+HrIi3+tkga/jLLFVpF09B8TC348XdUrJwW9RVe
oKLZPjsj5wOKON1t/uKRnSIWwTdbUlgUHGxeGqjZQcG58wvbX5HIePiC1fWD
LDISagmd5Z9IWPt5QRq4dkJ/KL8/Tg5tet6Nm0rlEJqVdiVJuAJ79RuMi9xW
4ORlnVoPJRmo7dsypP2VDHjdNDvJ60V4/TCi+sbyIhiY2ppkP1yAR7Ln4sP5
C2DoOr/p9pk5IAsZcRMhc5D0qtw1mz8DZ1KOiHuJGciJonk0VU1CkGDRTHJr
EjrKL414aI3DTIa73MV6HPYbTXmua3oPOfFpmRk33kNGKnU03vgt6EL70+Lt
b4GbGGtUpdEPGgJ5wu3qPtg6OjVWLeyAAw6EkYL/39AaPJy12+s5mF73GFIQ
1YPgL6VZvrwKotRSB1w21oNsdszwaHIVdKS19Erb6uCLS7dhnmEVXC6w7bS1
qAOp9eMSXZdKqHtm+CJyFUEvZEfGm/wKuKf9wY9iUAM5qoWBUafLYEGfrU4R
lcMl27691ssF8NuuX5Vz28qgvKDYP5JXADZ2corAogyU88Y5TgH5EOszshi1
+idEzmTX+A/lwW5Hn0aqwX2wMJrkX2yWwjW3FBFVlAtOGu0m1qHp0BIS6n3Q
4i5M5juRqLJU0MkUuv28egcc6wrd34SlwPHKE1fXG0ggMt17NCH6FkifxBmu
FyXDrnbu+oOWMcBTdNeIW02E0hKF7cyj1yD+5qEFpsFN+HixZo7iFQl96SES
pigaeEFnA9rZIUDeo/92q4EYxukBQwHHAsHpgEvsVlEQaOeOSRuV/YAvUfR2
FPnAUN7KvFjBHcLmg0p6xqNq/X7Il/0rDK79D7t5dIs=
          "]]}, Annotation[#, "Charting`Private`Tag$6226#3"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -6.752169180282882}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-6.752169180282882, -7.229125093387839*^-8}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-6.752169180282882, -7.229125093387839*^-8}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(\[CapitalLambda]CDM\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(f \\((R)\\)\\)]\\)(a)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7447079579348073`*^9, 3.7447099996833563`*^9, 3.7447105295435777`*^9, {
   3.744710600959195*^9, 3.7447106237045975`*^9}, 3.7447169894370627`*^9, 
   3.745150479555928*^9, 3.7451510902604237`*^9, 3.7451515918460655`*^9, 
   3.745911425747649*^9, 3.745911473019866*^9, 3.7459166652414775`*^9, 
   3.746509771951104*^9, 3.7465098516345468`*^9, 3.748247913849415*^9, 
   3.7482607385198555`*^9, 3.7482616201252575`*^9, 3.7484968549274397`*^9, 
   3.7484969469411063`*^9, 3.7485932061995196`*^9, 3.74946263009844*^9, 
   3.7499796743226504`*^9, 3.7499854116549664`*^9, 
   3.757331006475*^9},ExpressionUUID->"88ae54ee-0cf5-4363-87ea-7168101aee85"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7494627160785313`*^9, 3.749462719469428*^9}, 
   3.7494627666007595`*^9},ExpressionUUID->"8856503f-0597-460e-99a6-\
64ea75f316da"],

Cell[BoxData[
 RowBox[{
  RowBox[{"datafs8", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<..//mcmc//data//data_growth_2018_main.txt\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.74946267105974*^9, 3.749462673012798*^9}, {
  3.749462707296069*^9, 3.74946275056752*^9}, {3.757331037155608*^9, 
  3.757331038944377*^9}},ExpressionUUID->"df45fb78-5a9a-4f88-bcf2-\
d468e044fdb1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pldata", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{"datafs8", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.25", ",", "0.6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7494627526767955`*^9, 3.7494627907135706`*^9}, {
  3.749463068112034*^9, 3.749463069332424*^9}, {3.749463378052311*^9, 
  3.7494633824224424`*^9}, {3.7499854486206074`*^9, 
  3.7499854595808125`*^9}},ExpressionUUID->"724a1057-80ca-4a60-87a3-\
83a9fcef67e8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pladata1", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"datafs8", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"datafs8", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
          RowBox[{"f\[Sigma]8wCDM", "[", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"1", "+", 
              RowBox[{"datafs8", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}]}]], ",", 
            RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], ",", 
         RowBox[{"datafs8", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "datafs8", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.25", ",", "0.6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.749462922067838*^9, 3.7494630036035223`*^9}, {
   3.749463065412009*^9, 3.749463070842044*^9}, {3.749463386891874*^9, 
   3.7494633870623198`*^9}, 
   3.749985465185334*^9},ExpressionUUID->"188a82ee-3b1f-4e26-b9ab-\
cfc6851b8fa4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfs81", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pldata", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Sigma]80", " ", "a", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]fR", "'"}], "[", "a", "]"}], 
            RowBox[{"\[Delta]fR", "[", "1", "]"}]]}], ",", 
          RowBox[{"\[Sigma]80", " ", "a", " ", 
           FractionBox[
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
              "a"}], "]"}], 
            RowBox[{
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
             RowBox[{"a", "\[Rule]", "1"}]}]]}], ",", 
          RowBox[{"f\[Sigma]8wCDM", "[", 
           RowBox[{"a", ",", 
            RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}], ",", 
          RowBox[{
           RowBox[{"\[Sigma]80", " ", "a", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
             RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "/.", "soldm"}]}], 
         "}"}], "/.", 
        RowBox[{"a", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<Full f(R)\>\"", ",", "\"\<Eff. Fluid\>\"", ",", 
           "\"\<\[CapitalLambda]CDM\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "Magenta", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Blue"}], "}"}], ",", "Black", ",", 
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Blue"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.25", ",", "0.6"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)\>\""}], "}"}]}], 
    ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(HS)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.744708001820287*^9, 3.744708077846314*^9}, {
   3.744708120520462*^9, 3.744708182416417*^9}, {3.744708252296254*^9, 
   3.744708338706333*^9}, {3.7447085355113583`*^9, 3.744708548386611*^9}, {
   3.7447086700166583`*^9, 3.744708670820937*^9}, 3.745916675960535*^9, {
   3.7484968624765143`*^9, 3.7484968678971186`*^9}, {3.748496962641038*^9, 
   3.7484969693738384`*^9}, {3.7485932135367603`*^9, 
   3.7485932197164917`*^9}, {3.749462793495082*^9, 3.749462874588361*^9}, {
   3.7494631727822084`*^9, 3.749463197211816*^9}, {3.7494633247920246`*^9, 
   3.749463359232151*^9}, {3.749463423093034*^9, 3.7494634416319647`*^9}, {
   3.749463505462245*^9, 3.749463510423405*^9}, 3.749985482659299*^9, {
   3.7505021275770235`*^9, 3.750502141886812*^9}, {3.750502172706501*^9, 
   3.750502173332776*^9}, {3.757331055329364*^9, 
   3.7573311297754335`*^9}},ExpressionUUID->"d15388ef-5dd9-4c93-a685-\
39e078793202"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, 
       {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RR7Q441MlEpt+1hfLdtn/9eqbgJ59dn
7SmZLHHFftZMENhpDxIVWXfd3hgMDtvH9B/6qhFz3/4wkOw/dNQ+aIdc6+vA
B/Zc1xcX2HIdh9LXoeI37DXBGu7YM4DBBfuZu6dN4K+6Bjf354L0za+K70Lt
v2L/qw7kgBv2IFn3h4/swc61vg83x/q+f+/0vFtQ9zy2/wZyxtcbUHc9t9du
F7t57vttuDzEHw/tgY4BuQjKv2mfBgbf7HmYQDru2W+a+375Me/39iuOeZt3
Ot6Auu+z/RKQbxbfsL+odPtnXdYPe3Gg6cGPr9pvOVG2b77Uf6i+6/YAkeKw
8w==
         "]], {{LineBox[{{0.02, 0.4745}, {0.02, 0.3815}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.4745}], 
            Offset[{-1.5, 0}, {0.02, 0.4745}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.3815}], 
            Offset[{-1.5, 0}, {0.02, 0.3815}]}]}, {
          LineBox[{{0.02, 0.463}, {0.02, 0.333}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.463}], 
            Offset[{-1.5, 0}, {0.02, 0.463}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.333}], 
            Offset[{-1.5, 0}, {0.02, 0.333}]}]}, {
          LineBox[{{0.02, 0.362}, {0.02, 0.266}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.362}], 
            Offset[{-1.5, 0}, {0.02, 0.362}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.266}], 
            Offset[{-1.5, 0}, {0.02, 0.266}]}]}, {
          LineBox[{{0.1, 0.5}, {0.1, 0.24}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.5}], Offset[{-1.5, 0}, {0.1, 0.5}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.24}], Offset[{-1.5, 0}, {0.1, 0.24}]}]}, {
          LineBox[{{0.15, 0.635}, {0.15, 0.345}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.635}], 
            Offset[{-1.5, 0}, {0.15, 0.635}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.345}], 
            Offset[{-1.5, 0}, {0.15, 0.345}]}]}, {
          LineBox[{{0.17, 0.5700000000000001}, {0.17, 0.45}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.5700000000000001}], 
            Offset[{-1.5, 0}, {0.17, 0.5700000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.45}], 
            Offset[{-1.5, 0}, {0.17, 0.45}]}]}, {
          LineBox[{{0.18, 0.44999999999999996`}, {0.18, 0.27}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.44999999999999996`}], 
            Offset[{-1.5, 0}, {0.18, 0.44999999999999996`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.27}], 
            Offset[{-1.5, 0}, {0.18, 0.27}]}]}, {
          LineBox[{{0.38, 0.5}, {0.38, 0.38}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.5}], Offset[{-1.5, 0}, {0.38, 0.5}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.38}], 
            Offset[{-1.5, 0}, {0.38, 0.38}]}]}, {
          LineBox[{{0.25, 0.40950000000000003`}, {0.25, 0.2929}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, 0.40950000000000003`}], 
            Offset[{-1.5, 0}, {0.25, 0.40950000000000003`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, 0.2929}], 
            Offset[{-1.5, 0}, {0.25, 0.2929}]}]}, {
          LineBox[{{0.37, 0.498}, {0.37, 0.4224}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.498}], 
            Offset[{-1.5, 0}, {0.37, 0.498}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.4224}], 
            Offset[{-1.5, 0}, {0.37, 0.4224}]}]}, {
          LineBox[{{0.32, 0.479}, {0.32, 0.28900000000000003`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.479}], 
            Offset[{-1.5, 0}, {0.32, 0.479}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.28900000000000003`}], 
            Offset[{-1.5, 0}, {0.32, 0.28900000000000003`}]}]}, {
          LineBox[{{0.59, 0.548}, {0.59, 0.428}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.548}], 
            Offset[{-1.5, 0}, {0.59, 0.548}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.428}], 
            Offset[{-1.5, 0}, {0.59, 0.428}]}]}, {
          LineBox[{{0.44, 0.493}, {0.44, 0.33299999999999996`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.493}], 
            Offset[{-1.5, 0}, {0.44, 0.493}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.33299999999999996`}], 
            Offset[{-1.5, 0}, {0.44, 0.33299999999999996`}]}]}, {
          LineBox[{{0.6, 0.453}, {0.6, 0.327}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.453}], Offset[{-1.5, 0}, {0.6, 0.453}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.327}], 
            Offset[{-1.5, 0}, {0.6, 0.327}]}]}, {
          LineBox[{{0.73, 0.509}, {0.73, 0.365}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, 0.509}], 
            Offset[{-1.5, 0}, {0.73, 0.509}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, 0.365}], 
            Offset[{-1.5, 0}, {0.73, 0.365}]}]}, {
          LineBox[{{0.6, 0.67}, {0.6, 0.43000000000000005`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.67}], Offset[{-1.5, 0}, {0.6, 0.67}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.43000000000000005`}], 
            Offset[{-1.5, 0}, {0.6, 0.43000000000000005`}]}]}, {
          LineBox[{{0.86, 0.51}, {0.86, 0.29000000000000004`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.51}], Offset[{-1.5, 0}, {0.86, 0.51}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.29000000000000004`}], 
            Offset[{-1.5, 0}, {0.86, 0.29000000000000004`}]}]}, {
          LineBox[{{1.4, 0.598}, {1.4, 0.366}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, 0.598}], Offset[{-1.5, 0}, {1.4, 0.598}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, 0.366}], 
            Offset[{-1.5, 0}, {1.4, 0.366}]}]}, {
          LineBox[{{0.978, 0.5549999999999999}, {0.978, 0.203}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.5549999999999999}], 
            Offset[{-1.5, 0}, {0.978, 0.5549999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.203}], 
            Offset[{-1.5, 0}, {0.978, 0.203}]}]}, {
          LineBox[{{1.23, 0.484}, {1.23, 0.28600000000000003`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.484}], 
            Offset[{-1.5, 0}, {1.23, 0.484}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.28600000000000003`}], 
            Offset[{-1.5, 0}, {1.23, 0.28600000000000003`}]}]}, {
          LineBox[{{1.526, 0.41200000000000003`}, {1.526, 0.272}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.41200000000000003`}], 
            Offset[{-1.5, 0}, {1.526, 0.41200000000000003`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.272}], 
            Offset[{-1.5, 0}, {1.526, 0.272}]}]}, {
          LineBox[{{1.944, 0.47}, {1.944, 0.258}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.47}], 
            Offset[{-1.5, 0}, {1.944, 0.47}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.258}], 
            Offset[{-1.5, 0}, {1.944, 
             0.258}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwd2nc81d8fB3CjJGREopKRVCqNL1HhlZHKKEkZRQqRkUhoIClJiSINs5SM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          "]]},
        Annotation[#, "Charting`Private`Tag$8446#1"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1nk0VV0YBnBK0UQjmSkqhWZT9IhQaJAkhcwZPkl8kgZRpJAGiVBERQoJ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          "]]},
        Annotation[#, "Charting`Private`Tag$8446#2"]& ], 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi
O4TM5OKOc66ZUfqmX1Tm/X366z6ej3se55zP57zXZ8W5y0es+GfMmCHBN2PG
v18Dq4HmskErzSsjtQVHtNgQ2LPUsUNKB07lia2SOmxsjY+Oy5YywdRRyzSO
LhuGDe1Zj6XOozx5wuv0fjbMzv8pDpdyRcbsjm9mZmzQG/32BEn54P1emRJh
ezYSFhvdDZCKRNUz9VmeD9nwEspec08qGV2JRxYnDrBx7HhixvDPHAQ7nHnk
6ceBMM/LXE+uFBWi8pnnBSlEXzKzUNItxePasD9b51CQZyidEXMoRVPkbBl+
YQqaL9otOcWlsPrNnnwkQuHdi6jcPOUy8HzmyZcupvDdeKjIsLEMwlUcteZV
FExTH9a5zC/HxY75o7KgoHD4v4GK+5WomgqTuuBMYamHnoZ1YiWCl+8NEHWl
sOBVwv25eZWYLt6dm3eFwriQsfLh7kpIlmrtELhO4VNZngt3+weEe1aIBntQ
uLHJa/rvlw+oZPTLWgVSaBQVF1feXY19i0y/r3xG4WqjOqJHPkJxiVLCf58p
iCjnfvkoVIsc7sToZgaF5KBNgRMytbj8wFjLtZVC8/41LIu9tQi2e/ZutJ2C
Yp24i0JULcqnl20foih0VP9IyVKrg7yh4PPnfRT03j8TabhRj7bYiVUnxihw
l6/InQ6ux9Dhvpfu4xRcPeNObkqqh5131dYnExQSEZEaUVcPh2XXdnKnKEwU
e2qfkGmA5tYlWkf4aWQUnHTrL26AVZeS8VxhGpI5Ylw+viaoxL26WSRNwzxw
wqRXogmlzYn9DBkaT89/qatSasJ+wefKQ7I0lBa/e3f/WBPc7+w1klxOQ9vt
zIPFmU2Iuunee1qehmqcWUrkxk/wSt39skCJxlmLlFOp3E8Q9LCXi9lJw8dA
OiZm8BOydm2PDtpFI0U1lBEw8gnC9Rv+emrSGBK5YWg/txmXQqdtz++m4VZ6
QH2LajNmRU0qyenQCFw+Kl4U1Ayl4fRzpwxpvO3eU9+08zO+x3WKzj9Oo03f
62eQ3mdoK1Wv5xD/fl0isf/IZ7zh/7w79QQNtZvqZ2usP8PTL/U0zGnkL9r4
uyz8MyjHZ05nT9N4p7N0edbAZxSK6m++YkWjKGXYJTKyBe2zXjvTjjSoecox
R+JbsHSyL+q+E41JZ9uSBWkt4NveV7bdmcYu9AkFlbbAvuD+mlAXGiXtnMe+
X1swpl6mv9WNRqlQdbXbbgYErVUUDG/SKLd5LH18iIFpC76YCh8a2YO2tha/
GTDjSN7a50sj+aJGoeWMVtDXX4U2EvteaD/hIN4Ksw2X9Nru0tA/J/bozs5W
fFZ6Ps7xp9F03HfJ68BW7LxyLKcskEYZ0/hidlQrJBZHZaoH0cg0W5mfn9CK
A4GPO98Qh5uWmlXktIKnKEPHB9M4engsikm14pTbUSPnULJeffvFMze0YaFu
ksnPCBoN1TushNTasCUi6tWpSLI+3bm587XaMNPukeZH4nid5yZLTNtwuK53
zpMHNM7t7orYcKsN253G92s+pDGgZrrwWEMbeI0fy44/ojG6epfoK/t27DVg
a0zH09Ds1q4OuNaOJLkd8scTaNx9rO9x8U47tjn6KWUTS4ib/FgV046oUY3Y
84kk3vhsmx5VtmOOg9t40VMa1zjRIf7STLyWtxbWeUbWH/VE78JqJtJra4TD
iIWOJPP2bGZilb7LJpo4pibjMk+XiRMf/vY7p9AoyK0ycnNmkn2XlYp8Tr5v
yIjo+Y9MvA+1bnz1goaO4Xi1FoOJHxdMdnwnDpw9w3NZBxN1W+lmxTQasreE
h9kjTBT/XXwrhVjTZuWnw8tZYCVdbA1LJ+tRWOu/UZGF+p/Xo2uJGzs37J6v
ysLmR/V+/C9pWJipZ9YYssBo9Bu6TOyhcygUV1kIGwtp3/2KRg3PVF/Wm4UZ
CX2zXIgXFJ6cMRHIQrbYCstk4oTN1o5vn7KglhqWLvCarF/u9qENjSzkKITd
KiTmH0tfIK3Axmpl88v8mTSkG7R/YSMbqWMZUCBWSWS1nldnI4thZKFHbLVP
MPb1ATZEqrz97hHXxJxT0HZjY7JQJmzWGxpd9mOC1p5sxDts56wkHtcK/Xo/
gI35e4qvgFjpa3FG6xM27ksueOxGHKIhpXGpmg2TB9uLKOJUkUyZ4GY2NCsn
QkeIy7p1eVkcNiTDtfOFs2j8L8C1cvIHG42e1jw1YuHTws9XjLMhVV637ACx
/Nan93QFOJjbUxpxlvgop+lg6BIOQoMtr/oTX864sDl3JQeWPdH9j4j970wt
YitxsO/lpZcvid8pKrJWaXGwPm9ApZH4M+99ob4hB0J2MmM08deWY0/sTTkY
vvF74XdiGfe7lnmXOFBalKo/J5vGtkOyupQLBzJ5AlYSxAflc9by3eZA4qsY
cyXxhb8Gwqv9OfCQXfhUmdijvuu7QTgHfnl6FerE0QnXPl2O42DeotEdOsSZ
rqLZkSkclHqYzztI3C2z6xq3gIOo8HO5p4knhltOzPzAwZ5432BrYvEPNrvW
NnGwOcC2zIF4Qwzf8gMsDmbaHDW8QqxrH83v3EPub+C/8Sbxaa2NX6K+k/1a
v8fek/ja4qrqwj8crJmuEfAlDh00T+vko0jdPPnbn/hF8a/AWfMo+Ent0g4k
Lg8LuLxegsIO0YyBYGK21YojRssp5Jr+Ggwl/qWer+K6noLYc0PdcOJ5IkaS
MSoUbr8Zm/pnhe4vY8WaFEIkIRZBrPnWnerWJ8+7fMrz3/9mAYtKBY0phO+N
MgwjdrRIS1Q6RcFGUtElhPjeFi2fw9YUao6d+vPvfZ7OZl5wcyJ929GBeY+4
gO2wL/YmhfqCeIm7xC2vZymV+VLYeHdLlhfxkHecyJcQCqoSF9PdiQXMtv6c
84jMHU+9+K8SyyrWtignU7hmWpbnSKzKO/PW+DUFcSOrukvE+w+Uee/Np9DA
3md1jtgydpmRWjlF8sv8/AniG4O3pdfVU7C4yKo5/G8/1bj9S9so9DRNh+sT
p/juypnXSeHs7TkVmsRFLXGe04MUzANUj6sQD14+KdVN+nYh9S1flnhGScGX
FkESJ5L/eYsRS8xbmvVBjEZx9OwcAWLtVKbBCwXyXVn2+wdJfMZ1mro7HqBh
VFJgnk6cpZyrf86M5F2f+IV/8V/jLr7Y5CzJU54N819+jC5peaV2hbwnb/Kv
JfHBw4c6puNoHHA13rSI+Hx8RvowqYsl79b6T5H8vPld5Fo3qQNnsyiD/n/5
e69hQVUl6QuazWLviPnKDbSDhmisy7310pR4yYI0EY/fNMBknd1BrGwxh+M4
gwtF95E7y4lPjFe7mIhzscfARHSQ3Ddny95n0ju5eHFVZ58Lca1nstN8XS5O
20vbmhB3Ns7U5BlxQb0JmlAhnm9b3tZtyUXk882XRjJIviVBKO0+F3XLft2y
I3b/+YQR+4CL9HfLpfcRR2A6ISiei7dWFWsViMs4RepO2VxUDhlHcUh9lBLX
sN3O4cKsYeF7LeJ6H5XGqvUduFtn7f+L1GMN0Tr+sG0dKDER9aggTo05q3Zy
dwdqzok1hxPfeR2c8MO0A5svH/Tf+O965oDzEq8OlC2rNTxL6n2q4mNJm/YO
yFa4W6eQ/iHxdut+le4OJMZ7qdoR++yu9Zwe6sDtgNtWm4kz0yZc9/F1ItTD
t/ddKo37pWu5tEQnEtOqHCpIf9Ie9M6crd2JgnnNv/JJP7uu3Fhrq9eJvO13
e12JM12kvnza34nl0qXqm4jlpjOkYs06UeNMLXyWTGNsIe290b4TwjeS/fyS
yPU71UyPRXdCW2F1wUbSX5eFfht78V8nMmTnbBMlcVFy1uNF1q9OuHfmSJTE
kn61ddHxwr+dmHU975odcVybRn49fxeqJpNKqkl/XyIb4PZDogsVAwbHrsXQ
WJi29pcKuqCiunrkfRSNWZVWQ6UhXXjZ0mT6l8wbyQ/GYmsiuyA2Kp/xkFjH
OsiwOaYLfkvqQ1SJvefmpnUndUFm5lC/cwiN6UMCl2blk+f5OI59IfPMX/rp
F4POLhw0P9CcG0Dj258ObuumbkwZnGmaukPmReuQcgPVbvDmrJfzJfZs10wp
3dGNk7RMvzCxRN5j+xe63fBZEjgg6f1vvj056W7ejfPNw5nrPGk8GmmTkvfv
xgeB0HAVdzJ//Wwwce7oxl0XymaQzHvJXwtrRYJ7UPLWqIAmeebw0GiVTUQP
Zl8dtdQnVtPpufkhugd/swzjss6Q+H48d4N7Ug8S5/9+50vmz5+HjocM5vdA
cEtuxupTpD7m/Tau7OmB4cC2fONjNFh3NtPX1Xshv2454+RBGiKyz3/09vZi
9ux9mZvUyTxyKfdCgnwfLCzneiTNJ/Pv7vTeix79iOA1rFnAIueFLZU5EhUD
kFbSdklOIueN15X3m1d8RbzPsW9ZVuS8YMOIXXfjG9Tt8uQvKJDziZbg9IXC
ITiu+rijoY8DvacrrN9I/ge7PzpzIxI4uCp7emWX+Q+o/dzxbfMp0heHTIXb
Dwyj0kGxuVqKg0Wiw0KV48OoyR2+6tZEzqOlsRmr4n4iu95pUO8eG7Yqhaw5
hv/DGmEN8eidbKTvO5dQ8vt/qGyUO/R9mIXRb0sX9EX9grbXisXb0ljINdab
GakzAqMh6eL7p1jw0PeNz+kbQbCGZfY6CRZW0AbMJN9RpK26o3DjExMaaj6R
Ult+4/61jrCDvkyYyzWN8bX8Bv8H4dEMMDFaG9Tt6PUH0ksT5TpG2hEtYOF6
RP4v3t84ZJid0Y5F3Nyn/JV/wf0lo/TQrh2zbnmZqDuNgRnRuS5Zvh0zXlhk
dC8cR8kKmQTj7jY4P8oIWlg+DgfbYC2b2DYUK/oLiTlMYGneQ7vao20QM3BW
8haZRDkGmRmSbaA2fGq5XjSJj+XKObqMVmQ+gXyvxRTiBNkaB8ncfipDVUx2
egphA05/3E60wtM30YtKm4a169hU6NJWvBqQjRXZz4NcQklvfwcD/o99z3AP
8shc0L+ol8vA+SPfFV4f5uHVxXjTTpoBmaKizANmPKxyfreAxWEgIORkVeA5
HtgGEVZ17QxcVI35Ofc6Dye3v7mX3cTASh9xfcEUHvqKZxaElZJzynb3+e2p
PLwRitAILWGA9b3nc0o6D5mOLxqCixkINcs+pfuGBz43G8XAQgZ464+4+Bbx
4Kax7YNfHgNUc8iTmS083NBOc/LOYCD/7h/LllYe6sv8lnq/ZiByx+l1SUwe
zl7vb/V6xYDhM+UcbS4PjL1KPl7pDBRca/joNcjDFPN9iddzBqI2bAs5PMTD
l8LnE14pDDh1x5ms+MGDp9x8Q+9nDKzdb9dRNsKD7h+TFXeSGBDgYySH/uGB
zlVNvfOUgc7cHTZnxnmY9InS8klkoMgmaeOmKR6mZ7t+90lg4OEy4VEej4e7
dGO6bzwD/weEP/pd
          "]]},
        Annotation[#, "Charting`Private`Tag$8446#3"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{0, Small}], LineBox[CompressedData["
1:eJwd1nk4VdsbB3BKEUWKilJERRm6DabwLfOYEkkkRAMZiqQRiSbSLZmToURu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          "]]},
        Annotation[#, "Charting`Private`Tag$8446#4"]& ]}, {}, {}}}, InsetBox[
     TemplateBox[{
      "\"Full f(R)\"","\"Eff. Fluid\"","\"\[CapitalLambda]CDM\"",
       "\"\\!\\(\\*SubscriptBox[\\(ODE\\), \\(Geff\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.25175},
   BaseStyle->(FontSize -> 16),
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(HS)\"", TraditionalForm], 
      Scaled[{0.05, 0.95}]]},
   Frame->True,
   FrameLabel->{
     FormBox["\"z\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8\\)]\\)(z)\"", 
      TraditionalForm]},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 2}, {0.25, 0.6}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], {
           Point[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RR7Q441MlEpt+1hfLdtn/9eqbgJ59dn
7SmZLHHFftZMENhpDxIVWXfd3hgMDtvH9B/6qhFz3/4wkOw/dNQ+aIdc6+vA
B/Zc1xcX2HIdh9LXoeI37DXBGu7YM4DBBfuZu6dN4K+6Bjf354L0za+K70Lt
v2L/qw7kgBv2IFn3h4/swc61vg83x/q+f+/0vFtQ9zy2/wZyxtcbUHc9t9du
F7t57vttuDzEHw/tgY4BuQjKv2mfBgbf7HmYQDru2W+a+375Me/39iuOeZt3
Ot6Auu+z/RKQbxbfsL+odPtnXdYPe3Gg6cGPr9pvOVG2b77Uf6i+6/YAkeKw
8w==
            "]], {{
             Line[{{0.02, 0.4745}, {0.02, 0.3815}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.4745}], 
               Offset[{-1.5, 0}, {0.02, 0.4745}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.3815}], 
               Offset[{-1.5, 0}, {0.02, 0.3815}]}]}, {
             Line[{{0.02, 0.463}, {0.02, 0.333}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.463}], 
               Offset[{-1.5, 0}, {0.02, 0.463}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.333}], 
               Offset[{-1.5, 0}, {0.02, 0.333}]}]}, {
             Line[{{0.02, 0.362}, {0.02, 0.266}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.362}], 
               Offset[{-1.5, 0}, {0.02, 0.362}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.266}], 
               Offset[{-1.5, 0}, {0.02, 0.266}]}]}, {
             Line[{{0.1, 0.5}, {0.1, 0.24}}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.5}], 
               Offset[{-1.5, 0}, {0.1, 0.5}]}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.24}], 
               Offset[{-1.5, 0}, {0.1, 0.24}]}]}, {
             Line[{{0.15, 0.635}, {0.15, 0.345}}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.635}], 
               Offset[{-1.5, 0}, {0.15, 0.635}]}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.345}], 
               Offset[{-1.5, 0}, {0.15, 0.345}]}]}, {
             Line[{{0.17, 0.5700000000000001}, {0.17, 0.45}}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.5700000000000001}], 
               Offset[{-1.5, 0}, {0.17, 0.5700000000000001}]}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.45}], 
               Offset[{-1.5, 0}, {0.17, 0.45}]}]}, {
             Line[{{0.18, 0.44999999999999996`}, {0.18, 0.27}}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.44999999999999996`}], 
               Offset[{-1.5, 0}, {0.18, 0.44999999999999996`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.27}], 
               Offset[{-1.5, 0}, {0.18, 0.27}]}]}, {
             Line[{{0.38, 0.5}, {0.38, 0.38}}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.5}], 
               Offset[{-1.5, 0}, {0.38, 0.5}]}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.38}], 
               Offset[{-1.5, 0}, {0.38, 0.38}]}]}, {
             Line[{{0.25, 0.40950000000000003`}, {0.25, 0.2929}}], 
             Line[{
               Offset[{1.5, 0}, {0.25, 0.40950000000000003`}], 
               Offset[{-1.5, 0}, {0.25, 0.40950000000000003`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.25, 0.2929}], 
               Offset[{-1.5, 0}, {0.25, 0.2929}]}]}, {
             Line[{{0.37, 0.498}, {0.37, 0.4224}}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.498}], 
               Offset[{-1.5, 0}, {0.37, 0.498}]}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.4224}], 
               Offset[{-1.5, 0}, {0.37, 0.4224}]}]}, {
             Line[{{0.32, 0.479}, {0.32, 0.28900000000000003`}}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.479}], 
               Offset[{-1.5, 0}, {0.32, 0.479}]}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.28900000000000003`}], 
               Offset[{-1.5, 0}, {0.32, 0.28900000000000003`}]}]}, {
             Line[{{0.59, 0.548}, {0.59, 0.428}}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.548}], 
               Offset[{-1.5, 0}, {0.59, 0.548}]}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.428}], 
               Offset[{-1.5, 0}, {0.59, 0.428}]}]}, {
             Line[{{0.44, 0.493}, {0.44, 0.33299999999999996`}}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.493}], 
               Offset[{-1.5, 0}, {0.44, 0.493}]}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.33299999999999996`}], 
               Offset[{-1.5, 0}, {0.44, 0.33299999999999996`}]}]}, {
             Line[{{0.6, 0.453}, {0.6, 0.327}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.453}], 
               Offset[{-1.5, 0}, {0.6, 0.453}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.327}], 
               Offset[{-1.5, 0}, {0.6, 0.327}]}]}, {
             Line[{{0.73, 0.509}, {0.73, 0.365}}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.509}], 
               Offset[{-1.5, 0}, {0.73, 0.509}]}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.365}], 
               Offset[{-1.5, 0}, {0.73, 0.365}]}]}, {
             Line[{{0.6, 0.67}, {0.6, 0.43000000000000005`}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.67}], 
               Offset[{-1.5, 0}, {0.6, 0.67}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.43000000000000005`}], 
               Offset[{-1.5, 0}, {0.6, 0.43000000000000005`}]}]}, {
             Line[{{0.86, 0.51}, {0.86, 0.29000000000000004`}}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.51}], 
               Offset[{-1.5, 0}, {0.86, 0.51}]}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.29000000000000004`}], 
               Offset[{-1.5, 0}, {0.86, 0.29000000000000004`}]}]}, {
             Line[{{1.4, 0.598}, {1.4, 0.366}}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.598}], 
               Offset[{-1.5, 0}, {1.4, 0.598}]}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.366}], 
               Offset[{-1.5, 0}, {1.4, 0.366}]}]}, {
             Line[{{0.978, 0.5549999999999999}, {0.978, 0.203}}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.5549999999999999}], 
               Offset[{-1.5, 0}, {0.978, 0.5549999999999999}]}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.203}], 
               Offset[{-1.5, 0}, {0.978, 0.203}]}]}, {
             Line[{{1.23, 0.484}, {1.23, 0.28600000000000003`}}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.484}], 
               Offset[{-1.5, 0}, {1.23, 0.484}]}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.28600000000000003`}], 
               Offset[{-1.5, 0}, {1.23, 0.28600000000000003`}]}]}, {
             Line[{{1.526, 0.41200000000000003`}, {1.526, 0.272}}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.41200000000000003`}], 
               Offset[{-1.5, 0}, {1.526, 0.41200000000000003`}]}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.272}], 
               Offset[{-1.5, 0}, {1.526, 0.272}]}]}, {
             Line[{{1.944, 0.47}, {1.944, 0.258}}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.47}], 
               Offset[{-1.5, 0}, {1.944, 0.47}]}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.258}], 
               
               Offset[{-1.5, 0}, {1.944, 
                0.258}]}]}}}}, {}}}, {}, {}, {}, {}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0, 1]], 
           Line[CompressedData["
1:eJwd2nc81d8fB3CjJGREopKRVCqNL1HhlZHKKEkZRQqRkUhoIClJiSINs5SM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            "]]}, "Charting`Private`Tag$8446#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV1nk0VV0YBnBK0UQjmSkqhWZT9IhQaJAkhcwZPkl8kgZRpJAGiVBERQoJ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            "]]}, "Charting`Private`Tag$8446#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]], 
           Line[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi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            "]]}, "Charting`Private`Tag$8446#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwd1nk4VdsbB3BKEUWKilJERRm6DabwLfOYEkkkRAMZiqQRiSbSLZmToURu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            "]]}, "Charting`Private`Tag$8446#4"]}}, {}, {}}}, {
     Frame -> True, FrameStyle -> GrayLevel[0], 
      PlotRange -> {{0, 2}, {0.25, 0.6}}, 
      FrameLabel -> {"z", "\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)"}, 
      Axes -> False, ImageSize -> Large, Epilog -> {
        Text["(HS)", 
         Scaled[{0.05, 0.95}]]}, BaseStyle -> (FontSize -> 16), 
      DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      AxesOrigin -> {0, 0.25175}, PlotRange -> {{0, 2}, {0.25, 0.6}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0.25175}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 2}, {0.25, 0.6}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         RGBColor[0, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         RGBColor[0, 0, 1]]}, {
       "Full f(R)", "Eff. Fluid", "\[CapitalLambda]CDM", 
        "\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.749462650259232*^9, {3.749462803954782*^9, 3.749462875463395*^9}, {
   3.7494631736018744`*^9, 3.7494631982414975`*^9}, {3.7494633260064383`*^9, 
   3.749463360152072*^9}, 3.749463392946742*^9, 3.7494634428161073`*^9, 
   3.7494635122955227`*^9, 3.7499796865822444`*^9, 3.749985432590263*^9, {
   3.749985469532058*^9, 3.749985484252097*^9}, {3.7505021450366035`*^9, 
   3.75050217461043*^9}, {3.757331069034068*^9, 
   3.7573311305697355`*^9}},ExpressionUUID->"540ea1eb-750a-4ba0-b028-\
1585b6565358"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfs82", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pladata1", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Sigma]80", " ", "a", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]fR", "'"}], "[", "a", "]"}], 
             RowBox[{"\[Delta]fR", "[", "1", "]"}]]}], "-", 
           RowBox[{"f\[Sigma]8wCDM", "[", 
            RowBox[{"a", ",", 
             RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"\[Sigma]80", " ", "a", " ", 
            FractionBox[
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
               "a"}], "]"}], 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
              RowBox[{"a", "\[Rule]", "1"}]}]]}], "-", 
           RowBox[{"f\[Sigma]8wCDM", "[", 
            RowBox[{"a", ",", 
             RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], ",",
           "0", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]80", " ", "a", 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
              RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "-", 
            RowBox[{"f\[Sigma]8wCDM", "[", 
             RowBox[{"a", ",", 
              RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], "/.",
            "soldm"}]}], "}"}], "/.", 
        RowBox[{"a", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "Magenta", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Blue"}], "}"}], ",", "Black", ",", 
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<Full f(R)\>\"", ",", "\"\<Eff. Fluid\>\"", ",", 
           "\"\<\[CapitalLambda]CDM\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)-\!\(\*SubscriptBox[\
\(f\[Sigma]\), \(8, \[CapitalLambda]CDM\)]\)(z)\>\""}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(HS)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7494630140520687`*^9, 3.74946304549587*^9}, {
   3.749463076391838*^9, 3.749463139381948*^9}, {3.749463204711836*^9, 
   3.7494632113718414`*^9}, {3.7494632703320436`*^9, 3.749463342091798*^9}, {
   3.749463447961815*^9, 3.749463516853126*^9}, {3.750502191667759*^9, 
   3.750502206627646*^9}, 
   3.7573311474497185`*^9},ExpressionUUID->"b50820de-c693-4e82-b4d9-\
1e4a3d65825a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, 
       {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RT7B1l5/CsyOu1hfIeXZx//ZZ60H8bP
WXlhLivTrv2zZoLATvsa84XPEyI37DcGg8P2GUKCH/XVV9gf/qoR03/oqH3G
0h2u+hkb7LmuLy6w5Tpuf4LZOqYuZtv+oB1yra8Db9g7XNCYVXhn+n4GMLhg
v+ZkjeOyHbv2g2wTWXfdnsHAXeC4QDrU/iv2GuU+NcvWbN4PknV/+Mh+wpIi
xb6qOfaaQNu+atyxX1Fp2XBFfRXUPY/tK5gFLd5f27gfLB3z3H7BdsPq6bd6
4PINqt7hl+W22wMdA3KR/QoVLeX5vkv2p4HBN/s1cewH7q/cab9p7vvlx7zf
20/YvGXCm58roO77bL9AuTJJtaV//0Wl2z/rsn7YH1i9qnrtm1n7t5wo2zdf
6r/9iWv/Va+fX2QPAMK1r+M=
         "]], {{
          LineBox[{{0.02, 0.058906647654463254`}, {
           0.02, -0.034093352345536745`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.058906647654463254`}], 
            Offset[{-1.5, 0}, {0.02, 0.058906647654463254`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, -0.034093352345536745`}], 
            Offset[{-1.5, 0}, {0.02, -0.034093352345536745`}]}]}, {
          LineBox[{{0.02, 0.047406647654463285`}, {
           0.02, -0.08259335234553672}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.047406647654463285`}], 
            Offset[{-1.5, 0}, {0.02, 0.047406647654463285`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, -0.08259335234553672}], 
            Offset[{-1.5, 0}, {0.02, -0.08259335234553672}]}]}, {
          LineBox[{{0.02, -0.053593352345536735`}, {
           0.02, -0.14959335234553672`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, -0.053593352345536735`}], 
            Offset[{-1.5, 0}, {0.02, -0.053593352345536735`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, -0.14959335234553672`}], 
            Offset[{-1.5, 0}, {0.02, -0.14959335234553672`}]}]}, {
          LineBox[{{0.1, 0.06613619179703462}, {0.1, -0.1938638082029654}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.06613619179703462}], 
            Offset[{-1.5, 0}, {0.1, 0.06613619179703462}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, -0.1938638082029654}], 
            Offset[{-1.5, 0}, {0.1, -0.1938638082029654}]}]}, {
          LineBox[{{0.15, 0.19217397515972692`}, {
           0.15, -0.09782602484027306}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.19217397515972692`}], 
            Offset[{-1.5, 0}, {0.15, 0.19217397515972692`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, -0.09782602484027306}], 
            Offset[{-1.5, 0}, {0.15, -0.09782602484027306}]}]}, {
          LineBox[{{0.17, 0.12408973171405352`}, {0.17, 
           0.004089731714053524}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.12408973171405352`}], 
            Offset[{-1.5, 0}, {0.17, 0.12408973171405352`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.004089731714053524}], 
            Offset[{-1.5, 0}, {0.17, 0.004089731714053524}]}]}, {
          LineBox[{{0.18, 0.00265115974691546}, {
           0.18, -0.17734884025308453`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.00265115974691546}], 
            Offset[{-1.5, 0}, {0.18, 0.00265115974691546}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, -0.17734884025308453`}], 
            Offset[{-1.5, 0}, {0.18, -0.17734884025308453`}]}]}, {
          LineBox[{{0.38, 0.0366981362970879}, {0.38, -0.0833018637029121}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.0366981362970879}], 
            Offset[{-1.5, 0}, {0.38, 0.0366981362970879}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, -0.0833018637029121}], 
            Offset[{-1.5, 0}, {0.38, -0.0833018637029121}]}]}, {
          LineBox[{{0.25, -0.04608002680601838}, {
           0.25, -0.16268002680601837`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, -0.04608002680601838}], 
            Offset[{-1.5, 0}, {0.25, -0.04608002680601838}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, -0.16268002680601837`}], 
            Offset[{-1.5, 0}, {0.25, -0.16268002680601837`}]}]}, {
          LineBox[{{0.37, 0.03498438263314546}, {
           0.37, -0.04061561736685454}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.03498438263314546}], 
            Offset[{-1.5, 0}, {0.37, 0.03498438263314546}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, -0.04061561736685454}], 
            Offset[{-1.5, 0}, {0.37, -0.04061561736685454}]}]}, {
          LineBox[{{0.32, 0.018146814969672548`}, {
           0.32, -0.17185318503032745`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.018146814969672548`}], 
            Offset[{-1.5, 0}, {0.32, 0.018146814969672548`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, -0.17185318503032745`}], 
            Offset[{-1.5, 0}, {0.32, -0.17185318503032745`}]}]}, {
          LineBox[{{0.59, 0.08781126097821534}, {
           0.59, -0.03218873902178465}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.08781126097821534}], 
            Offset[{-1.5, 0}, {0.59, 0.08781126097821534}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, -0.03218873902178465}], 
            Offset[{-1.5, 0}, {0.59, -0.03218873902178465}]}]}, {
          LineBox[{{0.44, 0.028914870593637162`}, {
           0.44, -0.13108512940636285`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.028914870593637162`}], 
            Offset[{-1.5, 0}, {0.44, 0.028914870593637162`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, -0.13108512940636285`}], 
            Offset[{-1.5, 0}, {0.44, -0.13108512940636285`}]}]}, {
          LineBox[{{0.6, -0.006685889423466096}, {0.6, -0.1326858894234661}}],
           LineBox[{
           Offset[{1.5, 0}, {0.6, -0.006685889423466096}], 
            Offset[{-1.5, 0}, {0.6, -0.006685889423466096}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, -0.1326858894234661}], 
            Offset[{-1.5, 0}, {0.6, -0.1326858894234661}]}]}, {
          LineBox[{{0.73, 0.05791119437495339}, {0.73, -0.0860888056250466}}],
           LineBox[{
           Offset[{1.5, 0}, {0.73, 0.05791119437495339}], 
            Offset[{-1.5, 0}, {0.73, 0.05791119437495339}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, -0.0860888056250466}], 
            Offset[{-1.5, 0}, {0.73, -0.0860888056250466}]}]}, {
          LineBox[{{0.6, 0.21031411057653393`}, {0.6, -0.02968588942346606}}],
           LineBox[{
           Offset[{1.5, 0}, {0.6, 0.21031411057653393`}], 
            Offset[{-1.5, 0}, {0.6, 0.21031411057653393`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, -0.02968588942346606}], 
            Offset[{-1.5, 0}, {0.6, -0.02968588942346606}]}]}, {
          LineBox[{{0.86, 0.07034529395813334}, {
           0.86, -0.14965470604186665`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.07034529395813334}], 
            Offset[{-1.5, 0}, {0.86, 0.07034529395813334}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, -0.14965470604186665`}], 
            Offset[{-1.5, 0}, {0.86, -0.14965470604186665`}]}]}, {
          LineBox[{{1.4, 0.2162483218975338}, {1.4, -0.015751678102466207`}}],
           LineBox[{
           Offset[{1.5, 0}, {1.4, 0.2162483218975338}], 
            Offset[{-1.5, 0}, {1.4, 0.2162483218975338}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, -0.015751678102466207`}], 
            Offset[{-1.5, 0}, {1.4, -0.015751678102466207`}]}]}, {
          LineBox[{{0.978, 0.1272182305676554}, {
           0.978, -0.22478176943234457`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.1272182305676554}], 
            Offset[{-1.5, 0}, {0.978, 0.1272182305676554}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, -0.22478176943234457`}], 
            Offset[{-1.5, 0}, {0.978, -0.22478176943234457`}]}]}, {
          LineBox[{{1.23, 0.08361123269303936}, {
           1.23, -0.11438876730696065`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.08361123269303936}], 
            Offset[{-1.5, 0}, {1.23, 0.08361123269303936}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, -0.11438876730696065`}], 
            Offset[{-1.5, 0}, {1.23, -0.11438876730696065`}]}]}, {
          LineBox[{{1.526, 0.04370652134607761}, {
           1.526, -0.0962934786539224}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.04370652134607761}], 
            Offset[{-1.5, 0}, {1.526, 0.04370652134607761}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, -0.0962934786539224}], 
            Offset[{-1.5, 0}, {1.526, -0.0962934786539224}]}]}, {
          LineBox[{{1.944, 0.1427419465909911}, {
           1.944, -0.06925805340900888}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.1427419465909911}], 
            Offset[{-1.5, 0}, {1.944, 0.1427419465909911}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, -0.06925805340900888}], 
            Offset[{-1.5, 0}, {
             1.944, -0.06925805340900888}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, \
{}, 
       TagBox[
        {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwUWHc81f8bRSVEKSVEqSQhqYSMjoqSIpVCQ8iMIvkWISNJRfZeF9e64d7I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          "]]},
        Annotation[#, "Charting`Private`Tag$8638#1"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV0Hk01ekfB/BrqRTZahrXELdiJBmHqBnyVmZqskWWKAlpklG0jEjF9aOR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          "]]},
        Annotation[#, "Charting`Private`Tag$8638#2"]& ], 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
          "]]},
        Annotation[#, "Charting`Private`Tag$8638#3"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{0, Small}], LineBox[CompressedData["
1:eJwV0Hs8lFkfAPDJbUciZGNck0ubVFaryxv9tPajlpRbEtIIvdiKkAg1rPEO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          "]]},
        Annotation[#, "Charting`Private`Tag$8638#4"]& ]}, {}, {}}}, InsetBox[
     TemplateBox[{
      "\"Full f(R)\"","\"Eff. Fluid\"","\"\[CapitalLambda]CDM\"",
       "\"\\!\\(\\*SubscriptBox[\\(ODE\\), \\(Geff\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.25175},
   BaseStyle->(FontSize -> 16),
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(HS)\"", TraditionalForm], 
      Scaled[{0.05, 0.95}]]},
   Frame->True,
   FrameLabel->{
     FormBox["\"z\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \
\\(8\\)]\\)(z)-\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8, \
\[CapitalLambda]CDM\\)]\\)(z)\"", TraditionalForm]},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{-0.2, 0.2},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], {
           Point[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RT7B1l5/CsyOu1hfIeXZx//ZZ60H8bP
WXlhLivTrv2zZoLATvsa84XPEyI37DcGg8P2GUKCH/XVV9gf/qoR03/oqH3G
0h2u+hkb7LmuLy6w5Tpuf4LZOqYuZtv+oB1yra8Db9g7XNCYVXhn+n4GMLhg
v+ZkjeOyHbv2g2wTWXfdnsHAXeC4QDrU/iv2GuU+NcvWbN4PknV/+Mh+wpIi
xb6qOfaaQNu+atyxX1Fp2XBFfRXUPY/tK5gFLd5f27gfLB3z3H7BdsPq6bd6
4PINqt7hl+W22wMdA3KR/QoVLeX5vkv2p4HBN/s1cewH7q/cab9p7vvlx7zf
20/YvGXCm58roO77bL9AuTJJtaV//0Wl2z/rsn7YH1i9qnrtm1n7t5wo2zdf
6r/9iWv/Va+fX2QPAMK1r+M=
            "]], {{
             
             Line[{{0.02, 0.058906647654463254`}, {
              0.02, -0.034093352345536745`}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.058906647654463254`}], 
               Offset[{-1.5, 0}, {0.02, 0.058906647654463254`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, -0.034093352345536745`}], 
               Offset[{-1.5, 0}, {0.02, -0.034093352345536745`}]}]}, {
             
             Line[{{0.02, 0.047406647654463285`}, {
              0.02, -0.08259335234553672}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.047406647654463285`}], 
               Offset[{-1.5, 0}, {0.02, 0.047406647654463285`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, -0.08259335234553672}], 
               Offset[{-1.5, 0}, {0.02, -0.08259335234553672}]}]}, {
             
             Line[{{0.02, -0.053593352345536735`}, {
              0.02, -0.14959335234553672`}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, -0.053593352345536735`}], 
               Offset[{-1.5, 0}, {0.02, -0.053593352345536735`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, -0.14959335234553672`}], 
               Offset[{-1.5, 0}, {0.02, -0.14959335234553672`}]}]}, {
             Line[{{0.1, 0.06613619179703462}, {0.1, -0.1938638082029654}}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.06613619179703462}], 
               Offset[{-1.5, 0}, {0.1, 0.06613619179703462}]}], 
             Line[{
               Offset[{1.5, 0}, {0.1, -0.1938638082029654}], 
               Offset[{-1.5, 0}, {0.1, -0.1938638082029654}]}]}, {
             
             Line[{{0.15, 0.19217397515972692`}, {
              0.15, -0.09782602484027306}}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.19217397515972692`}], 
               Offset[{-1.5, 0}, {0.15, 0.19217397515972692`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.15, -0.09782602484027306}], 
               Offset[{-1.5, 0}, {0.15, -0.09782602484027306}]}]}, {
             
             Line[{{0.17, 0.12408973171405352`}, {0.17, 
              0.004089731714053524}}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.12408973171405352`}], 
               Offset[{-1.5, 0}, {0.17, 0.12408973171405352`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.004089731714053524}], 
               Offset[{-1.5, 0}, {0.17, 0.004089731714053524}]}]}, {
             
             Line[{{0.18, 0.00265115974691546}, {
              0.18, -0.17734884025308453`}}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.00265115974691546}], 
               Offset[{-1.5, 0}, {0.18, 0.00265115974691546}]}], 
             Line[{
               Offset[{1.5, 0}, {0.18, -0.17734884025308453`}], 
               Offset[{-1.5, 0}, {0.18, -0.17734884025308453`}]}]}, {
             Line[{{0.38, 0.0366981362970879}, {0.38, -0.0833018637029121}}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.0366981362970879}], 
               Offset[{-1.5, 0}, {0.38, 0.0366981362970879}]}], 
             Line[{
               Offset[{1.5, 0}, {0.38, -0.0833018637029121}], 
               Offset[{-1.5, 0}, {0.38, -0.0833018637029121}]}]}, {
             
             Line[{{0.25, -0.04608002680601838}, {
              0.25, -0.16268002680601837`}}], 
             Line[{
               Offset[{1.5, 0}, {0.25, -0.04608002680601838}], 
               Offset[{-1.5, 0}, {0.25, -0.04608002680601838}]}], 
             Line[{
               Offset[{1.5, 0}, {0.25, -0.16268002680601837`}], 
               Offset[{-1.5, 0}, {0.25, -0.16268002680601837`}]}]}, {
             
             Line[{{0.37, 0.03498438263314546}, {
              0.37, -0.04061561736685454}}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.03498438263314546}], 
               Offset[{-1.5, 0}, {0.37, 0.03498438263314546}]}], 
             Line[{
               Offset[{1.5, 0}, {0.37, -0.04061561736685454}], 
               Offset[{-1.5, 0}, {0.37, -0.04061561736685454}]}]}, {
             
             Line[{{0.32, 0.018146814969672548`}, {
              0.32, -0.17185318503032745`}}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.018146814969672548`}], 
               Offset[{-1.5, 0}, {0.32, 0.018146814969672548`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.32, -0.17185318503032745`}], 
               Offset[{-1.5, 0}, {0.32, -0.17185318503032745`}]}]}, {
             
             Line[{{0.59, 0.08781126097821534}, {
              0.59, -0.03218873902178465}}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.08781126097821534}], 
               Offset[{-1.5, 0}, {0.59, 0.08781126097821534}]}], 
             Line[{
               Offset[{1.5, 0}, {0.59, -0.03218873902178465}], 
               Offset[{-1.5, 0}, {0.59, -0.03218873902178465}]}]}, {
             
             Line[{{0.44, 0.028914870593637162`}, {
              0.44, -0.13108512940636285`}}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.028914870593637162`}], 
               Offset[{-1.5, 0}, {0.44, 0.028914870593637162`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.44, -0.13108512940636285`}], 
               Offset[{-1.5, 0}, {0.44, -0.13108512940636285`}]}]}, {
             Line[{{0.6, -0.006685889423466096}, {0.6, -0.1326858894234661}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, -0.006685889423466096}], 
               Offset[{-1.5, 0}, {0.6, -0.006685889423466096}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, -0.1326858894234661}], 
               Offset[{-1.5, 0}, {0.6, -0.1326858894234661}]}]}, {
             Line[{{0.73, 0.05791119437495339}, {0.73, -0.0860888056250466}}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.05791119437495339}], 
               Offset[{-1.5, 0}, {0.73, 0.05791119437495339}]}], 
             Line[{
               Offset[{1.5, 0}, {0.73, -0.0860888056250466}], 
               Offset[{-1.5, 0}, {0.73, -0.0860888056250466}]}]}, {
             Line[{{0.6, 0.21031411057653393`}, {0.6, -0.02968588942346606}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.21031411057653393`}], 
               Offset[{-1.5, 0}, {0.6, 0.21031411057653393`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, -0.02968588942346606}], 
               Offset[{-1.5, 0}, {0.6, -0.02968588942346606}]}]}, {
             
             Line[{{0.86, 0.07034529395813334}, {
              0.86, -0.14965470604186665`}}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.07034529395813334}], 
               Offset[{-1.5, 0}, {0.86, 0.07034529395813334}]}], 
             Line[{
               Offset[{1.5, 0}, {0.86, -0.14965470604186665`}], 
               Offset[{-1.5, 0}, {0.86, -0.14965470604186665`}]}]}, {
             Line[{{1.4, 0.2162483218975338}, {1.4, -0.015751678102466207`}}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.2162483218975338}], 
               Offset[{-1.5, 0}, {1.4, 0.2162483218975338}]}], 
             Line[{
               Offset[{1.5, 0}, {1.4, -0.015751678102466207`}], 
               Offset[{-1.5, 0}, {1.4, -0.015751678102466207`}]}]}, {
             
             Line[{{0.978, 0.1272182305676554}, {
              0.978, -0.22478176943234457`}}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.1272182305676554}], 
               Offset[{-1.5, 0}, {0.978, 0.1272182305676554}]}], 
             Line[{
               Offset[{1.5, 0}, {0.978, -0.22478176943234457`}], 
               Offset[{-1.5, 0}, {0.978, -0.22478176943234457`}]}]}, {
             
             Line[{{1.23, 0.08361123269303936}, {
              1.23, -0.11438876730696065`}}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.08361123269303936}], 
               Offset[{-1.5, 0}, {1.23, 0.08361123269303936}]}], 
             Line[{
               Offset[{1.5, 0}, {1.23, -0.11438876730696065`}], 
               Offset[{-1.5, 0}, {1.23, -0.11438876730696065`}]}]}, {
             
             Line[{{1.526, 0.04370652134607761}, {
              1.526, -0.0962934786539224}}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.04370652134607761}], 
               Offset[{-1.5, 0}, {1.526, 0.04370652134607761}]}], 
             Line[{
               Offset[{1.5, 0}, {1.526, -0.0962934786539224}], 
               Offset[{-1.5, 0}, {1.526, -0.0962934786539224}]}]}, {
             
             Line[{{1.944, 0.1427419465909911}, {
              1.944, -0.06925805340900888}}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.1427419465909911}], 
               Offset[{-1.5, 0}, {1.944, 0.1427419465909911}]}], 
             Line[{
               Offset[{1.5, 0}, {1.944, -0.06925805340900888}], 
               
               Offset[{-1.5, 0}, {
                1.944, -0.06925805340900888}]}]}}}}, {}}}, {}, {}, {}, {}}, \
{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0, 1]], 
           Line[CompressedData["
1:eJwUWHc81f8bRSVEKSVEqSQhqYSMjoqSIpVCQ8iMIvkWISNJRfZeF9e64d7I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            "]]}, "Charting`Private`Tag$8638#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV0Hk01ekfB/BrqRTZahrXELdiJBmHqBnyVmZqskWWKAlpklG0jEjF9aOR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            "]]}, "Charting`Private`Tag$8638#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]], 
           Line[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
            "]]}, "Charting`Private`Tag$8638#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV0Hs8lFkfAPDJbUciZGNck0ubVFaryxv9tPajlpRbEtIIvdiKkAg1rPEO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            "]]}, "Charting`Private`Tag$8638#4"]}}, {}, {}}}, {
     Frame -> True, FrameStyle -> GrayLevel[0], PlotRange -> {-0.2, 0.2}, 
      FrameLabel -> {
       "z", "\!\(\*SubscriptBox[\(f\[Sigma]\), \
\(8\)]\)(z)-\!\(\*SubscriptBox[\(f\[Sigma]\), \(8, \
\[CapitalLambda]CDM\)]\)(z)"}, Axes -> False, BaseStyle -> (FontSize -> 16), 
      ImageSize -> Large, Epilog -> {
        Text["(HS)", 
         Scaled[{0.05, 0.95}]]}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, AxesOrigin -> {0, 0.25175}, 
      PlotRange -> {{0, 2}, {0.25, 0.6}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0.25175}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 2}, {0.25, 0.6}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         RGBColor[0, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         RGBColor[0, 0, 1]]}, {
       "Full f(R)", "Eff. Fluid", "\[CapitalLambda]CDM", 
        "\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7499797307143197`*^9, 3.749985498791003*^9, {3.750502193261785*^9, 
   3.7505022082513237`*^9}, 
   3.757331149225456*^9},ExpressionUUID->"8e3cd826-903c-4df3-b3ad-\
7bd33dc3ad01"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotfs81_HS.pdf\>\"", ",", "plfs81"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotfs82_HS.pdf\>\"", ",", "plfs82"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7494635254920716`*^9, 
  3.749463540681865*^9}},ExpressionUUID->"83d67008-a160-445f-ba75-\
461ea6916c40"],

Cell[BoxData["\<\"plotfs81_HS.pdf\"\>"], "Output",
 CellChangeTimes->{3.749463543435974*^9, 3.7499797392441015`*^9, 
  3.7499855022784843`*^9, 3.750502218827639*^9, 
  3.757331156635173*^9},ExpressionUUID->"fa2974bb-3281-4110-a0c9-\
e78c346a6c50"],

Cell[BoxData["\<\"plotfs82_HS.pdf\"\>"], "Output",
 CellChangeTimes->{3.749463543435974*^9, 3.7499797392441015`*^9, 
  3.7499855022784843`*^9, 3.750502218827639*^9, 
  3.7573311574975348`*^9},ExpressionUUID->"1092e1c7-ee81-4a2a-9e4f-\
8958885a7466"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"potsHS", "=", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[CapitalPhi]", "[", "a", "]"}], ",", 
          RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], "}"}], "/", 
        "\[CapitalPhi]ini"}], "/.", "sol"}], "//", "Abs"}], "//", 
     "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Black"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\[CapitalPhi](a)/\!\(\*SubscriptBox[\(\[CapitalPhi]\), \
\(ini\)]\)\>\"", ",", 
         "\"\<\[CapitalPsi](a)/\!\(\*SubscriptBox[\(\[CapitalPsi]\), \(ini\)]\
\)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<a\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(HS)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.731146918168624*^9, 3.731146948342785*^9}, {
   3.7311481381015663`*^9, 3.731148174950382*^9}, 3.7311483806128993`*^9, 
   3.7311485674840803`*^9, {3.7493843491080933`*^9, 
   3.749384546077633*^9}},ExpressionUUID->"6495c7f8-6d5f-46c6-8b61-\
4089f0bf967f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwsV3c4Vu//V6RS4tnPYyWRVfFRoeKQlb0SyUhmWdmRvULZI8nICBEhlMK7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         "]]},
       Annotation[#, "Charting`Private`Tag$25213#1"]& ], 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{0, Small}], LineBox[CompressedData["
1:eJwsV3c8lt/719IUz34eJBmZIRUqbjLK3pSMZEXZW/YKychIMrKLCEX1CZer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         "]]},
       Annotation[#, "Charting`Private`Tag$25213#2"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\[CapitalPhi](a)/\\!\\(\\*SubscriptBox[\\(\[CapitalPhi]\\), \
\\(ini\\)]\\)\"",
       "\"\[CapitalPsi](a)/\\!\\(\\*SubscriptBox[\\(\[CapitalPsi]\\), \
\\(ini\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-6.9077551380075395`, -0.48019953421462797`},
   BaseStyle->(FontSize -> 16),
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(HS)\"", TraditionalForm], 
      Scaled[{0.05, 0.95}]]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"\"", TraditionalForm], None}, {
      FormBox["\"a\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-0.5108256237659907, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TagBox[
           InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1823215567939546, 
         FormBox[
          TagBox[
           InterpretationBox["\"1.2\"", 1.2, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.7985076962177716, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5978370007556204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.4307829160924542, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2876820724517809, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.16251892949777494`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05129329438755058, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.04879016416943204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.13976194237515863`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.22314355131420976`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.30010459245033816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.7985076962177716, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5978370007556204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.4307829160924542, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2876820724517809, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.16251892949777494`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05129329438755058, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.04879016416943204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.13976194237515863`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.22314355131420976`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.30010459245033816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwsV3c4Vu//V6RS4tnPYyWRVfFRoeKQlb0SyUhmWdmRvULZI8nICBEhlMK7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           "]]}, "Charting`Private`Tag$25213#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small}], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwsV3c8lt/719IUz34eJBmZIRUqbjLK3pSMZEXZW/YKychIMrKLCEX1CZer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           "]]}, "Charting`Private`Tag$25213#2"]}}, {}, {}}, {Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
      FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity,
       Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {-6.9077551380075395`, -0.48019953421462797`}, 
      FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "ClippingRange" -> {{{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-0.48019953421462797`, 
         0.23631464139063568`}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-0.48019953421462797`, 0.23631464139063568`}}}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> (FontSize -> 16), 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, Epilog -> {
        Text["(HS)", 
         Scaled[{0.05, 0.95}]]}, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"", None}, {"a", None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, 
      PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         GrayLevel[0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         GrayLevel[0]]}, {
       "\[CapitalPhi](a)/\!\(\*SubscriptBox[\(\[CapitalPhi]\), \(ini\)]\)", 
        "\[CapitalPsi](a)/\!\(\*SubscriptBox[\(\[CapitalPsi]\), \(ini\)]\)"}, 
       LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> "Column"]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.744707965576293*^9, 3.744710020981446*^9, 3.745151597730687*^9, 
   3.745911477459325*^9, 3.746509856264718*^9, 3.7482479198755136`*^9, 
   3.748260745170272*^9, 3.748332602438781*^9, 3.748496873723877*^9, 
   3.7484969721227093`*^9, 3.7493843222682266`*^9, {3.7493843809972515`*^9, 
   3.749384563879225*^9}},ExpressionUUID->"fe132352-dd5a-4681-914d-\
2d8bd2b7a884"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotepots_HS.pdf\>\"", ",", "potsHS"}], "]"}]], "Input",
 CellChangeTimes->{{3.7493845596180696`*^9, 
  3.749384578258657*^9}},ExpressionUUID->"3efa6ae5-8553-4232-a83d-\
4bca7f929c22"],

Cell[BoxData["\<\"plotepots_HS.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.749384580108183*^9},ExpressionUUID->"9e0417be-b1d9-467e-b9cc-\
c120f042cfc9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "/", 
       RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], "/.", "sol"}], "//", 
     "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<\[CapitalPhi](a)/\[CapitalPsi](a)\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.732632480736331*^9, {3.73263462952014*^9, 3.732634630947831*^9}, {
   3.732634776888539*^9, 3.732634778118859*^9}, {3.7328742208162346`*^9, 
   3.732874244084385*^9}},ExpressionUUID->"2c9bfa0e-aa49-43bb-919e-\
1f1fcd595da6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxFt3k4ld/3/3/MM4fDMYaQWcqUyiyhJJQyhaSohFIpRSqZkoREEhqRRGnk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       "]]},
     Annotation[#, "Charting`Private`Tag$18573#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-6.9077551380075395`, -0.6022363373786154},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"\[CapitalPhi](a)/\[CapitalPsi](a)\"", TraditionalForm], 
     None}, {
     FormBox["\"a\"", TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-0.5108256237659907, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.7\"", 0.7, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.9\"", 0.9, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TagBox[
          InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6539264674066639, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.616186139423817, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.579818495252942, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5447271754416722, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4780358009429998, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4462871026284195, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4155154439616658, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3856624808119846, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3285040669720361, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3011050927839216, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2744368457017603, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2484613592984996, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.19845093872383832`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1743533871447778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.15082288973458366`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.12783337150988489`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.08338160893905101, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.06187540371808753, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.040821994520255166`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.020202707317519466`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.01980262729617973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.03922071315328133, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.058268908123975824`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0769610411361284, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09531017980432493, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6539264674066639, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.616186139423817, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.579818495252942, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5447271754416722, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4780358009429998, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4462871026284195, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4155154439616658, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3856624808119846, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3285040669720361, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3011050927839216, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2744368457017603, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2484613592984996, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.19845093872383832`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1743533871447778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.15082288973458366`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.12783337150988489`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.08338160893905101, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.06187540371808753, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.040821994520255166`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.020202707317519466`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.01980262729617973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.03922071315328133, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.058268908123975824`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0769610411361284, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09531017980432493, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{3.7447079688506947`*^9, 3.7459114795061874`*^9, 
  3.746509858331427*^9, 3.748247921590211*^9, 3.7483326050631685`*^9, 
  3.74849687562971*^9, 3.748496973903569*^9, 
  3.749384324758355*^9},ExpressionUUID->"e2a29ccb-b7f2-440b-a3eb-\
de5c64a77493"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7311455428936357`*^9, 
  3.7311455446825085`*^9}},ExpressionUUID->"919ef3b5-3e15-40cb-985e-\
5a0a5d8e4857"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"f", 
   RowBox[{"(", "R", ")"}], " ", "degenerate", " ", "model"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.731145535503615*^9, 3.731145541049714*^9}, {
  3.7311469645672092`*^9, 3.7311469707275724`*^9}, {3.731147230981964*^9, 
  3.7311472467592187`*^9}, {3.7311475921181006`*^9, 3.7311475971893635`*^9}, {
  3.7311486523722744`*^9, 3.7311486554270763`*^9}, {3.7311511957122*^9, 
  3.7311512084154053`*^9}, {3.744715191158742*^9, 
  3.744715198359182*^9}},ExpressionUUID->"ae2a125c-bb4e-4058-b120-\
ad3f12321ea0"],

Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"w", "[", 
    RowBox[{"a_", ",", "w0_", ",", "wa_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"w0", "+", 
     RowBox[{"wa", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "a"}], ")"}], "n"], "\n", 
      RowBox[{"f", "[", 
       RowBox[{"a_", ",", "w0_", ",", "wa_", ",", "n_"}], "]"}]}]}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["a", 
        RowBox[{
         RowBox[{"-", "3"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "w0", "+", "wa"}], ")"}]}]], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "wa", " ", 
          RowBox[{"HarmonicNumber", "[", "n", "]"}]}], "+", 
         RowBox[{"3", " ", "a", " ", "n", " ", "wa", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1", ",", 
              RowBox[{"1", "-", "n"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "2"}], "}"}], ",", "a"}], "]"}]}]}]]}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "-", "1", "-", 
      RowBox[{
       FractionBox["1", "3"], "a", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"f", "[", 
           RowBox[{"a", ",", "w0", ",", "wa", ",", "1"}], "]"}], "]"}], ",", 
         "a"}], "]"}]}], "-", 
      RowBox[{"w", "[", 
       RowBox[{"a", ",", "w0", ",", "wa", ",", "1"}], "]"}]}], "//", 
     "Simplify"}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.7311473348920016`*^9, 
  3.73114736215086*^9}},ExpressionUUID->"7fd5088b-f942-436c-8313-\
78f98f295cab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Options", " ", "and", " ", "settings"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7336423646984015`*^9, 
  3.7336423755595617`*^9}},ExpressionUUID->"8c38e5dd-6cbc-4892-88fc-\
668a78c15d7b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"files", "=", 
  RowBox[{"FileNames", "[", "\"\<.\\\\deg*.zip\>\"", "]"}]}], "\n", 
 RowBox[{"ini", "=", 
  RowBox[{"FileNames", "[", "\"\<.\\\\Deg*.m\>\"", "]"}]}], "\n", 
 RowBox[{
  RowBox[{"equations", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
      RowBox[{"files", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<*\>\""}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"equations", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"inieqs", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"ini", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7326181831580667`*^9, 3.732618194794286*^9}, {
   3.732950607793609*^9, 3.7329506080589886`*^9}, {3.7447133565333366`*^9, 
   3.7447133698591447`*^9}, {3.7447152159091496`*^9, 3.7447152365525975`*^9}, 
   3.7482389415422754`*^9, 
   3.748247109795413*^9},ExpressionUUID->"137fb724-a083-4267-9648-\
409153456c18"],

Cell[BoxData[
 RowBox[{"{", "\<\".\\\\degen_expressions.zip\"\>", "}"}]], "Output",
 CellChangeTimes->{
  3.7447073363057814`*^9, 3.7447099529407377`*^9, 3.7447131368023643`*^9, 
   3.744713373898872*^9, {3.744715226913113*^9, 3.744715241388336*^9}, 
   3.7447153229189005`*^9, 3.744715947252364*^9, 3.7447162181451488`*^9, 
   3.744968975233472*^9, 3.7451255624650183`*^9, 3.745507664269776*^9, 
   3.7455087369325647`*^9, 3.747655887271082*^9, {3.74816781682959*^9, 
   3.748167825939922*^9}, 3.7481680633517823`*^9, 3.7481681481523776`*^9, 
   3.748168202145955*^9, 3.7482389460520067`*^9, {3.7482471055772266`*^9, 
   3.748247110429613*^9}, 3.7482617299459305`*^9, 3.7482732247969456`*^9, 
   3.748496990493435*^9, 3.7493847319522734`*^9, 3.74946420441891*^9, 
   3.749464414535307*^9, 3.7494660691176057`*^9, 3.7505022316383095`*^9, 
   3.7573311741351953`*^9},ExpressionUUID->"cb4bc718-ea62-42ed-badb-\
5f1a2d6f22a5"],

Cell[BoxData[
 RowBox[{"{", "\<\".\\\\Degen_initial_conditions.m\"\>", "}"}]], "Output",
 CellChangeTimes->{
  3.7447073363057814`*^9, 3.7447099529407377`*^9, 3.7447131368023643`*^9, 
   3.744713373898872*^9, {3.744715226913113*^9, 3.744715241388336*^9}, 
   3.7447153229189005`*^9, 3.744715947252364*^9, 3.7447162181451488`*^9, 
   3.744968975233472*^9, 3.7451255624650183`*^9, 3.745507664269776*^9, 
   3.7455087369325647`*^9, 3.747655887271082*^9, {3.74816781682959*^9, 
   3.748167825939922*^9}, 3.7481680633517823`*^9, 3.7481681481523776`*^9, 
   3.748168202145955*^9, 3.7482389460520067`*^9, {3.7482471055772266`*^9, 
   3.748247110429613*^9}, 3.7482617299459305`*^9, 3.7482732247969456`*^9, 
   3.748496990493435*^9, 3.7493847319522734`*^9, 3.74946420441891*^9, 
   3.749464414535307*^9, 3.7494660691176057`*^9, 3.7505022316383095`*^9, 
   3.7573311741453047`*^9},ExpressionUUID->"d905d25a-202b-499a-b521-\
59ad87ee0e17"],

Cell[BoxData["\<\"\[Delta]P+\[Delta]DE+oneplusw\[Theta]DE+\[Pi]DE+Geff+Qeff+\
wDE[a]\"\>"], "Output",
 CellChangeTimes->{
  3.7447073363057814`*^9, 3.7447099529407377`*^9, 3.7447131368023643`*^9, 
   3.744713373898872*^9, {3.744715226913113*^9, 3.744715241388336*^9}, 
   3.7447153229189005`*^9, 3.744715947252364*^9, 3.7447162181451488`*^9, 
   3.744968975233472*^9, 3.7451255624650183`*^9, 3.745507664269776*^9, 
   3.7455087369325647`*^9, 3.747655887271082*^9, {3.74816781682959*^9, 
   3.748167825939922*^9}, 3.7481680633517823`*^9, 3.7481681481523776`*^9, 
   3.748168202145955*^9, 3.7482389460520067`*^9, {3.7482471055772266`*^9, 
   3.748247110429613*^9}, 3.7482617299459305`*^9, 3.7482732247969456`*^9, 
   3.748496990493435*^9, 3.7493847319522734`*^9, 3.74946420441891*^9, 
   3.749464414535307*^9, 3.7494660691176057`*^9, 3.7505022316383095`*^9, 
   3.7573311752751465`*^9},ExpressionUUID->"233a4afa-d00a-4697-8ba3-\
49fb0b2bd7b7"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "3"}], "w"}]], ",", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["1", 
       RowBox[{"2", " ", "w"}]]}], ",", 
     RowBox[{"1", "-", 
      FractionBox["5", 
       RowBox[{"6", " ", "w"}]]}], ",", 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "w"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fwCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",", 
      "aa"}], "]"}]}], "/.", 
   RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Sigma]8wCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"fwCDM", "[", 
    RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
   FractionBox[
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"fR0", ",", "om", ",", "a"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wm", "[", "a_", "]"}], ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cs2m", "[", "a_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDEX", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]DEX", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"oneplusw\[Theta]DE", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "4", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]DEX", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "5", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Geff", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "6", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Qeff", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "7", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wDE", "[", "A_", "]"}], ":=", 
   RowBox[{
    RowBox[{"equations", "[", 
     RowBox[{"[", "8", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Delta]PDEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]DE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Pi]DEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]m", "[", "a_", "]"}], ":=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7311455946366315`*^9, 3.7311456174493437`*^9}, {
   3.7311456921383753`*^9, 3.7311457130492887`*^9}, {3.7311457511150026`*^9, 
   3.731145752281521*^9}, {3.7311457928092666`*^9, 3.7311457930331383`*^9}, {
   3.731145887786724*^9, 3.7311459180259237`*^9}, {3.731146007545743*^9, 
   3.731146015530346*^9}, {3.7311464051601205`*^9, 3.7311464081994457`*^9}, 
   3.7311466103444967`*^9, {3.7311467169845457`*^9, 3.731146720630837*^9}, {
   3.7311473732076654`*^9, 3.7311474939855976`*^9}, {3.731148275652746*^9, 
   3.731148303028859*^9}, 3.731148557109096*^9, 3.731148592531475*^9, {
   3.731148661892823*^9, 3.731148667556264*^9}, 3.7311487059734173`*^9, 
   3.7311487879564743`*^9, 3.731148891812543*^9, 3.7311489387882943`*^9, {
   3.7311512222716913`*^9, 3.731151267247637*^9}, {3.7311651739856763`*^9, 
   3.7311651983980937`*^9}, {3.7311652872254095`*^9, 3.731165297584099*^9}, {
   3.7311663692382684`*^9, 3.731166383635754*^9}, 3.731166547443795*^9, 
   3.731166617387186*^9, 3.731166650157736*^9, {3.7311667960356593`*^9, 
   3.7311667960855465`*^9}, {3.7311669267573056`*^9, 3.7311669269082503`*^9}, 
   3.731166961250969*^9, 3.731167092944886*^9, {3.7311671515107346`*^9, 
   3.7311671786068325`*^9}, {3.7311672383463354`*^9, 
   3.7311672425878325`*^9}, {3.7311672826332684`*^9, 
   3.7311672830801525`*^9}, {3.731167394714696*^9, 3.731167436529163*^9}, {
   3.7311674686794367`*^9, 3.7311674688269043`*^9}, {3.731216847428418*^9, 
   3.731216847506547*^9}, {3.731217005546335*^9, 3.7312170092655478`*^9}, {
   3.731217062992331*^9, 3.7312170646439686`*^9}, {3.7312171268814344`*^9, 
   3.7312171294911146`*^9}, {3.731217299583688*^9, 3.7312173023496046`*^9}, {
   3.732618153035675*^9, 3.7326181648119135`*^9}, {3.7326183560428333`*^9, 
   3.7326183706344976`*^9}, {3.7326191379800467`*^9, 3.7326192246486425`*^9}, 
   3.732632791623707*^9, 3.7326329169759617`*^9, {3.732633717068466*^9, 
   3.732633725802223*^9}, {3.732890914691831*^9, 3.732890943132044*^9}, 
   3.732953009481606*^9, 3.732953147204069*^9, {3.7329751200032544`*^9, 
   3.7329751322435412`*^9}, {3.73311931803436*^9, 3.7331193181752696`*^9}, {
   3.7331344150067315`*^9, 3.7331344150850167`*^9}, 3.7335594904967012`*^9, {
   3.733638836528631*^9, 3.733638836860921*^9}, {3.7336388819022455`*^9, 
   3.733638897006609*^9}, {3.7336389659022846`*^9, 3.7336389979333124`*^9}, {
   3.7336391373744364`*^9, 3.733639137656089*^9}, {3.7336392214715304`*^9, 
   3.7336392502695384`*^9}, 3.7336395541912856`*^9, 3.7336396195612726`*^9, 
   3.733639658022337*^9, 3.7336405720910254`*^9, 3.73364076037989*^9, 
   3.733641009803296*^9, {3.73364181971766*^9, 3.7336418326552706`*^9}, {
   3.7336418691939797`*^9, 3.733641869977108*^9}, 3.7336419174648914`*^9, {
   3.7336419717852335`*^9, 3.7336419754330325`*^9}, {3.733642023930035*^9, 
   3.733642026361539*^9}, 3.733642071609087*^9, 3.7336422836407423`*^9, 
   3.7336423186491804`*^9, 3.733642356119859*^9, {3.7337348786752977`*^9, 
   3.7337348812392373`*^9}, {3.7337351017581854`*^9, 3.733735103164332*^9}, 
   3.733735180318566*^9, {3.7337352202560763`*^9, 3.7337352202870603`*^9}, 
   3.7337352936841865`*^9, {3.733742577883033*^9, 3.7337425779767923`*^9}, {
   3.73381982811734*^9, 3.7338198290322266`*^9}, 3.733824858233761*^9, {
   3.7338249569776125`*^9, 3.7338249578368053`*^9}, 3.733838486512307*^9, {
   3.733845555352863*^9, 3.733845555452451*^9}, 3.733845599588187*^9, 
   3.7338457226782646`*^9, {3.7338457653035007`*^9, 3.733845770612608*^9}, {
   3.733845824158704*^9, 3.733845847568617*^9}, 3.733846357627719*^9, 
   3.7338466589338326`*^9, {3.733846865720086*^9, 3.733846870546502*^9}, {
   3.733846976583949*^9, 3.733846977052059*^9}, {3.7338471883891068`*^9, 
   3.7338472062428694`*^9}, {3.734368994551589*^9, 3.7343689998660583`*^9}, {
   3.734369246777444*^9, 3.7343692504868827`*^9}, {3.7344273515887527`*^9, 
   3.734427354075417*^9}, 3.7344475282447543`*^9, {3.734448177494319*^9, 
   3.7344481918698845`*^9}, 3.7344485094445896`*^9, {3.734449172750497*^9, 
   3.73444917716813*^9}, {3.734775326708857*^9, 3.7347753273495483`*^9}, {
   3.734775451579808*^9, 3.734775454173834*^9}, {3.7347757812988405`*^9, 
   3.7347757829396353`*^9}, {3.734775841032588*^9, 3.7347758433451777`*^9}, {
   3.734931089016467*^9, 3.7349310944042454`*^9}, 3.7349312323735275`*^9, {
   3.7349327915275564`*^9, 3.7349327933946996`*^9}, {3.734933082864056*^9, 
   3.734933114853112*^9}, {3.7349332296381226`*^9, 3.7349332303551903`*^9}, 
   3.7349332672505565`*^9, {3.7349332990419674`*^9, 3.734933303485137*^9}, {
   3.7349333648295355`*^9, 3.734933425362018*^9}, {3.734933512575115*^9, 
   3.734933513745502*^9}, {3.735036341363578*^9, 3.735036354151468*^9}, {
   3.7350370938638315`*^9, 3.7350371158948045`*^9}, {3.7367625257533712`*^9, 
   3.736762525806772*^9}, {3.740467680949907*^9, 3.7404676988680487`*^9}, {
   3.7447073486098228`*^9, 3.74470739292617*^9}, {3.744707436824893*^9, 
   3.744707478625947*^9}, {3.748273220864813*^9, 
   3.748273239203351*^9}},ExpressionUUID->"fe769327-1dde-4d7c-a857-\
e8a25a13af9c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fR0", "=", 
    RowBox[{"-", 
     SuperscriptBox["10", 
      RowBox[{"-", "4"}]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"fR0", "=", 
     RowBox[{"-", 
      FractionBox["701996", "10000000"]}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]80", "=", 
   RowBox[{"8", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]r", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", "a_", "]"}], ":=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     FractionBox["om", 
      SuperscriptBox["a", "3"]], "+", "1", "-", "om"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "a_", "]"}], ":=", 
   RowBox[{"om", " ", 
    SuperscriptBox["a", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ODE", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "a", "]"}], "^", "2"}], "-", 
    RowBox[{"om", " ", 
     SuperscriptBox["a", 
      RowBox[{"-", "3"}]]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]mini", "=", 
   RowBox[{"\[Delta]0", " ", "aini", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{
         RowBox[{"H", "[", "aini", "]"}], "^", "2"}], " ", 
        RowBox[{"aini", "^", "2"}]}], 
       RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Vmini", "=", 
    RowBox[{
     RowBox[{"-", "\[Delta]0"}], " ", 
     SqrtBox["om"], 
     SuperscriptBox["aini", 
      RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]DEini", "=", 
     RowBox[{"\[Delta]0", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"wDE", "[", "aini", "]"}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        FractionBox["aini", 
         RowBox[{"1", "-", 
          RowBox[{"3", 
           RowBox[{"wDE", "[", "aini", "]"}]}]}]], "+", 
        RowBox[{"3", " ", 
         FractionBox[
          RowBox[{"om", " "}], 
          RowBox[{"k", "^", "2"}]]}]}], ")"}]}]}], ";", 
    RowBox[{"VDEini", "=", 
     RowBox[{
      RowBox[{"-", "\[Delta]0"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"wDE", "[", "aini", "]"}]}], ")"}], " ", 
      SqrtBox["om"], 
      SuperscriptBox["aini", 
       RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]DEini", "=", 
   RowBox[{
    RowBox[{"inieqs", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"VDEini", "=", 
    RowBox[{
     RowBox[{"inieqs", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]ini", "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], "\[Delta]0", " ", 
    FractionBox["om", 
     RowBox[{"k", "^", "2"}]]}]}], ";", 
  RowBox[{"\[CapitalPhi]ini", "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], "\[Delta]0", " ", 
    FractionBox["om", 
     RowBox[{"k", "^", "2"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7311456593420515`*^9, 3.731145685320806*^9}, {
   3.731145718041692*^9, 3.7311457949543085`*^9}, {3.7311459027772408`*^9, 
   3.731145912890934*^9}, {3.7311464372746*^9, 3.7311464507601357`*^9}, 
   3.7311475203607445`*^9, {3.7311659043944807`*^9, 3.7311659110464005`*^9}, 
   3.731165955783692*^9, {3.73116615806693*^9, 3.7311662093632746`*^9}, {
   3.7311667717238145`*^9, 3.731166774451273*^9}, {3.732875885265978*^9, 
   3.7328759674269233`*^9}, {3.73287600127389*^9, 3.732876120432023*^9}, {
   3.7328761526672897`*^9, 3.732876231086261*^9}, {3.732876317616926*^9, 
   3.73287632296124*^9}, {3.732877280742488*^9, 3.7328772850701246`*^9}, {
   3.7328773215707226`*^9, 3.732877322805253*^9}, {3.732950627376752*^9, 
   3.7329506280643177`*^9}, 3.732953027828381*^9, {3.7329768372530403`*^9, 
   3.7329768528988113`*^9}, {3.7329769280479565`*^9, 3.732976938965023*^9}, {
   3.7329769950243363`*^9, 3.7329769968921404`*^9}, {3.733053038765543*^9, 
   3.7330530541609163`*^9}, {3.73363894772657*^9, 3.733638962830037*^9}, {
   3.733639265661186*^9, 3.7336392662527685`*^9}, {3.7338205557820663`*^9, 
   3.7338205577647686`*^9}, {3.7338206946445966`*^9, 3.7338206959872456`*^9}, 
   3.7338456344444313`*^9, 3.733845702667469*^9, {3.7344334482823563`*^9, 
   3.734433458339585*^9}, {3.734452760338707*^9, 3.7344527962172065`*^9}, {
   3.7344535155802326`*^9, 3.7344535182289352`*^9}, {3.7347753316784*^9, 
   3.734775340944997*^9}, 3.736762537315864*^9, {3.7447074893559628`*^9, 
   3.744707496748122*^9}, 3.7447077278562746`*^9, 3.744707759516221*^9, 
   3.744709944896152*^9, 3.744710034132859*^9, {3.744715291269321*^9, 
   3.7447153078138638`*^9}, {3.7447153420994973`*^9, 3.744715346658787*^9}, {
   3.7481678044221535`*^9, 3.7481678105878105`*^9}, {3.748168037212001*^9, 
   3.748168050300745*^9}, 3.748168141480173*^9, 3.748168195794639*^9, 
   3.748273252083248*^9, {3.749384591107981*^9, 
   3.7493845976782656`*^9}},ExpressionUUID->"cce86c42-49c9-4277-80a8-\
7dbd662a039d"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.733642381242696*^9, 
  3.733642383095997*^9}},ExpressionUUID->"06376020-1d70-442a-bae9-\
4d1d49220980"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Solution", " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.74938462153817*^9, {3.7591321908166475`*^9, 
   3.759132192334793*^9}},ExpressionUUID->"f40e546f-248e-42b4-8985-\
657b2d7f8f84"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], "==", 
         RowBox[{
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
           RowBox[{
            RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{"Vm", "[", "a", "]"}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          RowBox[{
           FractionBox["3", "a"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"cs2m", "[", "a", "]"}], "-", 
             RowBox[{"wm", "[", "a", "]"}]}], ")"}], 
           RowBox[{"\[Delta]m", "[", "a", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Vm", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"3", 
               RowBox[{"wm", "[", "a", "]"}]}]}], ")"}]}], 
           FractionBox[
            RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"cs2m", "[", "a", "]"}], " ", 
            RowBox[{"\[Delta]m", "[", "a", "]"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
            RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Pi]m", "[", "a", "]"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]DE", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
           RowBox[{
            RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
              RowBox[{"Om", "[", "a", "]"}]}], 
             RowBox[{"ODE", "[", "a", "]"}]]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          RowBox[{
           FractionBox["3", "a"], 
           RowBox[{"(", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                 RowBox[{"Om", "[", "a", "]"}]}], 
                RowBox[{"ODE", "[", "a", "]"}]]}], "-", 
              RowBox[{
               RowBox[{"wDE", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]DE", "[", "a", "]"}]}]}], ")"}], ")"}]}]}]}], 
        ",", 
        RowBox[{
         RowBox[{
          RowBox[{"VDE", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"3", 
               RowBox[{"wDE", "[", "a", "]"}]}]}], ")"}]}], 
           FractionBox[
            RowBox[{
             RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
               RowBox[{"Om", "[", "a", "]"}]}], 
              RowBox[{"ODE", "[", "a", "]"}]]}], "a"]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
              RowBox[{"Om", "[", "a", "]"}]}], 
             RowBox[{"ODE", "[", "a", "]"}]]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
            RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Pi]DE", "[", "a", "]"}], 
              FractionBox[
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                RowBox[{"Om", "[", "a", "]"}]}], 
               RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"k", "^", "2"}], 
            RowBox[{"a", "^", "2"}]], 
           RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
          RowBox[{"3", " ", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "^", "2"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{
               RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "+", 
             RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], ")"}]}]}], 
         "\[Equal]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["3", "2"]}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Om", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]m", "[", "a", "]"}]}], "+", 
            RowBox[{
             RowBox[{"ODE", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
               RowBox[{"Om", "[", "a", "]"}]}], 
              RowBox[{"ODE", "[", "a", "]"}]]}]}], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             FractionBox[
              RowBox[{"k", "^", "2"}], 
              RowBox[{"a", "^", "2"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "-", 
               RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], ")"}]}], "-", 
            RowBox[{"3", 
             RowBox[{"ODE", "[", "a", "]"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Pi]DE", "[", "a", "]"}], 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                 RowBox[{"Om", "[", "a", "]"}]}], 
                RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}]}], ",", "a"}], 
          "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]mini"}], ",", 
        RowBox[{
         RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", "Vmini"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]DE", "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]DEini"}], ",", 
        RowBox[{
         RowBox[{"VDE", "[", "aini", "]"}], "\[Equal]", "VDEini"}], ",", 
        RowBox[{
         RowBox[{"\[CapitalPsi]", "[", "aini", "]"}], "\[Equal]", 
         "\[CapitalPsi]ini"}], ",", 
        RowBox[{
         RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
         "\[CapitalPhi]ini"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
        RowBox[{"VDE", "[", "a", "]"}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}], ",", 
        RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "11"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "11"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<EquationSimplification\>\"", "\[Rule]", "\"\<Residual\>\""}], 
        "}"}]}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.748497040748045*^9, 3.7484970660282555`*^9}, 
   3.748497106893688*^9, {3.749384653118259*^9, 
   3.7493846543783393`*^9}},ExpressionUUID->"30f8f43b-f56b-45f7-80b3-\
12536869e184"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7493846260283194`*^9, 
  3.7493846283880167`*^9}},ExpressionUUID->"6388d095-4ccd-424a-847c-\
95d886041ad1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"a", ",", 
          RowBox[{"-", "1"}], ",", "om"}], "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Delta]0"}], " ", 
         SqrtBox["om"], 
         SuperscriptBox["a", 
          RowBox[{"1", "/", "2"}]]}], ",", 
        RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}], ",", 
        RowBox[{"VDE", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}]}], "}"}], "/.", "sol"}], "//", 
     "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m, \
\[CapitalLambda]CDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m, \\\ SCDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(\[Delta]\), \(DE\)], \((th)\)]\
\)(a)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(V\), \(DE\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(V\), \(DE\)], \((th)\)]\)(a)\>\
\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Magenta"}], "}"}], ",", "Green", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", " ", "Green"}], "}"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Orange"}], "}"}], ",", "Cyan", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Cyan"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"5", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7311468207444124`*^9, 3.7311468840068784`*^9}, {
   3.731147046392144*^9, 3.731147070695326*^9}, {3.731148387843952*^9, 
   3.731148391413625*^9}, {3.733119361558991*^9, 3.73311936663765*^9}, {
   3.733119574158104*^9, 3.7331195748144255`*^9}, {3.7335600916255016`*^9, 
   3.73356021965545*^9}, {3.733639165614854*^9, 3.733639178829136*^9}, {
   3.7336407872489996`*^9, 3.733640823450122*^9}, {3.733735072553258*^9, 
   3.7337350803373365`*^9}, {3.7337426149193897`*^9, 
   3.7337426235140505`*^9}, {3.7337426989500704`*^9, 3.733742708311994*^9}, {
   3.733809125204664*^9, 3.733809130362438*^9}, 3.7338207215083437`*^9, 
   3.73383874565174*^9, {3.7343690305100737`*^9, 3.7343690476148944`*^9}, {
   3.73493284130254*^9, 3.734932896542486*^9}, {3.7447075775660954`*^9, 
   3.7447075805759315`*^9}, {3.7447076735862885`*^9, 
   3.7447077063395524`*^9}, {3.744715403589244*^9, 3.744715425559269*^9}, {
   3.748238998852307*^9, 3.748239063252345*^9}, {3.748247182045576*^9, 
   3.7482472516867332`*^9}, {3.748247433975706*^9, 3.7482474396856546`*^9}, {
   3.7482617098437543`*^9, 3.7482617118942833`*^9}, {3.748273633126747*^9, 
   3.7482736663354397`*^9}, {3.748273793909708*^9, 3.7482738037023134`*^9}, {
   3.748273872477517*^9, 3.7482739070673685`*^9}, {3.748497134621721*^9, 
   3.748497143244548*^9}, {3.748497878491648*^9, 3.7484978897541547`*^9}, {
   3.7494642540597816`*^9, 
   3.749464263195467*^9}},ExpressionUUID->"35090ada-e602-4d59-a45a-\
134af0be5658"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotevoDES", "=", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
         RowBox[{"Vm", "[", "a", "]"}], ",", 
         RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
         RowBox[{"VDE", "[", "a", "]"}]}], "}"}], "/.", "sol"}], "//", 
      "Abs"}], "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(V\), \(DE\)]\)(a)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Magenta", ",", "Green", ",", "Orange", ",", "Cyan"}], "}"}]}], 
    ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]], ",", "All"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<a\>\"", ",", "\"\<|f(a)|\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(DES)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.749383900498042*^9, 3.7493840423086596`*^9}, {
  3.7493840756996193`*^9, 3.7493841158526535`*^9}, {3.749384245388756*^9, 
  3.7493842713285856`*^9}, {3.749384767569637*^9, 3.74938476801793*^9}, {
  3.7493847994610367`*^9, 
  3.749384825888257*^9}},ExpressionUUID->"5b5555b8-062b-467b-962d-\
d4c96ba2b5a9"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVzHk41AkYwHHnlOSYGdfMzzHp0CqNVZ5SiqhItFHLtqtSSmp/2XpsT3K2
xjozI8JU5kGexKbdoWN4xPuiQYhJjmLF2lWO1cygiRyzs398n89/31WnfvI7
o6Gmpuaj6n9baMyM1EICO91a13yfS+Dq4l72iXwCl/XXum3JJjDaKbtjs4BA
DUs8pp9F4KYgQ4MBPoHHu+Wp9VwCsx5SuOwMAv95vrPeNpHAQM/ptK5YAuXM
zntffiZQGtOWZBlIoBBvHuD7EWg0FhtXYaL6hWw93apHYPCj/JKN15iYdDdS
HhXBRD1t19MF0wyMdj8fMPEvA2fKLMe7zzFwtrGTnA1m4F+eVaXHuswwLKAk
90CHGa4nX8+/8zTDigirwUt7zPAypzSpotwUOeWs4qGHpqgmrxnwsDDFolx8
OscwxZER38aeTBNsKeReneaZYEd74ahowRjXykJ8nL4YI93lkiDzojEyfFzy
zoQZY7Z2nDn7gxHeuEZd8BgxQgv07LbwM8KQ4eiSiENGqFTPZFGa6LhtQErm
iOn4YWvuPVd7OtaOTXhqsumo97xvxjmPhq9iYw/b3qFheq+gx4FGw+P2smE3
Kg1pg+ZTkdFUDF2QiR5EUVF+gSh4JjNEmZzyeZnKHll30qGjhuhjKZp8/J0h
yrME4d4pBrhBxlO6JBvg+BHuwni4Ptb9aZeirvLjomLWzkMP1aUJeiH79LD4
yXHm6U0r8XKozKbSbiX2MdwlFoQunk0gP6UydZEZkj8XJdPBRy8nKjVU6td9
8Xj5djnS+JqcH1XqabXrNDxYhkNCxVCUyuRpiyBnDgW1Xq94QlMpkpP9JWHa
uCkn70KBSnnv5pYqNy18FhQ/MqhysG1uoMZWE6miWz2WGzRxf5hz4l4zDYwL
rNVRqKz9rCi89FENBaGJvDypGkqsTopXlSshbXJitOaxEnawntuV+i8C/dsB
jkvgIujvWjtksmYe2OW29t4b5+HN47jqtIVZ8PLazfdePgdV8y9i9hcrQMfL
P/6gSAEaQbTUySszIIjhunF5M3DqpldMH3MKIk+Udeg4T0G4+6yD4IYUHOYo
Rk8npTDFD1D67pyAC/b8tW3VE5DPzbnFT3sPAdlFqZPuH8AcXjU9+GoY1if+
HnTR6W+guit5t6v7wSmZZ3Bw9B3s8WRuVD/XCZ7CRfpT315gJ/4wpE42gNBr
vDLpowTi9bMHfC0bwGHMKuKP1xLoymnvK5TUA3UVQb6vlEDE/d3dux3rYYke
R4nnSKC+2abllyUE8+qe6xcZEvjNZPSspnUNNES/KT6W0Q4KFsNAk3wEwtyd
oTmnWuHO19d1iiQVsI2T5dhg3wqubkpNd8cKOGzlHGCgbIGU4JHZ+CUh+CRM
lWjntcA272CxtvVDqNqyQXG+9wUk+N8ktckiYImENsSRZmi/Enlyr+NdsIW3
o7vWNIPprSD/X5cKYGXzODt+pgmOiI5eW2EtgPT7Nv5ns5ugsC7VZgWZBSZ3
fdaVvWmELVoB1NSlDEhqWr+jrbQRuOn7FHTrdOjM8XunG9UI/blXBHSSA7zm
25Ixi0bQ2M4aXmcdA7W6XVbJUjF8s8c3ZR0ZDmmUzMW9dWLYKtA66U0Gw3by
6rnVWWKI/hRe9nYivrbHVzuYdUYM/wHSfIJt
         "]]},
       Annotation[#, "Charting`Private`Tag$47393#1"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV0nk41XkDBXDbpWu9riW5ZJmiKEyRJpRcW5MK4+2OSSrXVLxaZZqMpQhR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         "]]},
       Annotation[#, "Charting`Private`Tag$47393#2"]& ], 
      TagBox[
       {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVlnk01fn/x29IJJI1+5KEkTWKaUKRJY2lKNokSjGZxhnKljRDlkpKaRFl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         "]]},
       Annotation[#, "Charting`Private`Tag$47393#3"]& ], 
      TagBox[
       {RGBColor[0, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVyXlYzHkAx/FJB5Vuqd90+M1U0z1TqlVi6XBkIyWmtNEQHo+RY/RE2+Ha
6KQcsRpdUulAJJV8P10sS2pVVCIpUuhU6ZjW/vF+Xn+8Wdv2ee2YxWAw+D/7
X/Xv5W95HkyIbvx60lHfCvZv9kV9dGBiw5j4QLOiFSL8t2y8u4gJn/f3kuUU
rFD71t3wuB0THeM5bIc5VvB6b1qlZ82EQXGEW5aMFfZ+/DDtbcKE7RlFzsJJ
HjIG+MHV85lIeuIT0vCOByXZ5YFpwxQux621leTxkB/JX3xkkAJv0Z7hbzk8
uE8EqXr1Uxj7Wv+5M4uHuH7xA+k+Chu6UvwaU3lQaJ2ct6uTwv10xqE353iQ
u1lSa9lAwe5ZxJvQMB4Yvjzj8kIKMuUt/fDgYSRfv7dpN4Wi9dmv7ae5CNTS
kz+6i0K0aGfh2QkuGo/pmJjtoLC5+EVe7xgXdzZp74wIoBD1C18xa4iLgwz1
Tg6fQoHNbx0Le7jo3yDbGuJKofCCAefmSy56J/qeUAso7CxLrlTO5+L96tJc
/0ZtTHtIdt8ScGEifDn5drU2nnheZCZ2WSL4RO6pottaCAzZO16wxxKMwYr2
VXpaaIxMFVyfsUB3t+ej5qT5OAirG+PpFnhRl95TMqUJB8mWbL6zBTSWHRAn
7dfEq6wvgeFfzXFBNlKX92keVBZbf7kmNoceVjfpec2Dg/fkRrU15piRSqLl
HmsgVFV5drDEDJ8WJWctt9LANTd+YVahGZRqWkeWpKhjJPZrsP42M8S/Ejcv
VFeH7/7yYX1dM6i/0x0KDVPD9mXfxg83mGJwr07agwFVyB2obGqIM0XzQNOp
9b6q0E7d/Ezg8vOfE4vco1VgPmbE0J0yQa93wlSvSBknPCsincpM8G16dNxy
lRKOrvSWChaZ4HrxFmYgdy74upOSV9YmaKVc6vV0FNFv7lXZO2gM5s7UH38M
yCPXvURhJN8YypUTq563zEHE3s6wz0JjKMnUyVfnzcbDYY3oZ8bGOD2sF7Dk
hBwSCiVtNl0clAwK23KCZKHKkLL1yeJg8JXN01JnGcQ4Tif6CDh49+xHe4WZ
NPZn9q6cZnHgFrQkaoX2LGRffJQ4/MEID8dG0w98YyBI/u2ZnDQj1C8Q1LJu
z5Db9j8EjQIjONI1lrmbpslovqZOkp4RlH816phvOEn65OqWnmk3xOu7keWx
U+Nkrub9Xf5XDVE6+STc7fooQVexq7SvIWYFqMd8DRkhNT+cFFW0DLHt/Jrw
VuYQWbp5Xfzvzw0gchlfKE7sJw4+uU9djhlg6BJ/xnNpH5Gx9U8csDVAasLF
y5diPxIlxXs1KS1s6JKGx3mmncTjQVDImyNsqLnMnPmrvI3Y9vyjUKbKhutq
poXU7n/JUg+bMmYSC7wovw4pYTX55Jq8tkONhePKF9o99atJ9pcqkqjCQuPF
utb0+ioSETya46zEwuFspyYnuyqi0dDRlTGHhaq/jZ8ek4AYXmpi+c/QuDG/
Z5c0u4Kcall8o/QLjVGaUpEW3iFHP/s1Mh/TuGIdJ59ZX0RUfR55VdTQWO48
I+1iV0RqyrjCrVU0ord3jx+X3CKICj+UUUHD3n17rSy7gDg2ZU0Y3KVxctN5
oawwk7Sfm3mtmU6jLiRUsMIugxR1b0goukpD63LApj8lacSIeWVgXQoN7xLf
owpsMZGpFiEqmUZ6ZYyxgvAccZtanz8UT8NWhq8WIzlLuqOceuJiaSTErxzV
YMcTa3qqhRNNoy05RKwhPEFOm1t/8D1JY9ZiupPDDid+am1TQ8doeLh6RnOE
ItLXX1AfG0ljkVhG4C7cTjIVsNUwnEbYd1F+S9/xh7c7OXkPQmn8B9swx4M=

         "]]},
       Annotation[#, "Charting`Private`Tag$47393#4"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(DE\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(DE\\)]\\)(a)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-6.9077551380075395`, -16.11809565095832},
   BaseStyle->(FontSize -> 16),
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(DES)\"", TraditionalForm], 
      Scaled[{0.05, 0.95}]]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"|f(a)|\"", TraditionalForm], None}, {
      FormBox["\"a\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-16.11809565095832, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->
    NCache[{{-6.9077551380075395`, 
      0.}, {-Log[10000000], All}}, {{-6.9077551380075395`, 
      0.}, {-16.11809565095832, All}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 1]], 
          Line[CompressedData["
1:eJwVzHk41AkYwHHnlOSYGdfMzzHp0CqNVZ5SiqhItFHLtqtSSmp/2XpsT3K2
xjozI8JU5kGexKbdoWN4xPuiQYhJjmLF2lWO1cygiRyzs398n89/31WnfvI7
o6Gmpuaj6n9baMyM1EICO91a13yfS+Dq4l72iXwCl/XXum3JJjDaKbtjs4BA
DUs8pp9F4KYgQ4MBPoHHu+Wp9VwCsx5SuOwMAv95vrPeNpHAQM/ptK5YAuXM
zntffiZQGtOWZBlIoBBvHuD7EWg0FhtXYaL6hWw93apHYPCj/JKN15iYdDdS
HhXBRD1t19MF0wyMdj8fMPEvA2fKLMe7zzFwtrGTnA1m4F+eVaXHuswwLKAk
90CHGa4nX8+/8zTDigirwUt7zPAypzSpotwUOeWs4qGHpqgmrxnwsDDFolx8
OscwxZER38aeTBNsKeReneaZYEd74ahowRjXykJ8nL4YI93lkiDzojEyfFzy
zoQZY7Z2nDn7gxHeuEZd8BgxQgv07LbwM8KQ4eiSiENGqFTPZFGa6LhtQErm
iOn4YWvuPVd7OtaOTXhqsumo97xvxjmPhq9iYw/b3qFheq+gx4FGw+P2smE3
Kg1pg+ZTkdFUDF2QiR5EUVF+gSh4JjNEmZzyeZnKHll30qGjhuhjKZp8/J0h
yrME4d4pBrhBxlO6JBvg+BHuwni4Ptb9aZeirvLjomLWzkMP1aUJeiH79LD4
yXHm6U0r8XKozKbSbiX2MdwlFoQunk0gP6UydZEZkj8XJdPBRy8nKjVU6td9
8Xj5djnS+JqcH1XqabXrNDxYhkNCxVCUyuRpiyBnDgW1Xq94QlMpkpP9JWHa
uCkn70KBSnnv5pYqNy18FhQ/MqhysG1uoMZWE6miWz2WGzRxf5hz4l4zDYwL
rNVRqKz9rCi89FENBaGJvDypGkqsTopXlSshbXJitOaxEnawntuV+i8C/dsB
jkvgIujvWjtksmYe2OW29t4b5+HN47jqtIVZ8PLazfdePgdV8y9i9hcrQMfL
P/6gSAEaQbTUySszIIjhunF5M3DqpldMH3MKIk+Udeg4T0G4+6yD4IYUHOYo
Rk8npTDFD1D67pyAC/b8tW3VE5DPzbnFT3sPAdlFqZPuH8AcXjU9+GoY1if+
HnTR6W+guit5t6v7wSmZZ3Bw9B3s8WRuVD/XCZ7CRfpT315gJ/4wpE42gNBr
vDLpowTi9bMHfC0bwGHMKuKP1xLoymnvK5TUA3UVQb6vlEDE/d3dux3rYYke
R4nnSKC+2abllyUE8+qe6xcZEvjNZPSspnUNNES/KT6W0Q4KFsNAk3wEwtyd
oTmnWuHO19d1iiQVsI2T5dhg3wqubkpNd8cKOGzlHGCgbIGU4JHZ+CUh+CRM
lWjntcA272CxtvVDqNqyQXG+9wUk+N8ktckiYImENsSRZmi/Enlyr+NdsIW3
o7vWNIPprSD/X5cKYGXzODt+pgmOiI5eW2EtgPT7Nv5ns5ugsC7VZgWZBSZ3
fdaVvWmELVoB1NSlDEhqWr+jrbQRuOn7FHTrdOjM8XunG9UI/blXBHSSA7zm
25Ixi0bQ2M4aXmcdA7W6XVbJUjF8s8c3ZR0ZDmmUzMW9dWLYKtA66U0Gw3by
6rnVWWKI/hRe9nYivrbHVzuYdUYM/wHSfIJt
           "]]}, "Charting`Private`Tag$47393#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0]], 
          Line[CompressedData["
1:eJwV0nk41XkDBXDbpWu9riW5ZJmiKEyRJpRcW5MK4+2OSSrXVLxaZZqMpQhR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           "]]}, "Charting`Private`Tag$47393#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwVlnk01fn/x29IJJI1+5KEkTWKaUKRJY2lKNokSjGZxhnKljRDlkpKaRFl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           "]]}, "Charting`Private`Tag$47393#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 1]], 
          Line[CompressedData["
1:eJwVyXlYzHkAx/FJB5Vuqd90+M1U0z1TqlVi6XBkIyWmtNEQHo+RY/RE2+Ha
6KQcsRpdUulAJJV8P10sS2pVVCIpUuhU6ZjW/vF+Xn+8Wdv2ee2YxWAw+D/7
X/Xv5W95HkyIbvx60lHfCvZv9kV9dGBiw5j4QLOiFSL8t2y8u4gJn/f3kuUU
rFD71t3wuB0THeM5bIc5VvB6b1qlZ82EQXGEW5aMFfZ+/DDtbcKE7RlFzsJJ
HjIG+MHV85lIeuIT0vCOByXZ5YFpwxQux621leTxkB/JX3xkkAJv0Z7hbzk8
uE8EqXr1Uxj7Wv+5M4uHuH7xA+k+Chu6UvwaU3lQaJ2ct6uTwv10xqE353iQ
u1lSa9lAwe5ZxJvQMB4Yvjzj8kIKMuUt/fDgYSRfv7dpN4Wi9dmv7ae5CNTS
kz+6i0K0aGfh2QkuGo/pmJjtoLC5+EVe7xgXdzZp74wIoBD1C18xa4iLgwz1
Tg6fQoHNbx0Le7jo3yDbGuJKofCCAefmSy56J/qeUAso7CxLrlTO5+L96tJc
/0ZtTHtIdt8ScGEifDn5drU2nnheZCZ2WSL4RO6pottaCAzZO16wxxKMwYr2
VXpaaIxMFVyfsUB3t+ej5qT5OAirG+PpFnhRl95TMqUJB8mWbL6zBTSWHRAn
7dfEq6wvgeFfzXFBNlKX92keVBZbf7kmNoceVjfpec2Dg/fkRrU15piRSqLl
HmsgVFV5drDEDJ8WJWctt9LANTd+YVahGZRqWkeWpKhjJPZrsP42M8S/Ejcv
VFeH7/7yYX1dM6i/0x0KDVPD9mXfxg83mGJwr07agwFVyB2obGqIM0XzQNOp
9b6q0E7d/Ezg8vOfE4vco1VgPmbE0J0yQa93wlSvSBknPCsincpM8G16dNxy
lRKOrvSWChaZ4HrxFmYgdy74upOSV9YmaKVc6vV0FNFv7lXZO2gM5s7UH38M
yCPXvURhJN8YypUTq563zEHE3s6wz0JjKMnUyVfnzcbDYY3oZ8bGOD2sF7Dk
hBwSCiVtNl0clAwK23KCZKHKkLL1yeJg8JXN01JnGcQ4Tif6CDh49+xHe4WZ
NPZn9q6cZnHgFrQkaoX2LGRffJQ4/MEID8dG0w98YyBI/u2ZnDQj1C8Q1LJu
z5Db9j8EjQIjONI1lrmbpslovqZOkp4RlH816phvOEn65OqWnmk3xOu7keWx
U+Nkrub9Xf5XDVE6+STc7fooQVexq7SvIWYFqMd8DRkhNT+cFFW0DLHt/Jrw
VuYQWbp5Xfzvzw0gchlfKE7sJw4+uU9djhlg6BJ/xnNpH5Gx9U8csDVAasLF
y5diPxIlxXs1KS1s6JKGx3mmncTjQVDImyNsqLnMnPmrvI3Y9vyjUKbKhutq
poXU7n/JUg+bMmYSC7wovw4pYTX55Jq8tkONhePKF9o99atJ9pcqkqjCQuPF
utb0+ioSETya46zEwuFspyYnuyqi0dDRlTGHhaq/jZ8ek4AYXmpi+c/QuDG/
Z5c0u4Kcall8o/QLjVGaUpEW3iFHP/s1Mh/TuGIdJ59ZX0RUfR55VdTQWO48
I+1iV0RqyrjCrVU0ord3jx+X3CKICj+UUUHD3n17rSy7gDg2ZU0Y3KVxctN5
oawwk7Sfm3mtmU6jLiRUsMIugxR1b0goukpD63LApj8lacSIeWVgXQoN7xLf
owpsMZGpFiEqmUZ6ZYyxgvAccZtanz8UT8NWhq8WIzlLuqOceuJiaSTErxzV
YMcTa3qqhRNNoy05RKwhPEFOm1t/8D1JY9ZiupPDDid+am1TQ8doeLh6RnOE
ItLXX1AfG0ljkVhG4C7cTjIVsNUwnEbYd1F+S9/xh7c7OXkPQmn8B9swx4M=

           "]]}, "Charting`Private`Tag$47393#4"]}}, {}, {}}, {Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
      FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity,
       Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {-6.9077551380075395`, -16.11809565095832}, 
      FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "ClippingRange" -> {{{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-30.932550805675078`, -0.1671486361980345}}, \
{{-6.9077551380075395`, -1.4097459753024768`*^-7}, {-16.11809565095832, \
-0.1671486361980345}}}}, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> (FontSize -> 16), 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, Epilog -> {
        Text["(DES)", 
         Scaled[{0.05, 0.95}]]}, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"|f(a)|", None}, {"a", None}}, FrameStyle -> 
      GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, 
      PlotRange -> {{-6.9077551380075395`, 0.}, {-Log[10000000], All}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]]}, {
       "\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)", 
        "\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)", 
        "\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)", 
        "\!\(\*SubscriptBox[\(V\), \(DE\)]\)(a)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Bottom}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.749384775970875*^9, 3.7493848270680914`*^9}, 
   3.749464277981187*^9, 
   3.749464451839776*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"84a3b96c-6ddf-44ab-8013-b64b7ebeb2d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotevoparams_DES.pdf\>\"", ",", "plotevoDES"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.749384059058342*^9, 3.749384069728613*^9}, {
  3.749384839303112*^9, 
  3.7493848428320847`*^9}},ExpressionUUID->"a10603f7-7205-4087-8536-\
7d56741f914b"],

Cell[BoxData["\<\"plotevoparams_DES.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7493848497064686`*^9},ExpressionUUID->"5e03e63b-a83f-43d3-8952-\
9a81e74af740"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"soldm", "=", 
  RowBox[{
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "''"}], "[", "a", "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["3", "a"], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"H", "'"}], "[", "a", "]"}], 
             RowBox[{"H", "[", "a", "]"}]]}], ")"}], 
          RowBox[{
           RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}]}], "-", 
         RowBox[{
          FractionBox["3", "2"], 
          FractionBox[
           RowBox[{"om", " ", 
            RowBox[{"Geff", "[", "a", "]"}]}], 
           RowBox[{
            RowBox[{"a", "^", "5"}], " ", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"H", "[", "a", "]"}], ")"}], "^", "2"}]}]], 
          RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", "aini"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Delta]m", "'"}], "[", "aini", "]"}], "\[Equal]", 
        "\[Delta]0"}]}], "}"}], ",", "\[Delta]m", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "11"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "11"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.733845936397205*^9, 3.7338459487882047`*^9}, {
   3.733845987513088*^9, 3.7338460957724185`*^9}, 3.7338462758123717`*^9, {
   3.7338463836692767`*^9, 3.7338463853647933`*^9}, {3.7338464159888687`*^9, 
   3.733846425439999*^9}, {3.7338465557136536`*^9, 3.7338465562564363`*^9}, {
   3.7338466496345005`*^9, 3.7338466718245063`*^9}, {3.7338468039380283`*^9, 
   3.7338468942617893`*^9}, {3.7338470467386847`*^9, 3.7338471060125403`*^9}, 
   3.733847222312612*^9, {3.7338473650226135`*^9, 3.7338473782440023`*^9}, {
   3.7338474741987133`*^9, 3.7338474769449716`*^9}, {3.7338475719043903`*^9, 
   3.733847592664936*^9}, {3.734368535844169*^9, 3.734368536860509*^9}, {
   3.7343686528796763`*^9, 3.7343686553658705`*^9}, {3.73436886083307*^9, 
   3.734368861042832*^9}, {3.7344531194364643`*^9, 3.734453121614827*^9}, {
   3.734453155945922*^9, 3.734453169845147*^9}, {3.734453366203732*^9, 
   3.734453368368529*^9}, {3.734775522001675*^9, 3.734775524532934*^9}, {
   3.7347755576334796`*^9, 3.734775587418935*^9}, 3.7347758893371453`*^9, {
   3.7347760281820965`*^9, 3.73477603079202*^9}, 3.734776074817196*^9, {
   3.7447098428999276`*^9, 3.7447098454263635`*^9}, {3.744709892676505*^9, 
   3.7447099073688726`*^9}, 3.7447099384761443`*^9, {3.744710208756441*^9, 
   3.7447102111164055`*^9}, {3.744710243942406*^9, 3.7447102452301044`*^9}, {
   3.74471028444318*^9, 
   3.744710287483669*^9}},ExpressionUUID->"fdc962f2-d1cc-4994-8396-\
bbbd0fb88b01"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Delta]m", "\[Rule]", 
   InterpretationBox[
    RowBox[{
     TagBox["InterpolatingFunction",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{{{}, {}, 
                  TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJw1zHswGwYcB3Cmpt3DyrSr7pDgbL1iq43Rqu9wJunqUaW1rRqPJmyYrnPD
vGqi3ldaNcNMubLD2jX1WFxlVdqIS1U8miYiibwTotXb0Xhl2R/743uf+97v
d19iYkYU9RUzMzN/U/6zoPqIeXxiJP53S7toT7pTC4L4r7oQk6yIwvPD8uvo
zPHv6TEpa+1toEd3wbwv7YarSf7FsZILYbdhzI6VKo/fRnRUiS5lvA8URuV1
a04fLJwaDjHWmTBLoa5ZvmSCU2VoH6az4KtfbuAWsuAVyJ9/nDcMQu7uqc7s
YTQwRV9qakZw2D6/7GrFCMp/KtfLeQ8wvd382TdjD/A2OWGlbImN2WxqKEnC
Rum0LPTaJgcFF+t/+FvHwaWbr/fS/bhITyKJ24hcOJZSah0iJ1Dt/s520aEJ
EGM97nPJk+Bf7rf085nE7xPGcwE0HuKt9jzmhvGwMZJ8j54xBd+feUHqE1O4
ltDe4X95Gv2C5buhqdPYyM8M4TTNICKOPeL+3Qw6g+wz2KxZZK/bWeytmgVJ
axuUI3qC8BGFi7T1CXqt2x4ZVXyU2+maCG180EQ7FGtWAvgdSE6ZG3gKxftb
jNE9QhyMW2NpmAKcPn3sYIjjHHgJxKzaPiFsPFM9PzkqQjeRm60dnUNDMVG3
RZpHrsOp0Ph7IiQVdX/okypGTFcfgTMxD9eECoJzmQTNebxRyawYTymF51ZI
UmjjbuTpxyQITHIpeE0ghbyx9ZaYJsVuN9t/qikLmFz61fJjiRTCL7oDUuUL
SHwvym/05ALYCTfDiy7IYEnjBddPLmD/gc1B85cyDCy4xicHy1AzemdpsEwO
8oRasD0kQ5pT/4/itxQYMtDr2zzlCF5MnP+qToGqD5o05CY5/CtzLG1dlfhF
RxPuM/0164TlXl1K1IX7fuuTo4CTY8d05REVSs686bZDZ7rff/dFwLgKBTYU
j+JTShS6idLORKihFA313GIqUXL21T8YErVptzt9w1mFlZhc8vc0DdwdbKju
xSrEshoHq3Wmzo45mi9RQbbusiLN0SJl9aFteqAaU6trxS1GLXrpIu+7jabd
h96iuhod3HdaDJMMarywctyldFyERyv5Kv+kBrSdJ6781r6I2szOruMdGmyK
9NIrHy3B8GfzeO2WBobzs5XPmUsISd7vZBWmxT6B2+alz/Voqaj0NrRq4cVw
DswS6tGxq77r0xUtGMe+lvEoy2iJrKCGHNYhZsCeTH2+DPvxme60Uh3Oyu3e
SMp6hiFP0mDzIx2s5zSrRuMz7CVkRotsF/EvOjr4mA==
                    "]]}, 
                   Annotation[#, 
                    "Charting`Private`Tag$50467#1"]& ]}}, {}, {}}, {
               DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
                AxesOrigin -> {0.001, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                GridLines -> {None, None}, DisplayFunction -> Identity, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                All, DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None, 
                  "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                PlotRange -> {{0.001, 1.}, {0., 0.8460523271069202}}, 
                PlotRangeClipping -> True, PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.001`", ",", "1.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{{{}, {}, 
                  TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJw1zHswGwYcB3Cmpt3DyrSr7pDgbL1iq43Rqu9wJunqUaW1rRqPJmyYrnPD
vGqi3ldaNcNMubLD2jX1WFxlVdqIS1U8miYiibwTotXb0Xhl2R/743uf+97v
d19iYkYU9RUzMzN/U/6zoPqIeXxiJP53S7toT7pTC4L4r7oQk6yIwvPD8uvo
zPHv6TEpa+1toEd3wbwv7YarSf7FsZILYbdhzI6VKo/fRnRUiS5lvA8URuV1
a04fLJwaDjHWmTBLoa5ZvmSCU2VoH6az4KtfbuAWsuAVyJ9/nDcMQu7uqc7s
YTQwRV9qakZw2D6/7GrFCMp/KtfLeQ8wvd382TdjD/A2OWGlbImN2WxqKEnC
Rum0LPTaJgcFF+t/+FvHwaWbr/fS/bhITyKJ24hcOJZSah0iJ1Dt/s520aEJ
EGM97nPJk+Bf7rf085nE7xPGcwE0HuKt9jzmhvGwMZJ8j54xBd+feUHqE1O4
ltDe4X95Gv2C5buhqdPYyM8M4TTNICKOPeL+3Qw6g+wz2KxZZK/bWeytmgVJ
axuUI3qC8BGFi7T1CXqt2x4ZVXyU2+maCG180EQ7FGtWAvgdSE6ZG3gKxftb
jNE9QhyMW2NpmAKcPn3sYIjjHHgJxKzaPiFsPFM9PzkqQjeRm60dnUNDMVG3
RZpHrsOp0Ph7IiQVdX/okypGTFcfgTMxD9eECoJzmQTNebxRyawYTymF51ZI
UmjjbuTpxyQITHIpeE0ghbyx9ZaYJsVuN9t/qikLmFz61fJjiRTCL7oDUuUL
SHwvym/05ALYCTfDiy7IYEnjBddPLmD/gc1B85cyDCy4xicHy1AzemdpsEwO
8oRasD0kQ5pT/4/itxQYMtDr2zzlCF5MnP+qToGqD5o05CY5/CtzLG1dlfhF
RxPuM/0164TlXl1K1IX7fuuTo4CTY8d05REVSs686bZDZ7rff/dFwLgKBTYU
j+JTShS6idLORKihFA313GIqUXL21T8YErVptzt9w1mFlZhc8vc0DdwdbKju
xSrEshoHq3Wmzo45mi9RQbbusiLN0SJl9aFteqAaU6trxS1GLXrpIu+7jabd
h96iuhod3HdaDJMMarywctyldFyERyv5Kv+kBrSdJ6781r6I2szOruMdGmyK
9NIrHy3B8GfzeO2WBobzs5XPmUsISd7vZBWmxT6B2+alz/Voqaj0NrRq4cVw
DswS6tGxq77r0xUtGMe+lvEoy2iJrKCGHNYhZsCeTH2+DPvxme60Uh3Oyu3e
SMp6hiFP0mDzIx2s5zSrRuMz7CVkRotsF/EvOjr4mA==
                    "]]}, 
                   Annotation[#, 
                    "Charting`Private`Tag$50467#1"]& ]}}, {}, {}}, {
               DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
                AxesOrigin -> {0.001, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                GridLines -> {None, None}, DisplayFunction -> Identity, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                All, DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None, 
                  "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                PlotRange -> {{0.001, 1.}, {0., 0.8460523271069202}}, 
                PlotRangeClipping -> True, PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.001`", ",", "1.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel",
       DisplayFunction->(
        ButtonBox[#, Active -> False, Alignment -> Left, 
         Appearance -> {
          "Default" -> 
           FrontEnd`FileName[{"Typeset", "SummaryBox"}, "Panel.9.png"]}, 
         FrameMargins -> 7, BaseStyle -> {}, 
         DefaultBaseStyle -> {"Panel", Background -> None}, BaselinePosition -> 
         Baseline]& )],
      DynamicModuleValues:>{}], "]"}],
    InterpolatingFunction[{{0.001, 1.}}, {
     5, 7, 2, {167}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
      False}, CompressedData["
1:eJwdwwk0FAgABuChUZJa8azIqISi6NiUHP0Wq8JIRI4ndxaLyqzjjUWmJ2fJ
zbCUI7chrJRc48iRM+NsjFsZcu0Wstvb773viL2nsRMvgUDg+f7591t5y71k
eyPYkr5JH3U3AjOa3+uLjxH4UvLdw8eM8Uumwa+S2qYIKVy0L869id5rLzLK
s6xAWvX5UJ1hg3P6Uo9s39lhOJVQ5NDhALexL58vnnTCFmn5nFDkbUTdmved
+eSMqwlJ5FY+T7ibJjEoLvdQYeOoymf0O7ZdTjPjz/tCl7JFliNRQdUI2rxh
QEXJTmIejUrFVNdDs7J8KsST9xA5Q1QEnxCxuaTij4UaiWp6gj9MjaRFv675
Y9Qpa4E1+gccqHLMSmYA5qNz6fGFgVAxib+oqheEPF7WwCXZ+5AoO0DRJgQj
ws5y/5WRYGwKpRYbVNKw7LimHfk5BLNVBkPtCuEYE8z22OMUBRfG9v3sa9Fw
HM43aFp4AhviTbHpsFhYKu2YIB6Lh6l5SaEMMwEL5cVnPCeSQNtfXPmSQIeE
R5Ea8VAaytoK6ww10pElMvCsoygD37ZGLNnCz2A6wxFe8clEUddsG3EsC3wv
ucFiWjmwfraqqvD8OSoivq6oC+ahfLP5TxuRApS5xekFSxShdMTu76wjJRjM
FutxiGOAZb0tt55YCpbotH8IvQzazocH6pgvUFJldWqTWw5JgcRQZbFKhFr1
cjw1/8Ja4V61fJcq2G1fiZuKeYnOaw+4Uq+rcfFpra7F9CvkrGykx+6rgbDO
+a+dF94gIP6uMb9dLbxFLbu/KdRB0Zbq45Ndh6n8VKnlQ/Wgr9c0uabU4wTD
u2xcpwGvXE+lmy01QF92LqIjuREj7AxfLR0m3FIsnKoWmdi8IWyslNyECxY6
q8uMJlCsveMqWpvAsMtV9htvAtdpeED9SxPkXQV9CULN4JFQJAoqNmP4LTla
TK8ZZX4ekkedmxEu/zhX6UEzLsfob24PNIO4ucuwS74F9Q7MjHT/FgR0BK16
drVATVlDV1O6FdaDB6LMiloRSF3r+03lLZ5KdUvQGt+CWV9gl2zYhhnHh7kl
Q23g53dYanJsx1FpdYaJTAcuqYve5Ux2wMJs8YxnZicod1pWtuzf4XF4xotw
6S7kZ/lRDkx0wd4mT6LPqBue5FDa8ZFu7JXd8/gRuQcFW1Epa7U9uNovlGN5
thdzBbGldVm9CKH9WCMn1gcZq+TWyLA+NJyV7F/Z7IOtQDrb3KMfFPo+4Y+E
9wg9GaBDjX2P1Bqut6DcABiG1nlpVQNgsjtGlPRZGLyjvq9ujIUFnkLN63cG
wRN70GuCdwiiMhHZXvFDkK/YYBGPD0ND11UgoXoY11lD6sfII1gLqnB4Lz6K
JIUn4bSZUfjqxr3eETUGC/vERdpPH6AakHKYOPwBB1PSjB8EsbFtaaQVLDKO
xbnrVg23x8H2NqHwVo+ji2gapbWXg9oYs5xgWw4Ue5ZdBAY4oP8QpRijPwF+
w+PL4vUT8I5sLH96fhJTbbd85QsnYbx7Q630yBRqL8f/q5I4BcWQ0411gtOg
M9tDrgRPg3+Hs173P9Pw/pl3n7n7DKYC03rYEzMwfqMS72w+i9qtPvOlzlko
qnlK+mjP4VFcpmRY5xyWuCxJ+s15GF0WJBVx5lGaoUmqdfsI4Q0KqWf9I7xM
8kiTgZ/QXzhGWt+9AOWdwlK74haQYKMrJS7FhWEDu6KsnYudsn5kA79FvHko
PD0ttwS2dtjKvdglEP73Gf8B+zKSog==
     "], {Developer`PackedArrayForm, CompressedData["
1:eJwt0QFrDgAABNDPRGRZtEXWljVt0RYR0dZE1jRtMWvLomkiIotoa2tri6Yt
a2vasoi2JsuiibZoa5poy9qyaKKtabJomiyrleItu3o/4O6i8vIzzi8KBAKt
gf9ZzFKWE0wIqwljLeFEEsUGYtlEPFvYxg52kchu9pLMfg6QziEyySaHYxzn
BKc4wznyuchlCimmlHKuco0qqqnlBg00cpu7NHNvoWMbj3jMUzp5TjcveMlr
+hlgiGHe84FPjPGZL0zynR/8ZIZZ5vjDX4IMvIRlrGAlqwhlDeuIYD3RxLCR
ODazle3sJIEk9rCPFFJJ4yCHyeIIR8klj5Oc5izzh1/gEgUUUUIZV6igkuvU
UEc9N7nFHZpo4T4PeEg7T+jgGV300Msr+njDIG95xwgfGWWcCb7yjSmm+cVv
/gEHmVUS
      "], CompressedData["
1:eJw11nk8VPv/B3A7LWQNRZYQ3UiLZLtvoaK0aFFJi7IUkptCEcpe2bOUX6Ky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      "]}, {Automatic}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.744707793486047*^9, {3.7447098738698344`*^9, 3.744709909189163*^9}, 
   3.744709939601631*^9, 3.744709988253587*^9, 3.7447102142730455`*^9, 
   3.7447102556764946`*^9, 3.7447102884549246`*^9, 3.7447154388191843`*^9, 
   3.744716004485275*^9, 3.7447163111139436`*^9, 3.74496902122348*^9, 
   3.7455080018444643`*^9, 3.7455087839772773`*^9, 3.7476559420373526`*^9, 
   3.7481678624310455`*^9, 3.748168118826054*^9, 3.7481681758255997`*^9, 
   3.748168231038739*^9, 3.7482474813092594`*^9, 3.7482618052041073`*^9, 
   3.748497119703186*^9, 3.7484971674888697`*^9, 3.749384857008236*^9, 
   3.749464282531641*^9, 3.7494644525332146`*^9, 3.749466103907868*^9, 
   3.7505022670326242`*^9, 
   3.757331216869162*^9},ExpressionUUID->"f38c0847-9b75-47a0-9608-\
41262f1b150e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "om"}], "]"}], ",", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "soldm"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<a\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Id.\!\(\*SubscriptBox[\(Fl\), \(DES\)]\)\>\"", ",", 
        "\"\<\[CapitalLambda]CDM\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(ODE\), \(Geff - DES\)]\)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Black", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Sigma]80", " ", "a", " ", 
          FractionBox[
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", "a"}],
             "]"}], 
           RowBox[{
            RowBox[{
             RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
            RowBox[{"a", "\[Rule]", "1"}]}]]}], ",", 
         RowBox[{"f\[Sigma]8wCDM", "[", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}], ",", 
         RowBox[{
          RowBox[{"\[Sigma]80", " ", "a", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
            RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "/.", "soldm"}]}], "}"}],
        "/.", 
       RowBox[{"a", "\[Rule]", 
        FractionBox["1", 
         RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<z\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Id.\!\(\*SubscriptBox[\(Fl\), \(HS\)]\)\>\"", ",", 
        "\"\<\[CapitalLambda]CDM\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[SubscriptBox[\(ODE\), \(\(Geff\)\(-\)\)], \
\(HS\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Black", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.325", ",", "0.55"}], "}"}]}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.7338460995682526`*^9, 3.733846229867518*^9}, {
   3.733847085412047*^9, 3.733847098029861*^9}, {3.7343686711500216`*^9, 
   3.7343688351354456`*^9}, {3.7347756105204945`*^9, 
   3.7347756113955874`*^9}, {3.7349329230274305`*^9, 3.7349329971207457`*^9}, 
   3.73493303488647*^9, {3.7349334640417542`*^9, 3.734933469713364*^9}, {
   3.7349335606777344`*^9, 3.7349335770219793`*^9}, {3.744707807486725*^9, 
   3.744707821686087*^9}, {3.7447105010304375`*^9, 3.7447105163008566`*^9}, {
   3.7484971722070007`*^9, 3.748497183204423*^9}, {3.749464435791785*^9, 
   3.7494644433213625`*^9}},ExpressionUUID->"6f4917db-7cdb-42da-afae-\
9cf50c258996"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{GraphicsBox[{{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[0, 0, 1]], 
           LineBox[CompressedData["
1:eJwVjnk4lAkAxqWNdeugmtiw0bGkWp5Uo3fbKRE5isZONs1I0+FolKNMtudR
jlSLqBzFKrIhWWRIcs6UiKZMrh2DYWa+GX3VttlszNo/3uf3vP/83teSFb4n
WFNDQ2P3bP7nsiDTmiCWN0o7V1v5XfIGnz7tz2X7wXNrdEtomh8iPKRTGSEM
RDHYhxKuMTBG+Wl50BYWeG6fhPu9WXD+amVQxo4QMDXqjS4zQhB1nBn5r20M
mpmc0uiNMViYFzdz3yIBR5l9wSrrBAw7GbQkUTKhoOu3WZlnYmCPWVRReCGs
p3Jjn58oxLmVhqGsrHKsCJZumJhlsRr5uk+rwO/NvZMuqAJFGBDBta9DiJuH
fZBdHYor7zrmbH6CR5M0Zr/jE0icS9Yp/JthZ0p3p/k2o6ag4Gyzdhs+aPoX
vlS3wtxoPS0iSYC3a0P1PLgCPA17T12Lduje1krXtWvHHJFreaOgA5bpA58S
73dg3tbG3lRaF8hpo/fDll0o6nDIeTjVjfZNu5sOSLuxYMZXK5UqRDLXvdXW
QgiL1VdSwrNeoYySsyMs8hUyfOmqCfI15GW8Cy4tr9E1NySZbi/CccPaxdGf
e1BamvWDIPkNqun7E0+7voF33wIHq85exK03Nrz9Sy+uq+9si/+uH8n2BS6S
F32g2QjWxMcPIC/8YP4TkwE87HbwDmsdxNzopUOM7YPoOPXo10ALMcpDrwYm
Jv+J33Mv61GDh3CVljet81CMyJHoigEfCSy2Nekf7RsC+6TjsdwZCZ65CWsb
kyRw5i9pEuYNo3tnvYPvkmFIM7+2vuQ5AmlldktCxTAaghs/LZoaQbWmjpPP
jhFwJ28eXpg9Cs+lFXl/dIxATytpNGOnFPzlqq0PAkZxVnR9JkUhRdpzRqq/
ZBRWd8MT9ySNofjMwVsNB6S48XGvea7DOGKZ7pkiqRQf5h7w2d8zDr7tO8wL
HIN56qn0m/EyaLv2VW2RjMFW/IDjZyNH+7N9nJd+4wi1rW4YbJOD8o7Z6cAf
x7nJtiWyCAUsLjZ+HqLKEHX+izF7EYEPUbtWZhXL4HwFpsdaCAS4lkQYUOTY
eGNXMjVcieiSE7dsEuQwORSbfd5IhQv/9pSbyuVoLeXxvB6r0BSiL1zjpQC9
ZllkauAEqI9tYhNKFTBrdsnLn5mAmYujF3segUq3ONH3JW/hBO/Lb1kE7K4O
lFA9SHxbWbcvpYbAtQCNWj0vElURIUfUPAIaNtb8fh8SnmxL15N1BF7zwiQx
dBIm+fc4jMcEuOI5JtUsEmI3YajN7O/21avi7E6T8Ip3Mqp+QeBI4ynvb4pI
TKnSzcrGCAiTs36eKCZx0XPTZ4qMAHVvw7H6EhL37qbdSZITMB7XvsCoILHm
xzB2kJJAjV5O7bX62U7j3DJ9T0CL3mRl9IrEP4Uc0ckvBE5YjNuLe0jI+jvy
xdME+hW6zmW9sz7PDZvd1ATKuL50d/Hs3uIN/eaaSvgWyFISFSSyd+d3tWor
0XBcP2ufikRMhnzBWh0lVjmuL7ImSWznsK2v6yrxRXCmseUjiUHL5bwjBkoc
TsvrTJ8kcXZ+kNNLQyW6Ga39zCkSdS/+StxkrMTmFQrZumkSPLmo6Lf5Stye
MPhbrSZBIedn6ixU4j9IAW2e
            "]]}, Annotation[#, "Charting`Private`Tag$49458#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]], 
           LineBox[CompressedData["
1:eJwdz3lYzHkAx/EmYWk1pKwn0255dKBDq54cjY9zkWi6DGnRtMmWDCNlbVqP
oUObRgelevJQGU+HtTSJJKmm0mzzdElT6ZjjWzOzv4enZKOZLX98nte/n7c1
h+sbamhgYLB3ejMuC1lSEcJhwTDxk2jGBvbUgdiwAPhxir7K85JPZpwIRBjL
4qsKi4M/hGzkgDE8ajkj08guJGPHCUQkDwbOGB0RfPazwzmIevU+My7Oj9OV
WcVDHdvtPuPgugWvEi0yYTtv823+tDJfRnQRtxCSmpbK89NetDOJ5GQ/QHBT
4Yf0rAcQ6nF7fuNjXAnIrOxseAyLtiBerPNTlFu3uvMcnkL46J5bzoYXsL3X
5BDt+gIDzOI1IwdqQdEYz+l+tai4c+dC7dx67KwQNJRO1cGS7rKNlyiGbmxU
VHxOjMaT7z2c0Aym2emgTttm0Lp2PagRt2Bnif6qsKAFszfVdAu2tYJGb+f2
mbaiqMU1RzQpBavEOniiWwpTnf8cgUcb3jMMpX30NlitvJbMzW7H36vjM+0O
tyPDn63RUh3w0PDZG+92oHXWiSS2cxfWvomh+7Z2oqQke7M46Q0u5uRZL130
Bqy3pq7LJd3gBj01L1jfjZv6gi381T0zvWN/RL/FNlvxKj5fhlNhu/qeCXsg
krqyTtb14r80RaTkpQwtUc9Sj1j1I8j5nzR3bS/u56YYe4S+wyJL2ukEfR/O
DsU8lPkMoEBbNhkw9x3CzriF5+oGkCVIk76mD4DZsPRlW/4gIgTvGx+mDkCe
+Y3Nn/uGUOdSvmLZd4OoDq35aDY5BC+WO78qaxCxE3nHFt8aRvD4oUOFJkMw
npM4nLFTjrK82SZuyUO40HVTlzwiB9nhuz3oyxCW3+Mm+CYq4MSOGT94fBhZ
Y36Wua5KvPX13Li5ZxgfZh32OdSpRIqXHy9qixyWgqi0PL4KUz6mTKMyORz6
/zodYEtgls5j7luoQKRDeXVvPUGeY2i9NFKBixP1S1W8EfBZQisLqQLRl78s
DDMbReRn0SbKXgnmNSwJfzWKfQraBYt4JdyzPJM8uGocGK8dv9SvhPkvv9+6
TNdAZnVG7O2kQl3JkyfezzXoSw3dY3BJBXbFsrOCI1poqg1pVyUqMGp/yr+t
0+KjyttzgznBo91xXWuL/8XzD7l+3KMEjumyYg8vCsrs3dwdBQQ3ggwqjb0p
XNekeHMLCQxsbRp6fCjEq1cZZRcRdDw5OXCOTeG+S8KoWkgQ208zL+dQyCrj
laSWEjSvtI9z/I2C0eWQ+a0iguM1Uazviyjo9i456NhE0JaU/bNWSGHTbiep
TzOBh191eFUxBdJ4lBH9mmChcu6VwIcULOMdXaslBBXGOZU3qijYbaVzvNoI
5rBfLqe3UzCPYVYdlRGcslI693dO/5/XnnCpl6BnZD6ztJvCpGTYvqCPoDTW
n72nn8Iak1S18h2B/x1VcsIIhY7g8jPhcoLqiG+z92so9PIk6qsKAns3lyIb
isLhT4L1xUqCL+LzNa/GKATE/bhfTQiOXc+XpE1QoKUwbIxHCaSBdT3BkxTS
HZqbVqkJNqwYUa2ZopARsmW7p4bgrnbBuF5PgbUuMeNXLcH/fMF0jg==
            "]]}, Annotation[#, "Charting`Private`Tag$49458#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           LineBox[CompressedData["
1:eJw1y3k4lAkAx/GxRa2pKCWJkieiRlKjWke/3ZS0Xc4mFNvYaKVmiS50mNRY
W2uljCs9lKaQPBEhuUcl7JAc0zQYc7wzemuTNmGWnqc/vs/nr+8SJsv9wHcU
CmXHRJMuDNAvCWC64psNjLE9UUFeuFve/9Ww7ZKRpBAfLFGFfnXA0HtxgD0T
pNnKRZM6Tl0WkLQ5BBUHd/pOeuzQ/ogvtBOo0A12n1Qv8/T4PZML0B5+u37S
3vUzazmGV6GxfiifPWGPu9GxHNYtJBt6EZETnl026zAzpQChMZxLGdwC8NS4
od1YhLlU70dEQxEMBXvDoqzLYDqdRy2nlYH34LZtmt0TDHNuCm1sn0DsmLtK
sacGlPm377/1qEFJVlZ0zbR6uKwpOxelroOxjo1TGIePNSsSrIYj+Wg88t5h
JZ7huR3SHtCeQaPDpaCK34SY4P+yrO81QXNDVWeCUws+qrapLi5pQU4TPe3h
SCu4R69fXyVpxZxxT60EBwF8yhqYY4sFMLG8HM9KaYOAbrnHMaINSZ4M1SDZ
jl/clsv1atvRMiUkjmHdgafLdj/d+Pkl8vJSfuTHvcL7pbIdTi6v4No1h276
ohNCd7U6+EwnktU3f2Kv6MZx/1L7nOYuOJnzl7PZPXAJ0b/DnteDh6101yN1
QiwoOGRhvEmIpvDyv/xNRLi8u7l9S9xr3Em/RHU48AZN59paGotFiOg7Xtjj
JkZjvdDLvOsNgo7aBqePi6EzPPXKdY4Yjg0G1YLMXvgmWnjbGPRCcnW62Z87
+1CuHWQVUNiLygNVw3NH+uBaFvKBtrkPUZ8yAvVS+2HfXPTkUlMfqFqc/qQt
ElyTNj/+Y28/ojuSx+MVEjBp9mdWi/thept10Z0zgIDwG5pcPwm4Qx7G6XQp
YrYuZxVIJPh3ip+b70spvPU/pL72G4BxQnhiBluG14mR8XriAdBE90O9zOXg
Bg608rykOEwrrhTWy+GpXl1BbZDi7Kd6A1mYAutiz4c9dJDh2PlR3aC5BELX
5tiyeDI4XoZ+cC2BvuHM2f0L5FjH/TnOgaWEWvN525dYOeb9Gpl6XkeFsXhJ
rFImR11eaemuxyrY3TXdpN6pAKNkYUSC/yDaMt4l+uQpYFTjnHljfBDTf6DP
ttck8GDr6Y41uW9Rm7LyYzWTgNWVnlyH7SSGCiwP+5UQuLaX8oi6i4RzTES0
oJQAxdysoduNBKW8zte5jEB76RHxCQYJA112jNVjAlEijXnFTBIbNs4/+bmG
wDNLi9NWJ0nk8/11OM0EDlaFuy7KIXEvLlvr7AABQVzKvkEeiYWLid5BKQEH
j8rgilwSxcK+eF85AV3ptFifQhJd/1C2r1USKKGmPbpWQUL+ghOteEdAi1Ft
qtNGopqeftd5lMDvJlJr0UsSN7NSjxaOEehWaDvmd5LwOpNNNVITyI/yZGwT
kWi8Q/DeaSjhmSWLv6ggIRUruMnTlKg8NCNlt4pE0JuObsr3SljY2uSYkSQ4
2SPK37SVGOWfqqodmvgLRyPtZyoR+Hfmi8RPJIrmS0eyZynR6lPXvX+ERPcp
o60zdJWwW6qQrRojsS/4VmD4bCWyB2d+VKtJiCIueAjnKPE/0JV5PA==
            "]]}, 
          Annotation[#, "Charting`Private`Tag$49458#3"]& ]}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> NCache[{
          Rational[1, 1000], 0}, {0.001, 0}], FrameTicks -> {{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
       DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
       Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
          FormBox[
          "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
           TraditionalForm], None}, {
          FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> 
       GrayLevel[0], 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, PlotRange -> NCache[{{
           Rational[1, 1000], 1}, {0., 0.846073905136538}}, {{0.001, 1}, {0., 
          0.846073905136538}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Id.\\!\\(\\*SubscriptBox[\\(Fl\\), \\(DES\\)]\\)\"", 
         "\"\[CapitalLambda]CDM\"", 
         "\"\\!\\(\\*SubscriptBox[\\(ODE\\), \\(Geff - DES\\)]\\)\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[0, 0, 1]], 
           LineBox[CompressedData["
1:eJwV13lYTF8YB/A2pFIRKkQlRCmSovBNC9qUFpUlpKQQEonihyTRQqGkhUIL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            "]]}, Annotation[#, "Charting`Private`Tag$49557#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]], 
           LineBox[CompressedData["
1:eJwV13k4VesXB3DT7RoiqUilIiRUikRhCZGQRIaSqZGrMmX2kzImQ1GZkzlk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            "]]}, Annotation[#, "Charting`Private`Tag$49557#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           LineBox[CompressedData["
1:eJwV13k8lFsDB3Bbr5RCKSbapJJkuyJLfiVkSUWkEpUlJSFZUrqWcBVFl9sl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            "]]}, 
          Annotation[#, "Charting`Private`Tag$49557#3"]& ]}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0, 0.325}, FrameTicks -> {{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
       All, DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {0, 0.325}, DisplayFunction :> 
       Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
          FormBox[
          "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8\\)]\\)(z)\"", 
           TraditionalForm], None}, {
          FormBox["\"z\"", TraditionalForm], None}}, FrameStyle -> 
       GrayLevel[0], 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, 
       PlotRange -> {{0., 0.9999999795918367}, {0.325, 0.55}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {Automatic, Automatic}}, 
       Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Id.\\!\\(\\*SubscriptBox[\\(Fl\\), \\(HS\\)]\\)\"", 
         "\"\[CapitalLambda]CDM\"", 
         "\"\\!\\(\\*SubscriptBox[SubscriptBox[\\(ODE\\), \
\\(\\(Geff\\)\\(-\\)\\)], \\(HS\\)]\\)\""}, "LineLegend", 
        DisplayFunction -> (FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7481681764877143`*^9, 3.7481682316498637`*^9, 3.7482474848841977`*^9, 
   3.7482618066630516`*^9, 3.748497122608781*^9, {3.748497170675623*^9, 
   3.748497184672345*^9}, 3.749384859031975*^9, 3.749464288045431*^9, 
   3.749464453114854*^9},ExpressionUUID->"cc4d706e-ad7b-4924-a27b-\
32a8711ee6d4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7494627160785313`*^9, 3.749462719469428*^9}, 
   3.7494627666007595`*^9},ExpressionUUID->"e53d4e59-0f68-49d9-b969-\
0e07507c197f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"datafs8", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<..//mcmc//data//data_growth_2018_main.txt\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.74946267105974*^9, 3.749462673012798*^9}, {
  3.749462707296069*^9, 3.74946275056752*^9}, {3.7573312336145997`*^9, 
  3.757331235855034*^9}},ExpressionUUID->"3c1ee848-9fec-4a09-b21b-\
90e22be769e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pldata", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{"datafs8", ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7494627526767955`*^9, 3.7494627907135706`*^9}, {
  3.749463068112034*^9, 3.749463069332424*^9}, {3.749463378052311*^9, 
  3.7494633824224424`*^9}},ExpressionUUID->"6d864633-a6de-4df2-bfcd-\
e8484c90c4b7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pladata1", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"datafs8", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"datafs8", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
          RowBox[{"f\[Sigma]8wCDM", "[", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"1", "+", 
              RowBox[{"datafs8", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}]}]], ",", 
            RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], ",", 
         RowBox[{"datafs8", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "datafs8", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.749462922067838*^9, 3.7494630036035223`*^9}, {
  3.749463065412009*^9, 3.749463070842044*^9}, {3.749463386891874*^9, 
  3.7494633870623198`*^9}},ExpressionUUID->"decb0f3c-85c0-4efd-93fe-\
655351774952"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"datafullfR", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<../../codes/fortran/solution_des_fR0_10m4_k_300.txt\>\"", ",", 
     "\"\<Data\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]ma", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"datafullfR", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vma", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"datafullfR", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]fR", "[", "a_", "]"}], ":=", 
  RowBox[{
   RowBox[{"\[CapitalDelta]ma", "[", "a", "]"}], "-", 
   RowBox[{"3", 
    FractionBox[
     RowBox[{"a", " ", 
      RowBox[{"H", "[", "a", "]"}]}], 
     RowBox[{"k", "^", "2"}]], 
    RowBox[{"Vma", "[", "a", "]"}]}]}]}], "\n", 
 RowBox[{
  RowBox[{"dm1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7379898568710527`*^9, 3.7379898775925117`*^9}, {
   3.7380636433935013`*^9, 3.738063645769886*^9}, 3.7404644215039105`*^9, {
   3.7404678832805624`*^9, 3.7404678862422433`*^9}, {3.7447078815358343`*^9, 
   3.7447079122253537`*^9}, 3.7447154725892515`*^9, 3.748167903398093*^9, {
   3.7481682492937117`*^9, 3.7481682496481547`*^9}, {3.74946387337187*^9, 
   3.749463892681676*^9}, {3.7573312307772846`*^9, 3.7573312317859*^9}, {
   3.75733126204533*^9, 
   3.7573312627041254`*^9}},ExpressionUUID->"ea69142c-e487-4460-b747-\
88f441c4405f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "dm1"], ",", 
      FractionBox[
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "om"}], "]"}], 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "om"}], "]"}]], ",", 
      FractionBox[
       RowBox[{"\[Delta]fR", "[", "a", "]"}], 
       RowBox[{"\[Delta]fR", "[", "1", "]"}]]}], "}"}], "//", "Evaluate"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \
\(\[CapitalLambda]CDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(f \((R)\)\)]\)(a)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Magenta"}], "}"}], ",", "Black"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.737989778341323*^9, 3.7379898315977755`*^9}, {
  3.7379899100090337`*^9, 3.737989947516446*^9}, {3.7379910447743835`*^9, 
  3.737991121827497*^9}, {3.7379911793362465`*^9, 3.7379911996841435`*^9}, {
  3.7379916375439105`*^9, 3.7379916792055244`*^9}, {3.737991759429248*^9, 
  3.7379917610749273`*^9}, {3.737991913516184*^9, 3.737991914512353*^9}, {
  3.7379921207237244`*^9, 3.73799213134991*^9}, {3.737992214153778*^9, 
  3.7379922269129324`*^9}, {3.7379923765908575`*^9, 3.73799238918738*^9}, {
  3.740462669919902*^9, 3.7404626762786417`*^9}, {3.74046789954385*^9, 
  3.7404679447084017`*^9}, {3.7481682717992015`*^9, 
  3.748168273188511*^9}},ExpressionUUID->"5d1ad1b2-8e7e-4a6f-9baf-\
5ace2453b322"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwVzHk41AkYwHHGuNdgZoyZ3wwrW2HXsZSnkkpRVMpRsa22HMXTs+PeVpsr
MyRExORox1UN3UUeVOZ9G1dsoXKUiaiVTLmPHGHbP77P57/vCt9g92MkOTm5
Pd/632YqkZ5cxMbp3N1Glp8J/EHUZXGkgI0/WW3Zri4jMGqDoHWNkI2rTth5
DwwSaO6tpdmTw8Y407DU3PcEZt5SSrNIZ6MyR1wnLyXwkNNkSnsMG+lh7qXP
mwgcjX6aqH+IjS91dfYGlxBIH4qJLWN8+9VU+hf7EuhXXlBqeprAG3Pzk+7P
WKihaHe0cJKFBXmyg5KtLJy6qS/rOM5Cjv6+4NYqJvY7VV/7rZ2JGbeN8wxX
MtGY+3Kh14mJna0F/U65uniCfy2x7J4uilSKSitJuig3XtPjqKeLDSN21W1B
DBwYcGvovMDA4VlKVPO/OtjaUvSx8qsOOjkOumi56CBtS6jwQogO2l6BfNta
OgoUYzkWg3S835WxpG9DRz106tBzp2PShsXrLldpuCx/wUCpkYZea0OCAwka
Dq7Lvmr3Mw377bi7u/lU1KjrnrL9m4pTHUsH5Me0MbVL2GlFpWJcYsgAy18b
qW85E6eitDFlX+gDXpsWjgeyCx+NaSFtZ+Jcr4MWdo51JLoe1MI+WVCfrpcm
jmcKw52TNDEsP508YklB2f60r7JwCiqnmKfd4WjgyOLMrJmjBjoKE6j0MXUU
VRwmjpp/hw8Z46b+XWrYzbJv02Or422rwPn1dapI+BfMRY6p4nzk55q7uSpI
eTzv+Oy1Cv6yg3yWxVdGDXKLau0NZTQ68mXA5IASnp3U87blK+HuOPUHaKqI
leNcaWmQIv7hIAzbyyTjeNea5uptZCRp8mWpn0n49ulcT82PCuh5LE/6tF0e
dwbZntnOJGGDGlCuSORQ/GWmKHREDhvNKCYCq2Vo+96nfsW9ZWDuGp5gqSzC
RoM6s2sei1B4rzf10p15oGxe1cdYuQCPNExtSmNn4dX92IcpX2ehU7StuNRr
BqoXmqJ3imZAIPI8d11tCkje1OThiCkw6T7vLHs3Dr5Zu6K7iQmgnPQq/0d/
FMLtZ62EGaPgXKZqHJQlg4kcz2W3TZ/gzFDehnjfD1CQdjE3J+UDhO4V5V+V
9QMHnjfeMHkHCTG+Q64oBW375fN5D6Xw+3zWOrF1Ozg4Eabyx1/AjIPSSefN
TWBxxqtPnlsL5ybF/LejVcCjCHrc9GshM1BwOia+CtovtnQXtUmAtofn+iur
Ck6WbO3Yai2Beib1wRP7SpA8MWqOW0LYWBHyknepAq4zPgYoGNaAm6RhONKj
DGYMWJoK3HLYP7aiv3u6BC5ZnlO93FYGEfl/MdLMS8Bu27KCvXUZDFE4QnGA
CJL8BmZ5S3fhRfH0+2zpFVjv7FevaHgL+EdfMc2aiiDeI4uryL0Mdm/e1Egj
sqEl4pTPdutiSOCsapybFYBurrdHwlIh5PjdWqZFZsH+yoOn1QyFUHgky3IT
LwOKHicbqXEzoT7g7LHG9YmwluypnbyUDsNim/Inu+IhLXXHDM0wFcLKuwYk
h+NAmh0hpHH5EJdfQXdgRQDJxuDdasNo8CH3LmjsCQUXB7ek1dxwyHhkE5Cp
GgDrhGQfZ64ffHA1lryR94So6fCbrz/xxILpkkYl3z/F/wGKfoE3
          "]]}, Annotation[#, "Charting`Private`Tag$51069#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwVxXk4lAkcAGDXKGowMwwzXyPJUrsV6VCtDiTsYyvWajtYV0p9ORrWERFi
KZocRZqdxpUWlUHMht+vUpZkENFIdEhlC0Nyz+7+8T7vMq8A58NKCgoKP/7n
/5vobF6ykMCsnOlNDUI2Li/sMv1VQGDXluruHAEbIzdnStbxCVwpDQkL5LNx
jYeWZm8WgQtYo1WsbDaml6qmmvIIrLg8uJHksfGQ/di5jtMEvs3qWE+LZuNw
VHOi/iECLxbfNDt4iI3aH05Hi5gEhrC9Vwwz2ehdLihaFcPGr1+SnPxiWEil
7PC5NsbCcpk5tXdMD8dL9D92+rHQ10M/nX5MD1/Zi2+4deihO6fF+UqHLq4g
n868tNdDuYtqAeGgiyFxNxJFZbq4y0tj7XAZExVGa3vtOLpY+MI/MZ7DxIEB
p0fP0pjoJPIPZKTroKRF+L5qVgfrXYPSx2e1kbE9iJ8WqINmjdsdJIHamEmJ
XmI6qI3zz+sbjw8ykIP2nRxnbUyQTMcfcGagXDHNQLWBgcZPK59aN9Bx0OJy
wQ4zBr5be9I9yoyO1HrpuOVVOups9r0TfpWGKV38Z+Z0Os6RYfkBdBrS+5bI
IiJpSFrv66iK1MLRE8S1mhEtfHfzr21jrzTx2Uhn4t79WjhnUepPlGvgaDqf
65ikieLmnMMNSVT86JI6+5GrgREJW8A3eDF+npuYXG1HRYlnhk6x3SIsrHRn
+6xZjGnVk0Zv1qijlGXTyiEWobPcRyQg1JDtK5g6NaKGceGPU5VGF6DGvWm7
J88XItHeef6AVBWpKi1qD4oXILct+OjBEgr+PsbxsIxTRVs/1dyBOBWsGiV7
ivwpWKRYTT0WoIyjXeuaxNYqyPulTpBro4R9zVO9td8qY1kzsb7vO0V08LdM
sNVTwqwK8ScxSwHrvk4Igz4rYDJl2vFl/xy0LvV8uKxMDvz9HJnwzgx8b1C/
+obrHKy+FRNf6j4FGtu+6WcazYCvZ930bdOv0F0Rfffc7CQEk+anjlK/gHim
McqhcAJOZbvUNIEMlDzoyZ9Cx2F3kSN5lT8CXhk/REnZMtgcP9Lyuugf4NpM
mvMvDkPIi/H8oe3vQZa1T+60dQiOmEgfCy3fgiD1UnbWuXcQpEYvcFPvhyXQ
1lC88jUMbezmGOR1A81GfuHK3R4Qn3zB65K0wU579ipFv3aYbz+hncx6BKYJ
B/sVyQfQExFOs6+uhFiNzF4n/Qew+zaRvfdAJXRcapEKW++Dj6WJW9psBYRd
t+q02nAfwj6U1NyzqoD7f5s0nZlHqA0XiFtbRPAn8/0RZcNaKNqazDs+eAsm
DFiaymQ5FPi61Ue15UPO2vNqea0iMP1Z8mR8eT7ssJYr22wQwXWK6Fjfb3mQ
5D0wGTt/GzS5uu6a+rmwydH7IcWwFIxlUlrFmz8g3jWDpJB50FXLtDV1z4CW
0AhP2w25wNtzIiCFlg662R6uZ+evgT7mWLU/vAguVftj1A350D5ltm6pVyoI
7yWbqJPpoCUnFt40iof1KvtoyfM8yBy8gK3ZZyA1ZdcEwzAFZLv2qkUvOw09
l0P5DDIOPq/MkigsDAalLQavjQ2jwPZNRai9oj/s2emUZExyIazxrEXNlDdY
8FU8HUlveMIIllXJfoLIL9yS50OxdUbZ9YZtR7h1/wIJRYPd
          "]]}, Annotation[#, "Charting`Private`Tag$51069#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJwVxX040wkcAPCZl4zDbGz222hzqnOJS+0hpUghUae8XJdKRnt6bunkKV2R
1yIvK2/lpR2KIborvZgc328olFCRIi85LzWdt7TWC7u7Pz7Phxd0eEcImUQi
ef3n/x/SiPPJRWz0GRCP2Lwj8Ftpj82+AjYOt4TwdOQERq7J7lglYeOs7ouf
R8YJtA6kGvTnsFE/NKcx528CM69piW3Os1HysU2k1kdggPv7lK5TbPRN4nGf
thI4FdWWaBbARl7kJyKslECjt6eiqxhsbBZEDpYEESi4WVBmFUPgCv0zw36P
Wain6RRc+J6FO+2OXm9yZuFcpZm8+yALnWyXt3TITPC1e035ni4TtFgicONZ
mOB3omdfBtxNsJGbMOCay8Sj8eWJVTeYOKck99wmM5E0U9fvZsrEW8v2HewI
ZeDoqPeD5xkMPP7sDtE6Yowd7UVvqr8a48RPRygG242RviFMkvGrMcoyfH3X
NhphtmY0x2bcCO+8/V1m6mCEpujebbrDCE9ps4TbSuioUsvgajXTsdaHbyUi
6Dhud7HE6Qc6chiO2i/jaajX1Du37hIND1AmaaRpQ0zrkTy3pdEwV5Z32eSA
IdIGObMnIg3RNUYWEdtJxZlD7MK/pqkot6BW92+i4vPp7sQfd1FR2CIOMN5t
gDOZknDPswbIcxTHTazUR7mP+Ks8XB+3ioIMrnH0cHJeoVzhpoeOj1bnGU7r
ovT2XiLY+ht88i5vfE+PDvayXDpN2br4QtuhfGUTBYkDBZ9OTlOwR2YZcCdX
G/XvfXZ7/FIbZ4OZDFr8ItTTaKc0VizC8btSb0tfLUx6bxq4Ll4LzS4FyKut
NLF6RtRXFqqJVw/p1rqaaOBMz6qHNRs1UPrYwy31HRkH2z71132vjpaPlpt1
dKnhltB1ZzabkJGe7rrnSgMJ6z8qisImSZipc9gh3VYFnYv33+fdUEGhhedd
qvY8rOU2rSj3m4e9XVs1JH9+Bv31S4YYFl9gw3zY0dJoJby4FV2b8lUJzn+8
XlyyWwE1X1qjtkgVcERp3yPVmQNyIC35n4g54JRWjIwOz0BQlkdULzELjDo+
rc1sCsJdlLaS9CkYHGHFHs6Sw2yOv8rbcQL6dzlFnw4agwLxhdyclDGY5Lrm
F8tfAweeNFdYDkN7TuWwH/aBoYvqXF5tH1hVFhc38btgkzthpXbwKawRzf2y
c30r2JzZPaQmaoTMtrGQsSkZxOln93ubNYKDB9s5KUEGXRfae4s6G2CbeANX
yJLB8VLnbmd+A4y+Mn7T7VINDS3LHsYuIDCL4hKS8m/DVcYbobp5HXgJM7bG
+FWBgssyUBfdBHGgTDDwoRTyV6ZSrnRWgVdFjkOmdSk4bVSpu/CrgKNiO7UI
pXBWMKqMW7gONM9FhWV9xWDvKbivaX4Nhrnx+datRZDglyXSFF0Bu1spW15F
XIT2iBP7N/Mvw1Ba6jaFMhuYuYF+pxcKoXAoQ0g/mQU+1btidMwlIHxi88gz
Lh2K7iUv0xFlwjF20+AD+0RYreFvmLxwHmJnJjJqPBJAnOaqoJunAU/hPHp9
byz0XYyQ0EXx8FsUv3kHKwLIDtzhpeZRQK33D7b3CoPtm7zPLhWFQ2FUWbOS
IgQ7icZ+T5EAdmp/rgkh+0Pkh/DKlxNx9ZzmstRLQcfq/wWlZnfS
          "]]}, Annotation[#, "Charting`Private`Tag$51069#3"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -6.7306562557118825`}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-6.7306562557118825`, -7.229125093387839*^-8}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-6.7306562557118825`, -7.229125093387839*^-8}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(\[CapitalLambda]CDM\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(f \\((R)\\)\\)]\\)(a)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7494643037629805`*^9, 3.749464461621735*^9, 
  3.757331266911952*^9},ExpressionUUID->"b69ccac8-b16d-402e-aa4f-\
df253194a09a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfs81", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pldata", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Sigma]80", " ", "a", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]fR", "'"}], "[", "a", "]"}], 
            RowBox[{"\[Delta]fR", "[", "1", "]"}]]}], ",", 
          RowBox[{"\[Sigma]80", " ", "a", " ", 
           FractionBox[
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
              "a"}], "]"}], 
            RowBox[{
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
             RowBox[{"a", "\[Rule]", "1"}]}]]}], ",", 
          RowBox[{"f\[Sigma]8wCDM", "[", 
           RowBox[{"a", ",", 
            RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}], ",", 
          RowBox[{
           RowBox[{"\[Sigma]80", " ", "a", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
             RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "/.", "soldm"}]}], 
         "}"}], "/.", 
        RowBox[{"a", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<Full f(R)\>\"", ",", "\"\<Eff. Fluid\>\"", ",", 
           "\"\<\[CapitalLambda]CDM\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "Magenta", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Blue"}], "}"}], ",", "Black", ",", 
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Blue"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.25", ",", "0.6"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)\>\""}], "}"}]}], 
    ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(DES)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.744708001820287*^9, 3.744708077846314*^9}, {
   3.744708120520462*^9, 3.744708182416417*^9}, {3.744708252296254*^9, 
   3.744708338706333*^9}, {3.7447085355113583`*^9, 3.744708548386611*^9}, {
   3.7447086700166583`*^9, 3.744708670820937*^9}, 3.745916675960535*^9, {
   3.7484968624765143`*^9, 3.7484968678971186`*^9}, {3.748496962641038*^9, 
   3.7484969693738384`*^9}, {3.7485932135367603`*^9, 
   3.7485932197164917`*^9}, {3.749462793495082*^9, 3.749462874588361*^9}, {
   3.7494631727822084`*^9, 3.749463197211816*^9}, {3.7494633247920246`*^9, 
   3.749463359232151*^9}, {3.749463423093034*^9, 3.7494634416319647`*^9}, {
   3.749463505462245*^9, 3.749463510423405*^9}, {3.749464465721751*^9, 
   3.7494644818121634`*^9}, {3.7494660958398*^9, 3.7494660962196026`*^9}, {
   3.7505022612020984`*^9, 3.7505022741588216`*^9}, 
   3.7573312740152445`*^9},ExpressionUUID->"08bb2d99-3173-4b57-813e-\
7b2e2516182c"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, 
       {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RR7Q441MlEpt+1hfLdtn/9eqbgJ59dn
7SmZLHHFftZMENhpDxIVWXfd3hgMDtvH9B/6qhFz3/4wkOw/dNQ+aIdc6+vA
B/Zc1xcX2HIdh9LXoeI37DXBGu7YM4DBBfuZu6dN4K+6Bjf354L0za+K70Lt
v2L/qw7kgBv2IFn3h4/swc61vg83x/q+f+/0vFtQ9zy2/wZyxtcbUHc9t9du
F7t57vttuDzEHw/tgY4BuQjKv2mfBgbf7HmYQDru2W+a+375Me/39iuOeZt3
Ot6Auu+z/RKQbxbfsL+odPtnXdYPe3Gg6cGPr9pvOVG2b77Uf6i+6/YAkeKw
8w==
         "]], {{LineBox[{{0.02, 0.4745}, {0.02, 0.3815}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.4745}], 
            Offset[{-1.5, 0}, {0.02, 0.4745}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.3815}], 
            Offset[{-1.5, 0}, {0.02, 0.3815}]}]}, {
          LineBox[{{0.02, 0.463}, {0.02, 0.333}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.463}], 
            Offset[{-1.5, 0}, {0.02, 0.463}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.333}], 
            Offset[{-1.5, 0}, {0.02, 0.333}]}]}, {
          LineBox[{{0.02, 0.362}, {0.02, 0.266}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.362}], 
            Offset[{-1.5, 0}, {0.02, 0.362}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.266}], 
            Offset[{-1.5, 0}, {0.02, 0.266}]}]}, {
          LineBox[{{0.1, 0.5}, {0.1, 0.24}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.5}], Offset[{-1.5, 0}, {0.1, 0.5}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.24}], Offset[{-1.5, 0}, {0.1, 0.24}]}]}, {
          LineBox[{{0.15, 0.635}, {0.15, 0.345}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.635}], 
            Offset[{-1.5, 0}, {0.15, 0.635}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.345}], 
            Offset[{-1.5, 0}, {0.15, 0.345}]}]}, {
          LineBox[{{0.17, 0.5700000000000001}, {0.17, 0.45}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.5700000000000001}], 
            Offset[{-1.5, 0}, {0.17, 0.5700000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.45}], 
            Offset[{-1.5, 0}, {0.17, 0.45}]}]}, {
          LineBox[{{0.18, 0.44999999999999996`}, {0.18, 0.27}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.44999999999999996`}], 
            Offset[{-1.5, 0}, {0.18, 0.44999999999999996`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.27}], 
            Offset[{-1.5, 0}, {0.18, 0.27}]}]}, {
          LineBox[{{0.38, 0.5}, {0.38, 0.38}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.5}], Offset[{-1.5, 0}, {0.38, 0.5}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.38}], 
            Offset[{-1.5, 0}, {0.38, 0.38}]}]}, {
          LineBox[{{0.25, 0.40950000000000003`}, {0.25, 0.2929}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, 0.40950000000000003`}], 
            Offset[{-1.5, 0}, {0.25, 0.40950000000000003`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, 0.2929}], 
            Offset[{-1.5, 0}, {0.25, 0.2929}]}]}, {
          LineBox[{{0.37, 0.498}, {0.37, 0.4224}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.498}], 
            Offset[{-1.5, 0}, {0.37, 0.498}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.4224}], 
            Offset[{-1.5, 0}, {0.37, 0.4224}]}]}, {
          LineBox[{{0.32, 0.479}, {0.32, 0.28900000000000003`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.479}], 
            Offset[{-1.5, 0}, {0.32, 0.479}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.28900000000000003`}], 
            Offset[{-1.5, 0}, {0.32, 0.28900000000000003`}]}]}, {
          LineBox[{{0.59, 0.548}, {0.59, 0.428}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.548}], 
            Offset[{-1.5, 0}, {0.59, 0.548}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.428}], 
            Offset[{-1.5, 0}, {0.59, 0.428}]}]}, {
          LineBox[{{0.44, 0.493}, {0.44, 0.33299999999999996`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.493}], 
            Offset[{-1.5, 0}, {0.44, 0.493}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.33299999999999996`}], 
            Offset[{-1.5, 0}, {0.44, 0.33299999999999996`}]}]}, {
          LineBox[{{0.6, 0.453}, {0.6, 0.327}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.453}], Offset[{-1.5, 0}, {0.6, 0.453}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.327}], 
            Offset[{-1.5, 0}, {0.6, 0.327}]}]}, {
          LineBox[{{0.73, 0.509}, {0.73, 0.365}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, 0.509}], 
            Offset[{-1.5, 0}, {0.73, 0.509}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, 0.365}], 
            Offset[{-1.5, 0}, {0.73, 0.365}]}]}, {
          LineBox[{{0.6, 0.67}, {0.6, 0.43000000000000005`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.67}], Offset[{-1.5, 0}, {0.6, 0.67}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.43000000000000005`}], 
            Offset[{-1.5, 0}, {0.6, 0.43000000000000005`}]}]}, {
          LineBox[{{0.86, 0.51}, {0.86, 0.29000000000000004`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.51}], Offset[{-1.5, 0}, {0.86, 0.51}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.29000000000000004`}], 
            Offset[{-1.5, 0}, {0.86, 0.29000000000000004`}]}]}, {
          LineBox[{{1.4, 0.598}, {1.4, 0.366}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, 0.598}], Offset[{-1.5, 0}, {1.4, 0.598}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, 0.366}], 
            Offset[{-1.5, 0}, {1.4, 0.366}]}]}, {
          LineBox[{{0.978, 0.5549999999999999}, {0.978, 0.203}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.5549999999999999}], 
            Offset[{-1.5, 0}, {0.978, 0.5549999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.203}], 
            Offset[{-1.5, 0}, {0.978, 0.203}]}]}, {
          LineBox[{{1.23, 0.484}, {1.23, 0.28600000000000003`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.484}], 
            Offset[{-1.5, 0}, {1.23, 0.484}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.28600000000000003`}], 
            Offset[{-1.5, 0}, {1.23, 0.28600000000000003`}]}]}, {
          LineBox[{{1.526, 0.41200000000000003`}, {1.526, 0.272}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.41200000000000003`}], 
            Offset[{-1.5, 0}, {1.526, 0.41200000000000003`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.272}], 
            Offset[{-1.5, 0}, {1.526, 0.272}]}]}, {
          LineBox[{{1.944, 0.47}, {1.944, 0.258}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.47}], 
            Offset[{-1.5, 0}, {1.944, 0.47}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.258}], 
            Offset[{-1.5, 0}, {1.944, 
             0.258}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV2Hk4lF0UAHAkiSKJEgqlzVaUpXBkS4hsaUFCClkTWhSSSCgkRfaEypY9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          "]]},
        Annotation[#, "Charting`Private`Tag$51880#1"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV13k4lG0bBnBKJZUSLUhRtBHeNktxIkUhbyIpJFshpS9JKwqVQkVKJEsk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          "]]},
        Annotation[#, "Charting`Private`Tag$51880#2"]& ], 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi
O4TM5OKOc66ZUfqmX1Tm/X366z6ej3se55zP57zXZ8W5y0es+GfMmCHBN2PG
v18Dq4HmskErzSsjtQVHtNgQ2LPUsUNKB07lia2SOmxsjY+Oy5YywdRRyzSO
LhuGDe1Zj6XOozx5wuv0fjbMzv8pDpdyRcbsjm9mZmzQG/32BEn54P1emRJh
ezYSFhvdDZCKRNUz9VmeD9nwEspec08qGV2JRxYnDrBx7HhixvDPHAQ7nHnk
6ceBMM/LXE+uFBWi8pnnBSlEXzKzUNItxePasD9b51CQZyidEXMoRVPkbBl+
YQqaL9otOcWlsPrNnnwkQuHdi6jcPOUy8HzmyZcupvDdeKjIsLEMwlUcteZV
FExTH9a5zC/HxY75o7KgoHD4v4GK+5WomgqTuuBMYamHnoZ1YiWCl+8NEHWl
sOBVwv25eZWYLt6dm3eFwriQsfLh7kpIlmrtELhO4VNZngt3+weEe1aIBntQ
uLHJa/rvlw+oZPTLWgVSaBQVF1feXY19i0y/r3xG4WqjOqJHPkJxiVLCf58p
iCjnfvkoVIsc7sToZgaF5KBNgRMytbj8wFjLtZVC8/41LIu9tQi2e/ZutJ2C
Yp24i0JULcqnl20foih0VP9IyVKrg7yh4PPnfRT03j8TabhRj7bYiVUnxihw
l6/InQ6ux9Dhvpfu4xRcPeNObkqqh5131dYnExQSEZEaUVcPh2XXdnKnKEwU
e2qfkGmA5tYlWkf4aWQUnHTrL26AVZeS8VxhGpI5Ylw+viaoxL26WSRNwzxw
wqRXogmlzYn9DBkaT89/qatSasJ+wefKQ7I0lBa/e3f/WBPc7+w1klxOQ9vt
zIPFmU2Iuunee1qehmqcWUrkxk/wSt39skCJxlmLlFOp3E8Q9LCXi9lJw8dA
OiZm8BOydm2PDtpFI0U1lBEw8gnC9Rv+emrSGBK5YWg/txmXQqdtz++m4VZ6
QH2LajNmRU0qyenQCFw+Kl4U1Ayl4fRzpwxpvO3eU9+08zO+x3WKzj9Oo03f
62eQ3mdoK1Wv5xD/fl0isf/IZ7zh/7w79QQNtZvqZ2usP8PTL/U0zGnkL9r4
uyz8MyjHZ05nT9N4p7N0edbAZxSK6m++YkWjKGXYJTKyBe2zXjvTjjSoecox
R+JbsHSyL+q+E41JZ9uSBWkt4NveV7bdmcYu9AkFlbbAvuD+mlAXGiXtnMe+
X1swpl6mv9WNRqlQdbXbbgYErVUUDG/SKLd5LH18iIFpC76YCh8a2YO2tha/
GTDjSN7a50sj+aJGoeWMVtDXX4U2EvteaD/hIN4Ksw2X9Nru0tA/J/bozs5W
fFZ6Ps7xp9F03HfJ68BW7LxyLKcskEYZ0/hidlQrJBZHZaoH0cg0W5mfn9CK
A4GPO98Qh5uWmlXktIKnKEPHB9M4engsikm14pTbUSPnULJeffvFMze0YaFu
ksnPCBoN1TushNTasCUi6tWpSLI+3bm587XaMNPukeZH4nid5yZLTNtwuK53
zpMHNM7t7orYcKsN253G92s+pDGgZrrwWEMbeI0fy44/ojG6epfoK/t27DVg
a0zH09Ds1q4OuNaOJLkd8scTaNx9rO9x8U47tjn6KWUTS4ib/FgV046oUY3Y
84kk3vhsmx5VtmOOg9t40VMa1zjRIf7STLyWtxbWeUbWH/VE78JqJtJra4TD
iIWOJPP2bGZilb7LJpo4pibjMk+XiRMf/vY7p9AoyK0ycnNmkn2XlYp8Tr5v
yIjo+Y9MvA+1bnz1goaO4Xi1FoOJHxdMdnwnDpw9w3NZBxN1W+lmxTQasreE
h9kjTBT/XXwrhVjTZuWnw8tZYCVdbA1LJ+tRWOu/UZGF+p/Xo2uJGzs37J6v
ysLmR/V+/C9pWJipZ9YYssBo9Bu6TOyhcygUV1kIGwtp3/2KRg3PVF/Wm4UZ
CX2zXIgXFJ6cMRHIQrbYCstk4oTN1o5vn7KglhqWLvCarF/u9qENjSzkKITd
KiTmH0tfIK3Axmpl88v8mTSkG7R/YSMbqWMZUCBWSWS1nldnI4thZKFHbLVP
MPb1ATZEqrz97hHXxJxT0HZjY7JQJmzWGxpd9mOC1p5sxDts56wkHtcK/Xo/
gI35e4qvgFjpa3FG6xM27ksueOxGHKIhpXGpmg2TB9uLKOJUkUyZ4GY2NCsn
QkeIy7p1eVkcNiTDtfOFs2j8L8C1cvIHG42e1jw1YuHTws9XjLMhVV637ACx
/Nan93QFOJjbUxpxlvgop+lg6BIOQoMtr/oTX864sDl3JQeWPdH9j4j970wt
YitxsO/lpZcvid8pKrJWaXGwPm9ApZH4M+99ob4hB0J2MmM08deWY0/sTTkY
vvF74XdiGfe7lnmXOFBalKo/J5vGtkOyupQLBzJ5AlYSxAflc9by3eZA4qsY
cyXxhb8Gwqv9OfCQXfhUmdijvuu7QTgHfnl6FerE0QnXPl2O42DeotEdOsSZ
rqLZkSkclHqYzztI3C2z6xq3gIOo8HO5p4knhltOzPzAwZ5432BrYvEPNrvW
NnGwOcC2zIF4Qwzf8gMsDmbaHDW8QqxrH83v3EPub+C/8Sbxaa2NX6K+k/1a
v8fek/ja4qrqwj8crJmuEfAlDh00T+vko0jdPPnbn/hF8a/AWfMo+Ent0g4k
Lg8LuLxegsIO0YyBYGK21YojRssp5Jr+Ggwl/qWer+K6noLYc0PdcOJ5IkaS
MSoUbr8Zm/pnhe4vY8WaFEIkIRZBrPnWnerWJ8+7fMrz3/9mAYtKBY0phO+N
MgwjdrRIS1Q6RcFGUtElhPjeFi2fw9YUao6d+vPvfZ7OZl5wcyJ929GBeY+4
gO2wL/YmhfqCeIm7xC2vZymV+VLYeHdLlhfxkHecyJcQCqoSF9PdiQXMtv6c
84jMHU+9+K8SyyrWtignU7hmWpbnSKzKO/PW+DUFcSOrukvE+w+Uee/Np9DA
3md1jtgydpmRWjlF8sv8/AniG4O3pdfVU7C4yKo5/G8/1bj9S9so9DRNh+sT
p/juypnXSeHs7TkVmsRFLXGe04MUzANUj6sQD14+KdVN+nYh9S1flnhGScGX
FkESJ5L/eYsRS8xbmvVBjEZx9OwcAWLtVKbBCwXyXVn2+wdJfMZ1mro7HqBh
VFJgnk6cpZyrf86M5F2f+IV/8V/jLr7Y5CzJU54N819+jC5peaV2hbwnb/Kv
JfHBw4c6puNoHHA13rSI+Hx8RvowqYsl79b6T5H8vPld5Fo3qQNnsyiD/n/5
e69hQVUl6QuazWLviPnKDbSDhmisy7310pR4yYI0EY/fNMBknd1BrGwxh+M4
gwtF95E7y4lPjFe7mIhzscfARHSQ3Ddny95n0ju5eHFVZ58Lca1nstN8XS5O
20vbmhB3Ns7U5BlxQb0JmlAhnm9b3tZtyUXk882XRjJIviVBKO0+F3XLft2y
I3b/+YQR+4CL9HfLpfcRR2A6ISiei7dWFWsViMs4RepO2VxUDhlHcUh9lBLX
sN3O4cKsYeF7LeJ6H5XGqvUduFtn7f+L1GMN0Tr+sG0dKDER9aggTo05q3Zy
dwdqzok1hxPfeR2c8MO0A5svH/Tf+O965oDzEq8OlC2rNTxL6n2q4mNJm/YO
yFa4W6eQ/iHxdut+le4OJMZ7qdoR++yu9Zwe6sDtgNtWm4kz0yZc9/F1ItTD
t/ddKo37pWu5tEQnEtOqHCpIf9Ie9M6crd2JgnnNv/JJP7uu3Fhrq9eJvO13
e12JM12kvnza34nl0qXqm4jlpjOkYs06UeNMLXyWTGNsIe290b4TwjeS/fyS
yPU71UyPRXdCW2F1wUbSX5eFfht78V8nMmTnbBMlcVFy1uNF1q9OuHfmSJTE
kn61ddHxwr+dmHU975odcVybRn49fxeqJpNKqkl/XyIb4PZDogsVAwbHrsXQ
WJi29pcKuqCiunrkfRSNWZVWQ6UhXXjZ0mT6l8wbyQ/GYmsiuyA2Kp/xkFjH
OsiwOaYLfkvqQ1SJvefmpnUndUFm5lC/cwiN6UMCl2blk+f5OI59IfPMX/rp
F4POLhw0P9CcG0Dj258ObuumbkwZnGmaukPmReuQcgPVbvDmrJfzJfZs10wp
3dGNk7RMvzCxRN5j+xe63fBZEjgg6f1vvj056W7ejfPNw5nrPGk8GmmTkvfv
xgeB0HAVdzJ//Wwwce7oxl0XymaQzHvJXwtrRYJ7UPLWqIAmeebw0GiVTUQP
Zl8dtdQnVtPpufkhugd/swzjss6Q+H48d4N7Ug8S5/9+50vmz5+HjocM5vdA
cEtuxupTpD7m/Tau7OmB4cC2fONjNFh3NtPX1Xshv2454+RBGiKyz3/09vZi
9ux9mZvUyTxyKfdCgnwfLCzneiTNJ/Pv7vTeix79iOA1rFnAIueFLZU5EhUD
kFbSdklOIueN15X3m1d8RbzPsW9ZVuS8YMOIXXfjG9Tt8uQvKJDziZbg9IXC
ITiu+rijoY8DvacrrN9I/ge7PzpzIxI4uCp7emWX+Q+o/dzxbfMp0heHTIXb
Dwyj0kGxuVqKg0Wiw0KV48OoyR2+6tZEzqOlsRmr4n4iu95pUO8eG7Yqhaw5
hv/DGmEN8eidbKTvO5dQ8vt/qGyUO/R9mIXRb0sX9EX9grbXisXb0ljINdab
GakzAqMh6eL7p1jw0PeNz+kbQbCGZfY6CRZW0AbMJN9RpK26o3DjExMaaj6R
Ult+4/61jrCDvkyYyzWN8bX8Bv8H4dEMMDFaG9Tt6PUH0ksT5TpG2hEtYOF6
RP4v3t84ZJid0Y5F3Nyn/JV/wf0lo/TQrh2zbnmZqDuNgRnRuS5Zvh0zXlhk
dC8cR8kKmQTj7jY4P8oIWlg+DgfbYC2b2DYUK/oLiTlMYGneQ7vao20QM3BW
8haZRDkGmRmSbaA2fGq5XjSJj+XKObqMVmQ+gXyvxRTiBNkaB8ncfipDVUx2
egphA05/3E60wtM30YtKm4a169hU6NJWvBqQjRXZz4NcQklvfwcD/o99z3AP
8shc0L+ol8vA+SPfFV4f5uHVxXjTTpoBmaKizANmPKxyfreAxWEgIORkVeA5
HtgGEVZ17QxcVI35Ofc6Dye3v7mX3cTASh9xfcEUHvqKZxaElZJzynb3+e2p
PLwRitAILWGA9b3nc0o6D5mOLxqCixkINcs+pfuGBz43G8XAQgZ464+4+Bbx
4Kax7YNfHgNUc8iTmS083NBOc/LOYCD/7h/LllYe6sv8lnq/ZiByx+l1SUwe
zl7vb/V6xYDhM+UcbS4PjL1KPl7pDBRca/joNcjDFPN9iddzBqI2bAs5PMTD
l8LnE14pDDh1x5ms+MGDp9x8Q+9nDKzdb9dRNsKD7h+TFXeSGBDgYySH/uGB
zlVNvfOUgc7cHTZnxnmY9InS8klkoMgmaeOmKR6mZ7t+90lg4OEy4VEej4e7
dGO6bzwD/weEP/pd
          "]]},
        Annotation[#, "Charting`Private`Tag$51880#3"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{0, Small}], LineBox[CompressedData["
1:eJwV1ns4VOsXB3DKLYmECpVQOeWSX4UovkhRONJdpySicNwOSUrSQU4RpyQi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          "]]},
        Annotation[#, "Charting`Private`Tag$51880#4"]& ]}, {}, {}}}, InsetBox[
     TemplateBox[{
      "\"Full f(R)\"","\"Eff. Fluid\"","\"\[CapitalLambda]CDM\"",
       "\"\\!\\(\\*SubscriptBox[\\(ODE\\), \\(Geff\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.30219999999999997`},
   BaseStyle->(FontSize -> 16),
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(DES)\"", TraditionalForm], 
      Scaled[{0.05, 0.95}]]},
   Frame->True,
   FrameLabel->{
     FormBox["\"z\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8\\)]\\)(z)\"", 
      TraditionalForm]},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{0.25, 0.6},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], {
           Point[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RR7Q441MlEpt+1hfLdtn/9eqbgJ59dn
7SmZLHHFftZMENhpDxIVWXfd3hgMDtvH9B/6qhFz3/4wkOw/dNQ+aIdc6+vA
B/Zc1xcX2HIdh9LXoeI37DXBGu7YM4DBBfuZu6dN4K+6Bjf354L0za+K70Lt
v2L/qw7kgBv2IFn3h4/swc61vg83x/q+f+/0vFtQ9zy2/wZyxtcbUHc9t9du
F7t57vttuDzEHw/tgY4BuQjKv2mfBgbf7HmYQDru2W+a+375Me/39iuOeZt3
Ot6Auu+z/RKQbxbfsL+odPtnXdYPe3Gg6cGPr9pvOVG2b77Uf6i+6/YAkeKw
8w==
            "]], {{
             Line[{{0.02, 0.4745}, {0.02, 0.3815}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.4745}], 
               Offset[{-1.5, 0}, {0.02, 0.4745}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.3815}], 
               Offset[{-1.5, 0}, {0.02, 0.3815}]}]}, {
             Line[{{0.02, 0.463}, {0.02, 0.333}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.463}], 
               Offset[{-1.5, 0}, {0.02, 0.463}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.333}], 
               Offset[{-1.5, 0}, {0.02, 0.333}]}]}, {
             Line[{{0.02, 0.362}, {0.02, 0.266}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.362}], 
               Offset[{-1.5, 0}, {0.02, 0.362}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.266}], 
               Offset[{-1.5, 0}, {0.02, 0.266}]}]}, {
             Line[{{0.1, 0.5}, {0.1, 0.24}}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.5}], 
               Offset[{-1.5, 0}, {0.1, 0.5}]}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.24}], 
               Offset[{-1.5, 0}, {0.1, 0.24}]}]}, {
             Line[{{0.15, 0.635}, {0.15, 0.345}}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.635}], 
               Offset[{-1.5, 0}, {0.15, 0.635}]}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.345}], 
               Offset[{-1.5, 0}, {0.15, 0.345}]}]}, {
             Line[{{0.17, 0.5700000000000001}, {0.17, 0.45}}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.5700000000000001}], 
               Offset[{-1.5, 0}, {0.17, 0.5700000000000001}]}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.45}], 
               Offset[{-1.5, 0}, {0.17, 0.45}]}]}, {
             Line[{{0.18, 0.44999999999999996`}, {0.18, 0.27}}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.44999999999999996`}], 
               Offset[{-1.5, 0}, {0.18, 0.44999999999999996`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.27}], 
               Offset[{-1.5, 0}, {0.18, 0.27}]}]}, {
             Line[{{0.38, 0.5}, {0.38, 0.38}}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.5}], 
               Offset[{-1.5, 0}, {0.38, 0.5}]}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.38}], 
               Offset[{-1.5, 0}, {0.38, 0.38}]}]}, {
             Line[{{0.25, 0.40950000000000003`}, {0.25, 0.2929}}], 
             Line[{
               Offset[{1.5, 0}, {0.25, 0.40950000000000003`}], 
               Offset[{-1.5, 0}, {0.25, 0.40950000000000003`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.25, 0.2929}], 
               Offset[{-1.5, 0}, {0.25, 0.2929}]}]}, {
             Line[{{0.37, 0.498}, {0.37, 0.4224}}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.498}], 
               Offset[{-1.5, 0}, {0.37, 0.498}]}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.4224}], 
               Offset[{-1.5, 0}, {0.37, 0.4224}]}]}, {
             Line[{{0.32, 0.479}, {0.32, 0.28900000000000003`}}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.479}], 
               Offset[{-1.5, 0}, {0.32, 0.479}]}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.28900000000000003`}], 
               Offset[{-1.5, 0}, {0.32, 0.28900000000000003`}]}]}, {
             Line[{{0.59, 0.548}, {0.59, 0.428}}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.548}], 
               Offset[{-1.5, 0}, {0.59, 0.548}]}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.428}], 
               Offset[{-1.5, 0}, {0.59, 0.428}]}]}, {
             Line[{{0.44, 0.493}, {0.44, 0.33299999999999996`}}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.493}], 
               Offset[{-1.5, 0}, {0.44, 0.493}]}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.33299999999999996`}], 
               Offset[{-1.5, 0}, {0.44, 0.33299999999999996`}]}]}, {
             Line[{{0.6, 0.453}, {0.6, 0.327}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.453}], 
               Offset[{-1.5, 0}, {0.6, 0.453}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.327}], 
               Offset[{-1.5, 0}, {0.6, 0.327}]}]}, {
             Line[{{0.73, 0.509}, {0.73, 0.365}}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.509}], 
               Offset[{-1.5, 0}, {0.73, 0.509}]}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.365}], 
               Offset[{-1.5, 0}, {0.73, 0.365}]}]}, {
             Line[{{0.6, 0.67}, {0.6, 0.43000000000000005`}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.67}], 
               Offset[{-1.5, 0}, {0.6, 0.67}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.43000000000000005`}], 
               Offset[{-1.5, 0}, {0.6, 0.43000000000000005`}]}]}, {
             Line[{{0.86, 0.51}, {0.86, 0.29000000000000004`}}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.51}], 
               Offset[{-1.5, 0}, {0.86, 0.51}]}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.29000000000000004`}], 
               Offset[{-1.5, 0}, {0.86, 0.29000000000000004`}]}]}, {
             Line[{{1.4, 0.598}, {1.4, 0.366}}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.598}], 
               Offset[{-1.5, 0}, {1.4, 0.598}]}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.366}], 
               Offset[{-1.5, 0}, {1.4, 0.366}]}]}, {
             Line[{{0.978, 0.5549999999999999}, {0.978, 0.203}}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.5549999999999999}], 
               Offset[{-1.5, 0}, {0.978, 0.5549999999999999}]}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.203}], 
               Offset[{-1.5, 0}, {0.978, 0.203}]}]}, {
             Line[{{1.23, 0.484}, {1.23, 0.28600000000000003`}}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.484}], 
               Offset[{-1.5, 0}, {1.23, 0.484}]}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.28600000000000003`}], 
               Offset[{-1.5, 0}, {1.23, 0.28600000000000003`}]}]}, {
             Line[{{1.526, 0.41200000000000003`}, {1.526, 0.272}}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.41200000000000003`}], 
               Offset[{-1.5, 0}, {1.526, 0.41200000000000003`}]}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.272}], 
               Offset[{-1.5, 0}, {1.526, 0.272}]}]}, {
             Line[{{1.944, 0.47}, {1.944, 0.258}}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.47}], 
               Offset[{-1.5, 0}, {1.944, 0.47}]}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.258}], 
               
               Offset[{-1.5, 0}, {1.944, 
                0.258}]}]}}}}, {}}}, {}, {}, {}, {}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0, 1]], 
           Line[CompressedData["
1:eJwV2Hk4lF0UAHAkiSKJEgqlzVaUpXBkS4hsaUFCClkTWhSSSCgkRfaEypY9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            "]]}, "Charting`Private`Tag$51880#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV13k4lG0bBnBKJZUSLUhRtBHeNktxIkUhbyIpJFshpS9JKwqVQkVKJEsk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            "]]}, "Charting`Private`Tag$51880#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]], 
           Line[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi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            "]]}, "Charting`Private`Tag$51880#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV1ns4VOsXB3DKLYmECpVQOeWSX4UovkhRONJdpySicNwOSUrSQU4RpyQi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            "]]}, "Charting`Private`Tag$51880#4"]}}, {}, {}}}, {
     Frame -> True, FrameStyle -> GrayLevel[0], PlotRange -> {0.25, 0.6}, 
      FrameLabel -> {"z", "\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)"}, 
      Axes -> False, ImageSize -> Large, Epilog -> {
        Text["(DES)", 
         Scaled[{0.05, 0.95}]]}, BaseStyle -> (FontSize -> 16), 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0.30219999999999997`}, 
      PlotRange -> {{0, 1.944}, {0.314, 0.55}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0.30219999999999997`}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 1.944}, {0.314, 0.55}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         RGBColor[0, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         RGBColor[0, 0, 1]]}, {
       "Full f(R)", "Eff. Fluid", "\[CapitalLambda]CDM", 
        "\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.749464308835503*^9, {3.749464472920154*^9, 3.7494644826557093`*^9}, 
   3.7494661058980837`*^9, {3.7505022688487415`*^9, 3.750502274899145*^9}, 
   3.757331275995449*^9},ExpressionUUID->"06773e42-7f02-42dc-b7f1-\
e9d0732bad3c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfs82", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pladata1", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Sigma]80", " ", "a", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]fR", "'"}], "[", "a", "]"}], 
             RowBox[{"\[Delta]fR", "[", "1", "]"}]]}], "-", 
           RowBox[{"f\[Sigma]8wCDM", "[", 
            RowBox[{"a", ",", 
             RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"\[Sigma]80", " ", "a", " ", 
            FractionBox[
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
               "a"}], "]"}], 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
              RowBox[{"a", "\[Rule]", "1"}]}]]}], "-", 
           RowBox[{"f\[Sigma]8wCDM", "[", 
            RowBox[{"a", ",", 
             RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], ",",
           "0", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]80", " ", "a", 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
              RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "-", 
            RowBox[{"f\[Sigma]8wCDM", "[", 
             RowBox[{"a", ",", 
              RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], "/.",
            "soldm"}]}], "}"}], "/.", 
        RowBox[{"a", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "Magenta", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Blue"}], "}"}], ",", "Black", ",", 
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<Full f(R)\>\"", ",", "\"\<Eff. Fluid\>\"", ",", 
           "\"\<\[CapitalLambda]CDM\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)-\!\(\*SubscriptBox[\
\(f\[Sigma]\), \(8, \[CapitalLambda]CDM\)]\)(z)\>\""}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(DES)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7494630140520687`*^9, 3.74946304549587*^9}, {
   3.749463076391838*^9, 3.749463139381948*^9}, {3.749463204711836*^9, 
   3.7494632113718414`*^9}, {3.7494632703320436`*^9, 3.749463342091798*^9}, {
   3.749463447961815*^9, 3.749463516853126*^9}, {3.749464488584463*^9, 
   3.749464505516589*^9}, {3.750502279409103*^9, 3.750502285828947*^9}, 
   3.7573312824552937`*^9},ExpressionUUID->"ee7b4683-8e4f-43c9-afe9-\
b33ca8c31876"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, 
       {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RT7B1l5/CsyOu1hfIeXZx//ZZ60H8bP
WXlhLivTrv2zZoLATvsa84XPEyI37DcGg8P2GUKCH/XVV9gf/qoR03/oqH3G
0h2u+hkb7LmuLy6w5Tpuf4LZOqYuZtv+oB1yra8Db9g7XNCYVXhn+n4GMLhg
v+ZkjeOyHbv2g2wTWXfdnsHAXeC4QDrU/iv2GuU+NcvWbN4PknV/+Mh+wpIi
xb6qOfaaQNu+atyxX1Fp2XBFfRXUPY/tK5gFLd5f27gfLB3z3H7BdsPq6bd6
4PINqt7hl+W22wMdA3KR/QoVLeX5vkv2p4HBN/s1cewH7q/cab9p7vvlx7zf
20/YvGXCm58roO77bL9AuTJJtaV//0Wl2z/rsn7YH1i9qnrtm1n7t5wo2zdf
6r/9iWv/Va+fX2QPAMK1r+M=
         "]], {{
          LineBox[{{0.02, 0.058906647654463254`}, {
           0.02, -0.034093352345536745`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.058906647654463254`}], 
            Offset[{-1.5, 0}, {0.02, 0.058906647654463254`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, -0.034093352345536745`}], 
            Offset[{-1.5, 0}, {0.02, -0.034093352345536745`}]}]}, {
          LineBox[{{0.02, 0.047406647654463285`}, {
           0.02, -0.08259335234553672}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.047406647654463285`}], 
            Offset[{-1.5, 0}, {0.02, 0.047406647654463285`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, -0.08259335234553672}], 
            Offset[{-1.5, 0}, {0.02, -0.08259335234553672}]}]}, {
          LineBox[{{0.02, -0.053593352345536735`}, {
           0.02, -0.14959335234553672`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, -0.053593352345536735`}], 
            Offset[{-1.5, 0}, {0.02, -0.053593352345536735`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, -0.14959335234553672`}], 
            Offset[{-1.5, 0}, {0.02, -0.14959335234553672`}]}]}, {
          LineBox[{{0.1, 0.06613619179703462}, {0.1, -0.1938638082029654}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.06613619179703462}], 
            Offset[{-1.5, 0}, {0.1, 0.06613619179703462}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, -0.1938638082029654}], 
            Offset[{-1.5, 0}, {0.1, -0.1938638082029654}]}]}, {
          LineBox[{{0.15, 0.19217397515972692`}, {
           0.15, -0.09782602484027306}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.19217397515972692`}], 
            Offset[{-1.5, 0}, {0.15, 0.19217397515972692`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, -0.09782602484027306}], 
            Offset[{-1.5, 0}, {0.15, -0.09782602484027306}]}]}, {
          LineBox[{{0.17, 0.12408973171405352`}, {0.17, 
           0.004089731714053524}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.12408973171405352`}], 
            Offset[{-1.5, 0}, {0.17, 0.12408973171405352`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.004089731714053524}], 
            Offset[{-1.5, 0}, {0.17, 0.004089731714053524}]}]}, {
          LineBox[{{0.18, 0.00265115974691546}, {
           0.18, -0.17734884025308453`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.00265115974691546}], 
            Offset[{-1.5, 0}, {0.18, 0.00265115974691546}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, -0.17734884025308453`}], 
            Offset[{-1.5, 0}, {0.18, -0.17734884025308453`}]}]}, {
          LineBox[{{0.38, 0.0366981362970879}, {0.38, -0.0833018637029121}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.0366981362970879}], 
            Offset[{-1.5, 0}, {0.38, 0.0366981362970879}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, -0.0833018637029121}], 
            Offset[{-1.5, 0}, {0.38, -0.0833018637029121}]}]}, {
          LineBox[{{0.25, -0.04608002680601838}, {
           0.25, -0.16268002680601837`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, -0.04608002680601838}], 
            Offset[{-1.5, 0}, {0.25, -0.04608002680601838}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, -0.16268002680601837`}], 
            Offset[{-1.5, 0}, {0.25, -0.16268002680601837`}]}]}, {
          LineBox[{{0.37, 0.03498438263314546}, {
           0.37, -0.04061561736685454}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.03498438263314546}], 
            Offset[{-1.5, 0}, {0.37, 0.03498438263314546}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, -0.04061561736685454}], 
            Offset[{-1.5, 0}, {0.37, -0.04061561736685454}]}]}, {
          LineBox[{{0.32, 0.018146814969672548`}, {
           0.32, -0.17185318503032745`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.018146814969672548`}], 
            Offset[{-1.5, 0}, {0.32, 0.018146814969672548`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, -0.17185318503032745`}], 
            Offset[{-1.5, 0}, {0.32, -0.17185318503032745`}]}]}, {
          LineBox[{{0.59, 0.08781126097821534}, {
           0.59, -0.03218873902178465}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.08781126097821534}], 
            Offset[{-1.5, 0}, {0.59, 0.08781126097821534}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, -0.03218873902178465}], 
            Offset[{-1.5, 0}, {0.59, -0.03218873902178465}]}]}, {
          LineBox[{{0.44, 0.028914870593637162`}, {
           0.44, -0.13108512940636285`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.028914870593637162`}], 
            Offset[{-1.5, 0}, {0.44, 0.028914870593637162`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, -0.13108512940636285`}], 
            Offset[{-1.5, 0}, {0.44, -0.13108512940636285`}]}]}, {
          LineBox[{{0.6, -0.006685889423466096}, {0.6, -0.1326858894234661}}],
           LineBox[{
           Offset[{1.5, 0}, {0.6, -0.006685889423466096}], 
            Offset[{-1.5, 0}, {0.6, -0.006685889423466096}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, -0.1326858894234661}], 
            Offset[{-1.5, 0}, {0.6, -0.1326858894234661}]}]}, {
          LineBox[{{0.73, 0.05791119437495339}, {0.73, -0.0860888056250466}}],
           LineBox[{
           Offset[{1.5, 0}, {0.73, 0.05791119437495339}], 
            Offset[{-1.5, 0}, {0.73, 0.05791119437495339}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, -0.0860888056250466}], 
            Offset[{-1.5, 0}, {0.73, -0.0860888056250466}]}]}, {
          LineBox[{{0.6, 0.21031411057653393`}, {0.6, -0.02968588942346606}}],
           LineBox[{
           Offset[{1.5, 0}, {0.6, 0.21031411057653393`}], 
            Offset[{-1.5, 0}, {0.6, 0.21031411057653393`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, -0.02968588942346606}], 
            Offset[{-1.5, 0}, {0.6, -0.02968588942346606}]}]}, {
          LineBox[{{0.86, 0.07034529395813334}, {
           0.86, -0.14965470604186665`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.07034529395813334}], 
            Offset[{-1.5, 0}, {0.86, 0.07034529395813334}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, -0.14965470604186665`}], 
            Offset[{-1.5, 0}, {0.86, -0.14965470604186665`}]}]}, {
          LineBox[{{1.4, 0.2162483218975338}, {1.4, -0.015751678102466207`}}],
           LineBox[{
           Offset[{1.5, 0}, {1.4, 0.2162483218975338}], 
            Offset[{-1.5, 0}, {1.4, 0.2162483218975338}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, -0.015751678102466207`}], 
            Offset[{-1.5, 0}, {1.4, -0.015751678102466207`}]}]}, {
          LineBox[{{0.978, 0.1272182305676554}, {
           0.978, -0.22478176943234457`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.1272182305676554}], 
            Offset[{-1.5, 0}, {0.978, 0.1272182305676554}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, -0.22478176943234457`}], 
            Offset[{-1.5, 0}, {0.978, -0.22478176943234457`}]}]}, {
          LineBox[{{1.23, 0.08361123269303936}, {
           1.23, -0.11438876730696065`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.08361123269303936}], 
            Offset[{-1.5, 0}, {1.23, 0.08361123269303936}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, -0.11438876730696065`}], 
            Offset[{-1.5, 0}, {1.23, -0.11438876730696065`}]}]}, {
          LineBox[{{1.526, 0.04370652134607761}, {
           1.526, -0.0962934786539224}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.04370652134607761}], 
            Offset[{-1.5, 0}, {1.526, 0.04370652134607761}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, -0.0962934786539224}], 
            Offset[{-1.5, 0}, {1.526, -0.0962934786539224}]}]}, {
          LineBox[{{1.944, 0.1427419465909911}, {
           1.944, -0.06925805340900888}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.1427419465909911}], 
            Offset[{-1.5, 0}, {1.944, 0.1427419465909911}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, -0.06925805340900888}], 
            Offset[{-1.5, 0}, {
             1.944, -0.06925805340900888}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, \
{}, 
       TagBox[
        {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwUl3c8lX0YxmmiQkKRIklI8YqGcMsIJSkKmUmSpLJHxjnOsbNJUSkqhEPZ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          "]]},
        Annotation[#, "Charting`Private`Tag$52070#1"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkH881Hccxy9qXcv8WMsep/y4lpYf6Sbph/K6JiNiDksW5qFkU6vLWkna
ORz6Id+VyYa6ckTqvsRpoX1useKWCI3Kr5mHKT/7cTmU77774/14PZ6P1x/P
9+PFj9jvH6nH4XDC2Ps/vSIHH6ifRrq2TR9byCwuxWw3M3EPbzNC3OR29iyv
upCdW84LRIfEYCRoUSm8G9uv5/F2Yav3xe9KeKUI2jVx6wzvIDqFHbmfmpai
a2WqWzovGeMrG+o/MSqFfOHnKSd4mcg+l91uyinF0cZzdduqMqH7jZ/oNENj
m6xX76MdP4Fzc55m7RsaBtoDkurcLAg2pdes09GIbcuMHbb8GZ7r93iYj9MQ
nX0c7bvsPHT2UY17emhIueUfH+cpIMh13Luihoatx49p18UKGB+e8335TRot
sv1Pn9xVQCyKLXC+QWOpvn2Jw6EC1FvYJDpdp3HnrcKhraUQuoEPfA2LWP/L
rNWWp4qxPOael8tZGtldcW6qGSUE38beSIqisT34Ij3+vAIdpL+cx6Ux9iTw
3UtmKhSN+YZaz6GREsaNDHBTYS1fonbUo1G+c79ZZaYK3Gitp/sbJQz3bZQd
XVMJgcEXIQHjSvyR+OjLd47dgJVwW/HcDiUcr5q8s5hbBaFKm9haoMR8Rhri
YUEg5m+w83BRwlo0Olh7sg7yuxt57oHXcPj+OmS/akD9rfhJyYar+LDCpHvW
rCb4Jf3ls8aqBJV9bveaNrSAuyvqz8j2YtyOzlsUPNwGSnPF6VVSEbTLNhpd
+7Ydg0SzzHTDZehNlhgvsn4MdU7ilpGmAjgz4ZUByk6It/gMDBxS4F6y0/07
tj0IJ+6SuCX5sKSGJotHe7G8MNPAu+wihiZ6uh8K+uC34so5kx1yKJ5VawxP
/wO1/vzsnY/yYGh+eay/vx9+jtWpE6Y5OPWNard86QCol/lP9p7JxmthSf/X
kn8hGCloPv30Jxx0rKswrR2EXN/dyUh6Fj3KupMP+M/QXO2tSpymMB3dlmMT
NwSrmemj9Kp02G2aO7O7ehhyy1ExfywNHpf4UWUfjkLe0Gk0T5qMw+ZfLfk7
ZAxq3brUL08nwH74i/ntPuPgvPdwtXPVESwwGufWTbH8WUrqEfMYzCY59Ee5
z5HAjQuYqt2NPU7Vj+Z5v2D76w+SX4hQsiVC/ttrlhXqolu2rkQ7ZGY8kPUS
nKT43q0joUQV4KGfufkVOEPBC9xDo4nEU3ahYoBloWRQaxtD+F1eHfkyLdT+
z14EqQ+R9WuSM3mOryG0CAxRRB4lIRZNk7NaXyMhSTqas19CtJr0PrF0Ahyq
3rxBLSXZs8MO+i/VwWrwdmtHUhJZ0K26pFenQ0Jhyt5UCxmZc0wauO7AJNQ7
DuaHV6UQTnEY3ff+FMKDLa42LU4jMb/Q6e/fnkIvXW5o9MNxcssujWuybxpC
xAniq08QE68Y+0TDNxCet0++qzlJOlc0tx6peYMEr/49ivZTpPQ8lvaHvYW6
oYe41qSTUNrZxHyGZa21Z1HaaZIguyjtvDKDBIMy/1pRBrk2aJ5juJVB79mb
CzdNZ5C0PFl4ty8Dq64fHhvNZJBd/iPWShEDjv7mkn0ciiyuqSn1CWIgfhHh
ul6fIicydtw5FcFAEORQ38ClyNfOPz9/9wgD4YkL6ZoFFFmS/IHn3EIGCeLt
doE2FJlZG/9eexEDPxeLpMu2FHk08k9LYQkD46hg1yk7ilBB5aGflbH+TZqu
PAeKMLb+38lqWH9xY23XKop0Psg4r9/KoNmuN1ToSpFfUyZ2tj5kffcX6o6D
IpkuX9nkd7D/NP+iaxFSxLvAoeLTbtafpbHZ6UaRqtjGBulTBvJaXnC8J0Wy
VqzOEA2zffs869+3UORAX24gf4zt5ZXb53hTZPnWvT3qV6xvtZnupA9FZs9q
U1AT7F4GhhH3fSnSq3KJDp9i92g9vsrYjyI10fkrBW8ZqEe894lEFDlnOV/L
MAyoMluTM/4U+Q8eMO8n
          "]]},
        Annotation[#, "Charting`Private`Tag$52070#2"]& ], 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
          "]]},
        Annotation[#, "Charting`Private`Tag$52070#3"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{0, Small}], LineBox[CompressedData["
1:eJwVknk41Hkcx4eOFbui2yCj1Do6bEXbFm+ltqIU6djCziPami7k2egyoxmN
XL9qlCSN6JDMb4rpMJPvPGV1XyhTuZJFTBq5c/x29o/P83lez/t5P+/3H2/b
4L1+oYYsFitIf/9/r9Dm1+rPoe7atm+c9dZyDPdkh9VaLEWkotot1kqOuRfS
Mgos/KGmzUfKLOXwfl5587xFCLa7zEw3YMuxMaTn3kmLSETtdKhJmyBH9exj
nkkWQkgmNbiJR8shHb8m7riFBKoFzbLdLDkOPj9TsqFIgqhxikX1QzQ2iOoM
p25JRV1SHNU4QOPHrvAYZcZp8N0fpzf10oiqkERpbc5CuvOu/1MdDd9T73k+
0zNx9YDWhV1HQ2BU8HO8RQ7sc7MFVSoajstPiG+G5WBS6d3U4CIaZaK9nz88
zIHGdcPrf2/TsBs2I2/W35cQZmBf8ukmjdLBnFkVZZfxyGmX8t5VfX7HaReb
xFys9cs3aT1FI636gKdiSAa+Q/74edtpbPoji9a1F4K/ztLnoRGNrx/8jS+y
FdDM5pW+HUEjLsgodJ2nAjqjSuMGQxoFW/eyb0kUYHW6D/QMyGC6x010cP4t
iGtuZ45ol+Gf2HebRx6+jbV/Gb+4o5FhznXzkVZGRXg0QBbEXZbBhBEELJ9M
oFncHd67UIZpvm3NDxJKILWK39Tnn4/9LxYgrfMxmttEoXPdrmNioXmNgcFL
hA1YL2nm5OFWveezl4vKcOfYSOV4TS7u885b/qGtAF+utskSXkXXdLfR+bsr
sen+judk0RUY9uWZWU57D058uPzkq0twZbi31smqwO2KLz62PwfPhPNelDrW
Qm45XcWemg0bqrUvt60OnDb+jY83stDaU1vzxrkeK34qtr24RYqcFuUT0+RP
cD6Uuivi/XmYWl/52tDQAJ3zFOOOieeQuEOxTWrXCLMMntfWU2no9shr2B7T
BG60d9L+llREzikpnPCgGXXX3AxaBKdQKytJeG3bArXGhuczQKGfV3HO4UAr
+GKnBAeXJDgt/mFom1ILqXtSJl8nxvKLtn/dmNgGD15Vi3esEPut/5zyMeAr
uGWrxyek8DFDu96kcrUOLK15/g5VNMaO1hmVfNeBLzyyY6tNBIaTc/TUjHaw
FI42kofbsHOe8t0o729gReSe7Or1Rd7KYGlxt54nHeYGjHUnXa1ss8bTHWBF
xzr1NAUSxbrlwyRLO8F6cCTo1WYeiVkhulDY2An+h28Xyh0iiG21lyZb1AX+
KOWFleRv8tt8ocRiTjc8NvfEXAk5SAImv+wzKO8Gy6MxPW9PDOl6klQfJugB
p79avV4tIGnDgyL97HrhwY0ZHX70KBlbo7hoWNILTvKuT+zJIjLisMB/QXgf
uE3jCtruxhFWbhBdP+Y71In2BVusxCQinU4ac1/PFWuF6YfjyT0nsZH5nn5w
f3nb1F90nJh7RcyINR2Ax3xO0aonCaRq5qvyaNUAOG+631pVJhJ5JuwaggZR
R458kSmTSCDtam49NAjuU97vZuJkwhdlCaquDUF6YtFtW98Ukt9sfc50FQOP
3dz21O8pRHxexK3xYcBRfRSHDKaQEL8v02S+DLjCPu0kFkWsVCr56o16fbPd
+gZDihxP2VKaGKz3n7E/ts+IIttdz7YbRzNQB5pk7BtLkSnCcSt+uKxnk2Wa
fnuKDP166KfKq4x+Pyz2GkeKvPvyqexynl4/cqg4y4ki1MaCwN9vMJC3hzkv
m0URxtFvn0jF4FXH3nvCuRSpep2SOaycAStAmdPoRpE7cT1by9/o+zwKt3cG
RSQL/3TI1jAw21RhHu1BEe9LswqX1Oj9ezZOGOVJkaKo548FnxlIO0JbbVdQ
5PRMlxRfLQNqWXLWtpUUCa/P8Lf9qufiiuJrXhSxX7WrVt2p9wdGzv5lNUWG
G1TkUD0MdCKHo/t8KFKnWMjjftezptBdsYYiKl72bOdBfR+3pcHdaylyxsak
i2H0eckj2lz9KPIfo+n9EA==
          "]]},
        Annotation[#, "Charting`Private`Tag$52070#4"]& ]}, {}, {}}}, InsetBox[
     TemplateBox[{
      "\"Full f(R)\"","\"Eff. Fluid\"","\"\[CapitalLambda]CDM\"",
       "\"\\!\\(\\*SubscriptBox[\\(ODE\\), \\(Geff\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->(FontSize -> 16),
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(DES)\"", TraditionalForm], 
      Scaled[{0.05, 0.95}]]},
   Frame->True,
   FrameLabel->{
     FormBox["\"z\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \
\\(8\\)]\\)(z)-\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8, \
\[CapitalLambda]CDM\\)]\\)(z)\"", TraditionalForm]},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{-0.2, 0.2},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], {
           Point[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RT7B1l5/CsyOu1hfIeXZx//ZZ60H8bP
WXlhLivTrv2zZoLATvsa84XPEyI37DcGg8P2GUKCH/XVV9gf/qoR03/oqH3G
0h2u+hkb7LmuLy6w5Tpuf4LZOqYuZtv+oB1yra8Db9g7XNCYVXhn+n4GMLhg
v+ZkjeOyHbv2g2wTWXfdnsHAXeC4QDrU/iv2GuU+NcvWbN4PknV/+Mh+wpIi
xb6qOfaaQNu+atyxX1Fp2XBFfRXUPY/tK5gFLd5f27gfLB3z3H7BdsPq6bd6
4PINqt7hl+W22wMdA3KR/QoVLeX5vkv2p4HBN/s1cewH7q/cab9p7vvlx7zf
20/YvGXCm58roO77bL9AuTJJtaV//0Wl2z/rsn7YH1i9qnrtm1n7t5wo2zdf
6r/9iWv/Va+fX2QPAMK1r+M=
            "]], {{
             
             Line[{{0.02, 0.058906647654463254`}, {
              0.02, -0.034093352345536745`}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.058906647654463254`}], 
               Offset[{-1.5, 0}, {0.02, 0.058906647654463254`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, -0.034093352345536745`}], 
               Offset[{-1.5, 0}, {0.02, -0.034093352345536745`}]}]}, {
             
             Line[{{0.02, 0.047406647654463285`}, {
              0.02, -0.08259335234553672}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.047406647654463285`}], 
               Offset[{-1.5, 0}, {0.02, 0.047406647654463285`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, -0.08259335234553672}], 
               Offset[{-1.5, 0}, {0.02, -0.08259335234553672}]}]}, {
             
             Line[{{0.02, -0.053593352345536735`}, {
              0.02, -0.14959335234553672`}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, -0.053593352345536735`}], 
               Offset[{-1.5, 0}, {0.02, -0.053593352345536735`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, -0.14959335234553672`}], 
               Offset[{-1.5, 0}, {0.02, -0.14959335234553672`}]}]}, {
             Line[{{0.1, 0.06613619179703462}, {0.1, -0.1938638082029654}}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.06613619179703462}], 
               Offset[{-1.5, 0}, {0.1, 0.06613619179703462}]}], 
             Line[{
               Offset[{1.5, 0}, {0.1, -0.1938638082029654}], 
               Offset[{-1.5, 0}, {0.1, -0.1938638082029654}]}]}, {
             
             Line[{{0.15, 0.19217397515972692`}, {
              0.15, -0.09782602484027306}}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.19217397515972692`}], 
               Offset[{-1.5, 0}, {0.15, 0.19217397515972692`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.15, -0.09782602484027306}], 
               Offset[{-1.5, 0}, {0.15, -0.09782602484027306}]}]}, {
             
             Line[{{0.17, 0.12408973171405352`}, {0.17, 
              0.004089731714053524}}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.12408973171405352`}], 
               Offset[{-1.5, 0}, {0.17, 0.12408973171405352`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.004089731714053524}], 
               Offset[{-1.5, 0}, {0.17, 0.004089731714053524}]}]}, {
             
             Line[{{0.18, 0.00265115974691546}, {
              0.18, -0.17734884025308453`}}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.00265115974691546}], 
               Offset[{-1.5, 0}, {0.18, 0.00265115974691546}]}], 
             Line[{
               Offset[{1.5, 0}, {0.18, -0.17734884025308453`}], 
               Offset[{-1.5, 0}, {0.18, -0.17734884025308453`}]}]}, {
             Line[{{0.38, 0.0366981362970879}, {0.38, -0.0833018637029121}}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.0366981362970879}], 
               Offset[{-1.5, 0}, {0.38, 0.0366981362970879}]}], 
             Line[{
               Offset[{1.5, 0}, {0.38, -0.0833018637029121}], 
               Offset[{-1.5, 0}, {0.38, -0.0833018637029121}]}]}, {
             
             Line[{{0.25, -0.04608002680601838}, {
              0.25, -0.16268002680601837`}}], 
             Line[{
               Offset[{1.5, 0}, {0.25, -0.04608002680601838}], 
               Offset[{-1.5, 0}, {0.25, -0.04608002680601838}]}], 
             Line[{
               Offset[{1.5, 0}, {0.25, -0.16268002680601837`}], 
               Offset[{-1.5, 0}, {0.25, -0.16268002680601837`}]}]}, {
             
             Line[{{0.37, 0.03498438263314546}, {
              0.37, -0.04061561736685454}}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.03498438263314546}], 
               Offset[{-1.5, 0}, {0.37, 0.03498438263314546}]}], 
             Line[{
               Offset[{1.5, 0}, {0.37, -0.04061561736685454}], 
               Offset[{-1.5, 0}, {0.37, -0.04061561736685454}]}]}, {
             
             Line[{{0.32, 0.018146814969672548`}, {
              0.32, -0.17185318503032745`}}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.018146814969672548`}], 
               Offset[{-1.5, 0}, {0.32, 0.018146814969672548`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.32, -0.17185318503032745`}], 
               Offset[{-1.5, 0}, {0.32, -0.17185318503032745`}]}]}, {
             
             Line[{{0.59, 0.08781126097821534}, {
              0.59, -0.03218873902178465}}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.08781126097821534}], 
               Offset[{-1.5, 0}, {0.59, 0.08781126097821534}]}], 
             Line[{
               Offset[{1.5, 0}, {0.59, -0.03218873902178465}], 
               Offset[{-1.5, 0}, {0.59, -0.03218873902178465}]}]}, {
             
             Line[{{0.44, 0.028914870593637162`}, {
              0.44, -0.13108512940636285`}}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.028914870593637162`}], 
               Offset[{-1.5, 0}, {0.44, 0.028914870593637162`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.44, -0.13108512940636285`}], 
               Offset[{-1.5, 0}, {0.44, -0.13108512940636285`}]}]}, {
             Line[{{0.6, -0.006685889423466096}, {0.6, -0.1326858894234661}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, -0.006685889423466096}], 
               Offset[{-1.5, 0}, {0.6, -0.006685889423466096}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, -0.1326858894234661}], 
               Offset[{-1.5, 0}, {0.6, -0.1326858894234661}]}]}, {
             Line[{{0.73, 0.05791119437495339}, {0.73, -0.0860888056250466}}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.05791119437495339}], 
               Offset[{-1.5, 0}, {0.73, 0.05791119437495339}]}], 
             Line[{
               Offset[{1.5, 0}, {0.73, -0.0860888056250466}], 
               Offset[{-1.5, 0}, {0.73, -0.0860888056250466}]}]}, {
             Line[{{0.6, 0.21031411057653393`}, {0.6, -0.02968588942346606}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.21031411057653393`}], 
               Offset[{-1.5, 0}, {0.6, 0.21031411057653393`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, -0.02968588942346606}], 
               Offset[{-1.5, 0}, {0.6, -0.02968588942346606}]}]}, {
             
             Line[{{0.86, 0.07034529395813334}, {
              0.86, -0.14965470604186665`}}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.07034529395813334}], 
               Offset[{-1.5, 0}, {0.86, 0.07034529395813334}]}], 
             Line[{
               Offset[{1.5, 0}, {0.86, -0.14965470604186665`}], 
               Offset[{-1.5, 0}, {0.86, -0.14965470604186665`}]}]}, {
             Line[{{1.4, 0.2162483218975338}, {1.4, -0.015751678102466207`}}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.2162483218975338}], 
               Offset[{-1.5, 0}, {1.4, 0.2162483218975338}]}], 
             Line[{
               Offset[{1.5, 0}, {1.4, -0.015751678102466207`}], 
               Offset[{-1.5, 0}, {1.4, -0.015751678102466207`}]}]}, {
             
             Line[{{0.978, 0.1272182305676554}, {
              0.978, -0.22478176943234457`}}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.1272182305676554}], 
               Offset[{-1.5, 0}, {0.978, 0.1272182305676554}]}], 
             Line[{
               Offset[{1.5, 0}, {0.978, -0.22478176943234457`}], 
               Offset[{-1.5, 0}, {0.978, -0.22478176943234457`}]}]}, {
             
             Line[{{1.23, 0.08361123269303936}, {
              1.23, -0.11438876730696065`}}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.08361123269303936}], 
               Offset[{-1.5, 0}, {1.23, 0.08361123269303936}]}], 
             Line[{
               Offset[{1.5, 0}, {1.23, -0.11438876730696065`}], 
               Offset[{-1.5, 0}, {1.23, -0.11438876730696065`}]}]}, {
             
             Line[{{1.526, 0.04370652134607761}, {
              1.526, -0.0962934786539224}}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.04370652134607761}], 
               Offset[{-1.5, 0}, {1.526, 0.04370652134607761}]}], 
             Line[{
               Offset[{1.5, 0}, {1.526, -0.0962934786539224}], 
               Offset[{-1.5, 0}, {1.526, -0.0962934786539224}]}]}, {
             
             Line[{{1.944, 0.1427419465909911}, {
              1.944, -0.06925805340900888}}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.1427419465909911}], 
               Offset[{-1.5, 0}, {1.944, 0.1427419465909911}]}], 
             Line[{
               Offset[{1.5, 0}, {1.944, -0.06925805340900888}], 
               
               Offset[{-1.5, 0}, {
                1.944, -0.06925805340900888}]}]}}}}, {}}}, {}, {}, {}, {}}, \
{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0, 1]], 
           Line[CompressedData["
1:eJwUl3c8lX0YxmmiQkKRIklI8YqGcMsIJSkKmUmSpLJHxjnOsbNJUSkqhEPZ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            "]]}, "Charting`Private`Tag$52070#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwVkH881Hccxy9qXcv8WMsep/y4lpYf6Sbph/K6JiNiDksW5qFkU6vLWkna
ORz6Id+VyYa6ckTqvsRpoX1useKWCI3Kr5mHKT/7cTmU77774/14PZ6P1x/P
9+PFj9jvH6nH4XDC2Ps/vSIHH6ifRrq2TR9byCwuxWw3M3EPbzNC3OR29iyv
upCdW84LRIfEYCRoUSm8G9uv5/F2Yav3xe9KeKUI2jVx6wzvIDqFHbmfmpai
a2WqWzovGeMrG+o/MSqFfOHnKSd4mcg+l91uyinF0cZzdduqMqH7jZ/oNENj
m6xX76MdP4Fzc55m7RsaBtoDkurcLAg2pdes09GIbcuMHbb8GZ7r93iYj9MQ
nX0c7bvsPHT2UY17emhIueUfH+cpIMh13Luihoatx49p18UKGB+e8335TRot
sv1Pn9xVQCyKLXC+QWOpvn2Jw6EC1FvYJDpdp3HnrcKhraUQuoEPfA2LWP/L
rNWWp4qxPOael8tZGtldcW6qGSUE38beSIqisT34Ij3+vAIdpL+cx6Ux9iTw
3UtmKhSN+YZaz6GREsaNDHBTYS1fonbUo1G+c79ZZaYK3Gitp/sbJQz3bZQd
XVMJgcEXIQHjSvyR+OjLd47dgJVwW/HcDiUcr5q8s5hbBaFKm9haoMR8Rhri
YUEg5m+w83BRwlo0Olh7sg7yuxt57oHXcPj+OmS/akD9rfhJyYar+LDCpHvW
rCb4Jf3ls8aqBJV9bveaNrSAuyvqz8j2YtyOzlsUPNwGSnPF6VVSEbTLNhpd
+7Ydg0SzzHTDZehNlhgvsn4MdU7ilpGmAjgz4ZUByk6It/gMDBxS4F6y0/07
tj0IJ+6SuCX5sKSGJotHe7G8MNPAu+wihiZ6uh8K+uC34so5kx1yKJ5VawxP
/wO1/vzsnY/yYGh+eay/vx9+jtWpE6Y5OPWNard86QCol/lP9p7JxmthSf/X
kn8hGCloPv30Jxx0rKswrR2EXN/dyUh6Fj3KupMP+M/QXO2tSpymMB3dlmMT
NwSrmemj9Kp02G2aO7O7ehhyy1ExfywNHpf4UWUfjkLe0Gk0T5qMw+ZfLfk7
ZAxq3brUL08nwH74i/ntPuPgvPdwtXPVESwwGufWTbH8WUrqEfMYzCY59Ee5
z5HAjQuYqt2NPU7Vj+Z5v2D76w+SX4hQsiVC/ttrlhXqolu2rkQ7ZGY8kPUS
nKT43q0joUQV4KGfufkVOEPBC9xDo4nEU3ahYoBloWRQaxtD+F1eHfkyLdT+
z14EqQ+R9WuSM3mOryG0CAxRRB4lIRZNk7NaXyMhSTqas19CtJr0PrF0Ahyq
3rxBLSXZs8MO+i/VwWrwdmtHUhJZ0K26pFenQ0Jhyt5UCxmZc0wauO7AJNQ7
DuaHV6UQTnEY3ff+FMKDLa42LU4jMb/Q6e/fnkIvXW5o9MNxcssujWuybxpC
xAniq08QE68Y+0TDNxCet0++qzlJOlc0tx6peYMEr/49ivZTpPQ8lvaHvYW6
oYe41qSTUNrZxHyGZa21Z1HaaZIguyjtvDKDBIMy/1pRBrk2aJ5juJVB79mb
CzdNZ5C0PFl4ty8Dq64fHhvNZJBd/iPWShEDjv7mkn0ciiyuqSn1CWIgfhHh
ul6fIicydtw5FcFAEORQ38ClyNfOPz9/9wgD4YkL6ZoFFFmS/IHn3EIGCeLt
doE2FJlZG/9eexEDPxeLpMu2FHk08k9LYQkD46hg1yk7ilBB5aGflbH+TZqu
PAeKMLb+38lqWH9xY23XKop0Psg4r9/KoNmuN1ToSpFfUyZ2tj5kffcX6o6D
IpkuX9nkd7D/NP+iaxFSxLvAoeLTbtafpbHZ6UaRqtjGBulTBvJaXnC8J0Wy
VqzOEA2zffs869+3UORAX24gf4zt5ZXb53hTZPnWvT3qV6xvtZnupA9FZs9q
U1AT7F4GhhH3fSnSq3KJDp9i92g9vsrYjyI10fkrBW8ZqEe894lEFDlnOV/L
MAyoMluTM/4U+Q8eMO8n
            "]]}, "Charting`Private`Tag$52070#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]], 
           Line[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
            "]]}, "Charting`Private`Tag$52070#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwVknk41Hkcx4eOFbui2yCj1Do6bEXbFm+ltqIU6djCziPami7k2egyoxmN
XL9qlCSN6JDMb4rpMJPvPGV1XyhTuZJFTBq5c/x29o/P83lez/t5P+/3H2/b
4L1+oYYsFitIf/9/r9Dm1+rPoe7atm+c9dZyDPdkh9VaLEWkotot1kqOuRfS
Mgos/KGmzUfKLOXwfl5587xFCLa7zEw3YMuxMaTn3kmLSETtdKhJmyBH9exj
nkkWQkgmNbiJR8shHb8m7riFBKoFzbLdLDkOPj9TsqFIgqhxikX1QzQ2iOoM
p25JRV1SHNU4QOPHrvAYZcZp8N0fpzf10oiqkERpbc5CuvOu/1MdDd9T73k+
0zNx9YDWhV1HQ2BU8HO8RQ7sc7MFVSoajstPiG+G5WBS6d3U4CIaZaK9nz88
zIHGdcPrf2/TsBs2I2/W35cQZmBf8ukmjdLBnFkVZZfxyGmX8t5VfX7HaReb
xFys9cs3aT1FI636gKdiSAa+Q/74edtpbPoji9a1F4K/ztLnoRGNrx/8jS+y
FdDM5pW+HUEjLsgodJ2nAjqjSuMGQxoFW/eyb0kUYHW6D/QMyGC6x010cP4t
iGtuZ45ol+Gf2HebRx6+jbV/Gb+4o5FhznXzkVZGRXg0QBbEXZbBhBEELJ9M
oFncHd67UIZpvm3NDxJKILWK39Tnn4/9LxYgrfMxmttEoXPdrmNioXmNgcFL
hA1YL2nm5OFWveezl4vKcOfYSOV4TS7u885b/qGtAF+utskSXkXXdLfR+bsr
sen+judk0RUY9uWZWU57D058uPzkq0twZbi31smqwO2KLz62PwfPhPNelDrW
Qm45XcWemg0bqrUvt60OnDb+jY83stDaU1vzxrkeK34qtr24RYqcFuUT0+RP
cD6Uuivi/XmYWl/52tDQAJ3zFOOOieeQuEOxTWrXCLMMntfWU2no9shr2B7T
BG60d9L+llREzikpnPCgGXXX3AxaBKdQKytJeG3bArXGhuczQKGfV3HO4UAr
+GKnBAeXJDgt/mFom1ILqXtSJl8nxvKLtn/dmNgGD15Vi3esEPut/5zyMeAr
uGWrxyek8DFDu96kcrUOLK15/g5VNMaO1hmVfNeBLzyyY6tNBIaTc/TUjHaw
FI42kofbsHOe8t0o729gReSe7Or1Rd7KYGlxt54nHeYGjHUnXa1ss8bTHWBF
xzr1NAUSxbrlwyRLO8F6cCTo1WYeiVkhulDY2An+h28Xyh0iiG21lyZb1AX+
KOWFleRv8tt8ocRiTjc8NvfEXAk5SAImv+wzKO8Gy6MxPW9PDOl6klQfJugB
p79avV4tIGnDgyL97HrhwY0ZHX70KBlbo7hoWNILTvKuT+zJIjLisMB/QXgf
uE3jCtruxhFWbhBdP+Y71In2BVusxCQinU4ac1/PFWuF6YfjyT0nsZH5nn5w
f3nb1F90nJh7RcyINR2Ax3xO0aonCaRq5qvyaNUAOG+631pVJhJ5JuwaggZR
R458kSmTSCDtam49NAjuU97vZuJkwhdlCaquDUF6YtFtW98Ukt9sfc50FQOP
3dz21O8pRHxexK3xYcBRfRSHDKaQEL8v02S+DLjCPu0kFkWsVCr56o16fbPd
+gZDihxP2VKaGKz3n7E/ts+IIttdz7YbRzNQB5pk7BtLkSnCcSt+uKxnk2Wa
fnuKDP166KfKq4x+Pyz2GkeKvPvyqexynl4/cqg4y4ki1MaCwN9vMJC3hzkv
m0URxtFvn0jF4FXH3nvCuRSpep2SOaycAStAmdPoRpE7cT1by9/o+zwKt3cG
RSQL/3TI1jAw21RhHu1BEe9LswqX1Oj9ezZOGOVJkaKo548FnxlIO0JbbVdQ
5PRMlxRfLQNqWXLWtpUUCa/P8Lf9qufiiuJrXhSxX7WrVt2p9wdGzv5lNUWG
G1TkUD0MdCKHo/t8KFKnWMjjftezptBdsYYiKl72bOdBfR+3pcHdaylyxsak
i2H0eckj2lz9KPIfo+n9EA==
            "]]}, "Charting`Private`Tag$52070#4"]}}, {}, {}}}, {
     Frame -> True, FrameStyle -> GrayLevel[0], PlotRange -> {-0.2, 0.2}, 
      FrameLabel -> {
       "z", "\!\(\*SubscriptBox[\(f\[Sigma]\), \
\(8\)]\)(z)-\!\(\*SubscriptBox[\(f\[Sigma]\), \(8, \
\[CapitalLambda]CDM\)]\)(z)"}, Axes -> False, BaseStyle -> (FontSize -> 16), 
      ImageSize -> Large, Epilog -> {
        Text["(DES)", 
         Scaled[{0.05, 0.95}]]}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 1.944}, {-0.10438002680601838`, 0.1002483218975338}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 1.944}, {-0.10438002680601838`, 0.1002483218975338}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         RGBColor[0, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         RGBColor[0, 0, 1]]}, {
       "Full f(R)", "Eff. Fluid", "\[CapitalLambda]CDM", 
        "\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.749464314521302*^9, {3.7494644943069487`*^9, 3.7494645066643124`*^9}, 
   3.7494661064019694`*^9, 3.7505022874730687`*^9, 
   3.7573312844193726`*^9},ExpressionUUID->"71a3ab4e-a5e7-42a0-8846-\
cec594777e9b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotfs81_DES.pdf\>\"", ",", "plfs81"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotfs82_DES.pdf\>\"", ",", "plfs82"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7494635254920716`*^9, 3.749463540681865*^9}, {
  3.749463841881708*^9, 
  3.749463848201895*^9}},ExpressionUUID->"1f0dc28b-3808-4d43-bc8b-\
f46e521e4448"],

Cell[BoxData["\<\"plotfs81_DES.pdf\"\>"], "Output",
 CellChangeTimes->{3.7494643392312946`*^9, 3.749464517144939*^9, 
  3.749466107947796*^9, 3.7505022959190845`*^9, 
  3.757331288589339*^9},ExpressionUUID->"070cecbe-a362-4b86-9ac2-\
e8debd6ce3dc"],

Cell[BoxData["\<\"plotfs82_DES.pdf\"\>"], "Output",
 CellChangeTimes->{3.7494643392312946`*^9, 3.749464517144939*^9, 
  3.749466107947796*^9, 3.7505022959190845`*^9, 
  3.7573312894140325`*^9},ExpressionUUID->"187068f5-31ce-421a-b318-\
9dcea0fc8a23"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"potsDES", "=", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[CapitalPhi]", "[", "a", "]"}], ",", 
          RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], "}"}], "/", 
        "\[CapitalPhi]ini"}], "/.", "sol"}], "//", "Abs"}], "//", 
     "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Black"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\[CapitalPhi](a)/\!\(\*SubscriptBox[\(\[CapitalPhi]\), \
\(ini\)]\)\>\"", ",", 
         "\"\<\[CapitalPsi](a)/\!\(\*SubscriptBox[\(\[CapitalPsi]\), \(ini\)]\
\)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<a\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(DES)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.731146918168624*^9, 3.731146948342785*^9}, {
   3.7311481381015663`*^9, 3.731148174950382*^9}, 3.7311483806128993`*^9, 
   3.7311485674840803`*^9, {3.7493843491080933`*^9, 3.749384546077633*^9}, {
   3.749384883217805*^9, 
   3.7493848892282033`*^9}},ExpressionUUID->"3299b6f3-6d8c-4b67-aa00-\
69eeee2beefd"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwsl3c419/7x62WBu89aBmZIS2JVzIKSZIQQnb2juwVMrI1JCubKCTjdosi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         "]]},
       Annotation[#, "Charting`Private`Tag$55024#1"]& ], 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{0, Small}], LineBox[CompressedData["
1:eJwslnc4l//3x0WplPHeQ4qipESIBrfRsipJNsnee+8QErKlZESSVJQi43Qq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         "]]},
       Annotation[#, "Charting`Private`Tag$55024#2"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\[CapitalPhi](a)/\\!\\(\\*SubscriptBox[\\(\[CapitalPhi]\\), \
\\(ini\\)]\\)\"",
       "\"\[CapitalPsi](a)/\\!\\(\\*SubscriptBox[\\(\[CapitalPsi]\\), \
\\(ini\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-6.9077551380075395`, -0.5638532300610709},
   BaseStyle->(FontSize -> 16),
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(DES)\"", TraditionalForm], 
      Scaled[{0.05, 0.95}]]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"\"", TraditionalForm], None}, {
      FormBox["\"a\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-0.5108256237659907, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TagBox[
           InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1823215567939546, 
         FormBox[
          TagBox[
           InterpretationBox["\"1.2\"", 1.2, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.7985076962177716, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5978370007556204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.4307829160924542, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2876820724517809, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.16251892949777494`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05129329438755058, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.04879016416943204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.13976194237515863`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.22314355131420976`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.30010459245033816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.7985076962177716, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5978370007556204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.4307829160924542, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2876820724517809, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.16251892949777494`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05129329438755058, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.04879016416943204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.13976194237515863`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.22314355131420976`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.30010459245033816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwsl3c419/7x62WBu89aBmZIS2JVzIKSZIQQnb2juwVMrI1JCubKCTjdosi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           "]]}, "Charting`Private`Tag$55024#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small}], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwslnc4l//3x0WplPHeQ4qipESIBrfRsipJNsnee+8QErKlZESSVJQi43Qq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           "]]}, "Charting`Private`Tag$55024#2"]}}, {}, {}}, {Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
      FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity,
       Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {-6.9077551380075395`, -0.5638532300610709}, 
      FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "ClippingRange" -> {{{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-0.5638532300610709, 
         0.21243739469954764`}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-0.5638532300610709, 0.21243739469954764`}}}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> (FontSize -> 16), 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, Epilog -> {
        Text["(DES)", 
         Scaled[{0.05, 0.95}]]}, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"", None}, {"a", None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, 
      PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         GrayLevel[0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         GrayLevel[0]]}, {
       "\[CapitalPhi](a)/\!\(\*SubscriptBox[\(\[CapitalPhi]\), \(ini\)]\)", 
        "\[CapitalPsi](a)/\!\(\*SubscriptBox[\(\[CapitalPsi]\), \(ini\)]\)"}, 
       LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> "Column"]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.749384885258089*^9, 
  3.7493848901080103`*^9}},ExpressionUUID->"1bffb446-4177-40a3-8ceb-\
fdb8f36470f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotepots_DES.pdf\>\"", ",", "potsDES"}], "]"}]], "Input",
 CellChangeTimes->{{3.7493845596180696`*^9, 3.749384578258657*^9}, {
  3.7493848950624466`*^9, 
  3.749384897788324*^9}},ExpressionUUID->"d6542aea-7da9-4bd5-9da2-\
8d5aadcf3027"],

Cell[BoxData["\<\"plotepots_DES.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.749384899958146*^9},ExpressionUUID->"4227cd95-28b5-48df-851b-\
52cc993d6cc2"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalPhi]i", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "/.", "sol"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{"10", "aini"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]i", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPsi]", "[", "a", "]"}], "/.", "sol"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{"10", "aini"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.744716346167158*^9, 3.744716367775981*^9}, {
  3.7447185215862055`*^9, 3.7447185268901806`*^9}, {3.74816837936456*^9, 
  3.7481683930399323`*^9}, {3.748247512259515*^9, 3.7482475317757196`*^9}, {
  3.7484975651385226`*^9, 
  3.7484975661851063`*^9}},ExpressionUUID->"9ad247e9-aa08-4bae-a7ce-\
f1047a7b3ef1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataclass", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.748497304164008*^9, 
  3.7484973098340735`*^9}},ExpressionUUID->"82c07286-8da9-401f-854c-\
f183f756ea1d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"#\"\>", ",", "\<\"1:tau\"\>", ",", "\<\"[Mpc]\"\>", 
   ",", "\<\"2:a\"\>", ",", "\<\"3:delta_g\"\>", ",", "\<\"4:theta_g\"\>", 
   ",", "\<\"5:shear_g\"\>", ",", "\<\"6:pol0_g\"\>", ",", "\<\"7:pol1_g\"\>",
    ",", "\<\"8:pol2_g\"\>", ",", "\<\"9:delta_b\"\>", 
   ",", "\<\"10:theta_b\"\>", ",", "\<\"11:psi\"\>", ",", "\<\"12:phi\"\>", 
   ",", "\<\"13:delta_ur\"\>", ",", "\<\"14:theta_ur\"\>", 
   ",", "\<\"15:shear_ur\"\>", ",", "\<\"16:delta_cdm\"\>", 
   ",", "\<\"17:theta_cdm\"\>"}], "}"}]], "Output",
 CellChangeTimes->{{3.7484973050227003`*^9, 
  3.7484973102089844`*^9}},ExpressionUUID->"df1b4085-49d8-4742-97c2-\
599e9dc5062a"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"psiclass", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"dataclass", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"dataclass", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "11"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3", ",", 
        RowBox[{"Length", "[", "dataclass", "]"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phiclass", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"dataclass", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"dataclass", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "12"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3", ",", 
        RowBox[{"Length", "[", "dataclass", "]"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.748497368883231*^9, 
  3.7484973922058945`*^9}},ExpressionUUID->"3621889c-f355-4bc3-a0de-\
7b61462ddca2"],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"phiclass", "[", "a", "]"}], 
      RowBox[{"phiclass", "[", 
       RowBox[{"10", "aini"}], "]"}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"phiclass", "[", "a", "]"}], "+", 
       RowBox[{"psiclass", "[", "a", "]"}]}], 
      RowBox[{
       RowBox[{"phiclass", "[", 
        RowBox[{"10", "aini"}], "]"}], "+", 
       RowBox[{"psiclass", "[", 
        RowBox[{"10", "aini"}], "]"}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"10", "aini"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[CapitalPhi](a)/\!\(\*SubscriptBox[\(\[CapitalPhi]\), \(ini\)]\)\>\
\"", ",", 
      "\"\<\!\(\*FractionBox[\(\[CapitalPsi] \((a)\) + \[CapitalPhi] \
\((a)\)\), \(\*SubscriptBox[\(\[CapitalPsi]\), \(ini\)] + \*SubscriptBox[\(\
\[CapitalPhi]\), \(ini\)]\)]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.748497489703065*^9, 
  3.7484976003530116`*^9}},ExpressionUUID->"4f9f8eaa-dc97-4b7a-b0b3-\
f1fea7702bab"],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "\[CapitalPhi]i"], ",", 
        FractionBox[
         RowBox[{
          RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "+", 
          RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], 
         RowBox[{"\[CapitalPhi]i", "+", "\[CapitalPsi]i"}]]}], "}"}], "/.", 
      "sol"}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[CapitalPhi](a)/\!\(\*SubscriptBox[\(\[CapitalPhi]\), \(ini\)]\)\>\
\"", ",", 
      "\"\<\!\(\*FractionBox[\(\[CapitalPsi] \((a)\) + \[CapitalPhi] \
\((a)\)\), \(\*SubscriptBox[\(\[CapitalPsi]\), \(ini\)] + \*SubscriptBox[\(\
\[CapitalPhi]\), \(ini\)]\)]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.731146918168624*^9, 3.731146948342785*^9}, {
   3.7311481381015663`*^9, 3.731148174950382*^9}, 3.7311483806128993`*^9, 
   3.7311485674840803`*^9, {3.744718483735796*^9, 3.744718497656037*^9}, {
   3.744718546655815*^9, 
   3.7447185813350887`*^9}},ExpressionUUID->"b261c640-894f-431c-81a8-\
7a84c8baedcd"],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"phiclass", "[", "a", "]"}], "/", 
       RowBox[{"psiclass", "[", "a", "]"}]}], "/.", "sol"}], "//", "Abs"}], "//",
     "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"10", "aini"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<\[CapitalPhi](a)/\[CapitalPsi](a)\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.748497407222039*^9, 3.748497426811542*^9}, 
   3.7484976116784835`*^9},ExpressionUUID->"0cbd8852-ef50-4c25-a61a-\
85b1eb462eba"],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "/", 
       RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], "/.", "sol"}], "//", 
     "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"10", "aini"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<\[CapitalPhi](a)/\[CapitalPsi](a)\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.732632480736331*^9, {3.73263462952014*^9, 3.732634630947831*^9}, {
   3.732634776888539*^9, 3.732634778118859*^9}, {3.7328742208162346`*^9, 
   3.732874244084385*^9}, 
   3.7484976207232404`*^9},ExpressionUUID->"564f60cd-1af8-4a0d-9b67-\
b2bf8d699669"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7311455428936357`*^9, 
  3.7311455446825085`*^9}},ExpressionUUID->"46afeff8-d39e-403b-b6bb-\
3a60d91285fc"]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1118, 988},
WindowMargins->{{Automatic, -9}, {Automatic, 4}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 231, 5, 43, "Input",ExpressionUUID->"9016a868-d524-45a2-b31b-d2998a13d454"],
Cell[CellGroupData[{
Cell[814, 29, 763, 15, 43, "Input",ExpressionUUID->"2b72adee-529d-47d3-83bb-ce2a47c8b3c2"],
Cell[1580, 46, 1770, 48, 204, "Input",ExpressionUUID->"8e7a6632-9a0e-4d04-9a5e-cfbb6d759636"],
Cell[CellGroupData[{
Cell[3375, 98, 239, 5, 43, "Input",ExpressionUUID->"8e9826c8-0aaf-4124-b8c3-b27ec3e9958b"],
Cell[CellGroupData[{
Cell[3639, 107, 1312, 31, 189, "Input",ExpressionUUID->"4f88770f-a1cf-4f94-8329-d569455324bc"],
Cell[4954, 140, 1645, 24, 48, "Output",ExpressionUUID->"9209d1e2-6089-4090-84e6-d43f4aefe5a9"],
Cell[6602, 166, 1648, 24, 48, "Output",ExpressionUUID->"8b8eeb20-ed4e-4505-86cc-2fb4e70695e0"],
Cell[8253, 192, 1666, 24, 48, "Output",ExpressionUUID->"ca4d06f1-9d1b-43d9-ac73-63be5530d304"]
}, Open  ]],
Cell[9934, 219, 10720, 243, 707, "Input",ExpressionUUID->"923835b4-42d3-4a07-9c7f-ebebf5860dfa"],
Cell[CellGroupData[{
Cell[20679, 466, 344, 10, 43, "Input",ExpressionUUID->"4752239e-956b-4202-bcee-db73426145e8"],
Cell[21026, 478, 768, 23, 74, "Output",ExpressionUUID->"56aca5cb-cd97-45b2-9ad9-a4ac8bb9a1f9"]
}, Open  ]],
Cell[21809, 504, 12959, 344, 1262, "Input",ExpressionUUID->"ac4dffc4-9178-40df-8756-272e0c7dfd36"],
Cell[34771, 850, 189, 4, 43, "Input",ExpressionUUID->"29476d74-fdb7-40aa-be09-829931a2515b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34997, 859, 222, 5, 43, "Input",ExpressionUUID->"3e6ce449-036f-4684-95c4-41dea4f1d4fd"],
Cell[35222, 866, 9948, 263, 1075, "Input",ExpressionUUID->"2351b381-8d7a-4b70-b931-e701ffba8b50"],
Cell[45173, 1131, 118, 1, 43, "Input",ExpressionUUID->"7412b830-7699-4910-8a6e-b3782bd1f08a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45328, 1137, 4224, 86, 376, "Input",ExpressionUUID->"eef64415-93f0-432b-8632-46ea0a3c0cda"],
Cell[49555, 1225, 58141, 1099, 358, "Output",ExpressionUUID->"1e5c25a0-a85b-4e9a-a52c-7a416ff98732"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107733, 2329, 2055, 51, 189, "Input",ExpressionUUID->"38af14b0-5acf-44d2-93e8-0abe98a9640f"],
Cell[109791, 2382, 73709, 1403, 570, "Output",ExpressionUUID->"067dfd60-c1f1-44dc-bafb-f50e2711ce70"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183537, 3790, 243, 5, 43, "Input",ExpressionUUID->"9b817c52-0e85-4c42-a4f9-0534dcce6fd4"],
Cell[183783, 3797, 179, 3, 48, "Output",ExpressionUUID->"da919588-ecaa-4ead-86be-e338738ab119"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183999, 3805, 2954, 63, 203, "Input",ExpressionUUID->"21911f64-c0fc-46d7-a9dc-ef8505718213"],
Cell[186956, 3870, 24536, 450, 102, "Output",ExpressionUUID->"162df354-f671-471e-8a3d-0f3087198d6b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211529, 4325, 4028, 102, 358, "Input",ExpressionUUID->"42235149-bcd2-45b7-8bbf-2f4aff0df0ed"],
Cell[215560, 4429, 53444, 1018, 438, "Output",ExpressionUUID->"3f61c5bd-d705-4279-99d0-911cc588938b"]
}, Open  ]],
Cell[269019, 5450, 649, 13, 73, "Input",ExpressionUUID->"3795c2b9-cfd5-49f3-8665-f75495c0fa6c"],
Cell[269671, 5465, 1347, 36, 137, "Input",ExpressionUUID->"fac25c7b-bd53-4874-ac16-2efc7bc50c69"],
Cell[CellGroupData[{
Cell[271043, 5505, 296, 8, 43, "Input",ExpressionUUID->"8f87be32-0340-4f2c-9241-f5187217b134"],
Cell[271342, 5515, 708, 11, 48, "Output",ExpressionUUID->"993f1aba-7d36-40bf-b9e6-9ec1be58fcea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272087, 5531, 1969, 47, 157, "Input",ExpressionUUID->"0dfb3e50-487e-44ef-947e-6bd3f1f6a18e"],
Cell[274059, 5580, 21747, 431, 361, "Output",ExpressionUUID->"88ae54ee-0cf5-4363-87ea-7168101aee85"]
}, Open  ]],
Cell[295821, 6014, 232, 4, 43, "Input",ExpressionUUID->"8856503f-0597-460e-99a6-64ea75f316da"],
Cell[296056, 6020, 422, 10, 43, "Input",ExpressionUUID->"df45fb78-5a9a-4f88-bcf2-d468e044fdb1"],
Cell[296481, 6032, 695, 17, 43, "Input",ExpressionUUID->"724a1057-80ca-4a60-87a3-83a9fcef67e8"],
Cell[297179, 6051, 1574, 42, 248, "Input",ExpressionUUID->"188a82ee-3b1f-4e26-b9ab-cfc6851b8fa4"],
Cell[CellGroupData[{
Cell[298778, 6097, 4063, 98, 482, "Input",ExpressionUUID->"d15388ef-5dd9-4c93-a685-39e078793202"],
Cell[302844, 6197, 100411, 1857, 577, "Output",ExpressionUUID->"540ea1eb-750a-4ba0-b028-1585b6565358"]
}, Open  ]],
Cell[CellGroupData[{
Cell[403292, 8059, 3932, 99, 526, "Input",ExpressionUUID->"b50820de-c693-4e82-b4d9-1e4a3d65825a"],
Cell[407227, 8160, 117714, 2140, 574, "Output",ExpressionUUID->"8e3cd826-903c-4df3-b3ad-7bd33dc3ad01"]
}, Open  ]],
Cell[CellGroupData[{
Cell[524978, 10305, 352, 8, 73, "Input",ExpressionUUID->"83d67008-a160-445f-ba75-461ea6916c40"],
Cell[525333, 10315, 247, 4, 48, "Output",ExpressionUUID->"fa2974bb-3281-4110-a0c9-e78c346a6c50"],
Cell[525583, 10321, 249, 4, 48, "Output",ExpressionUUID->"1092e1c7-ee81-4a2a-9e4f-8958885a7466"]
}, Open  ]],
Cell[CellGroupData[{
Cell[525869, 10330, 2069, 55, 160, "Input",ExpressionUUID->"6495c7f8-6d5f-46c6-8b61-4089f0bf967f"],
Cell[527941, 10387, 177501, 3074, 584, "Output",ExpressionUUID->"fe132352-dd5a-4681-914d-2d8bd2b7a884"]
}, Open  ]],
Cell[CellGroupData[{
Cell[705479, 13466, 238, 5, 43, "Input",ExpressionUUID->"3efa6ae5-8553-4232-a83d-4bca7f929c22"],
Cell[705720, 13473, 153, 3, 48, "Output",ExpressionUUID->"9e0417be-b1d9-467e-b9cc-c120f042cfc9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[705910, 13481, 860, 22, 73, "Input",ExpressionUUID->"2c9bfa0e-aa49-43bb-919e-1f1fcd595da6"],
Cell[706773, 13505, 44672, 840, 377, "Output",ExpressionUUID->"e2a29ccb-b7f2-440b-a3eb-de5c64a77493"]
}, Open  ]],
Cell[751460, 14348, 193, 4, 43, "Input",ExpressionUUID->"919ef3b5-3e15-40cb-985e-5a0a5d8e4857"]
}, Closed]],
Cell[CellGroupData[{
Cell[751690, 14357, 567, 11, 35, "Input",ExpressionUUID->"ae2a125c-bb4e-4058-b120-ad3f12321ea0"],
Cell[752260, 14370, 1770, 48, 204, "Input",ExpressionUUID->"7fd5088b-f942-436c-8313-78f98f295cab"],
Cell[CellGroupData[{
Cell[754055, 14422, 239, 5, 43, "Input",ExpressionUUID->"8c38e5dd-6cbc-4892-88fc-668a78c15d7b"],
Cell[CellGroupData[{
Cell[754319, 14431, 1125, 29, 189, "Input",ExpressionUUID->"137fb724-a083-4267-9648-409153456c18"],
Cell[755447, 14462, 923, 14, 48, "Output",ExpressionUUID->"cb4bc718-ea62-42ed-badb-5f1a2d6f22a5"],
Cell[756373, 14478, 928, 14, 48, "Output",ExpressionUUID->"d905d25a-202b-499a-b521-59ad87ee0e17"],
Cell[757304, 14494, 941, 14, 48, "Output",ExpressionUUID->"233a4afa-d00a-4697-8ba3-49fb0b2bd7b7"]
}, Open  ]],
Cell[758260, 14511, 8947, 187, 562, "Input",ExpressionUUID->"fe769327-1dde-4d7c-a857-e8a25a13af9c"],
Cell[767210, 14700, 5770, 152, 834, "Input",ExpressionUUID->"cce86c42-49c9-4277-80a8-7dbd662a039d"],
Cell[772983, 14854, 189, 4, 43, "Input",ExpressionUUID->"06376020-1d70-442a-bae9-4d1d49220980"]
}, Open  ]],
Cell[CellGroupData[{
Cell[773209, 14863, 221, 5, 43, "Input",ExpressionUUID->"f40e546f-248e-42b4-8985-657b2d7f8f84"],
Cell[773433, 14870, 9829, 262, 1075, "Input",ExpressionUUID->"30f8f43b-f56b-45f7-80b3-12536869e184"],
Cell[783265, 15134, 193, 4, 43, "Input",ExpressionUUID->"6388d095-4ccd-424a-847c-95d886041ad1"]
}, Open  ]],
Cell[783473, 15141, 4114, 89, 374, "Input",ExpressionUUID->"35090ada-e602-4d59-a45a-134af0be5658"],
Cell[CellGroupData[{
Cell[787612, 15234, 2263, 57, 203, "Input",ExpressionUUID->"5b5555b8-062b-467b-962d-d4c96ba2b5a9"],
Cell[789878, 15293, 83622, 1560, 568, 61333, 1194, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"84a3b96c-6ddf-44ab-8013-b64b7ebeb2d1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[873537, 16858, 299, 7, 43, "Input",ExpressionUUID->"a10603f7-7205-4087-8536-7d56741f914b"],
Cell[873839, 16867, 160, 3, 48, "Output",ExpressionUUID->"5e03e63b-a83f-43d3-8952-9a81e74af740"]
}, Open  ]],
Cell[CellGroupData[{
Cell[874036, 16875, 2954, 63, 203, "Input",ExpressionUUID->"fdc962f2-d1cc-4994-8396-bbbd0fb88b01"],
Cell[876993, 16940, 21331, 400, 102, "Output",ExpressionUUID->"f38c0847-9b75-47a0-9608-41262f1b150e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[898361, 17345, 3961, 101, 358, "Input",ExpressionUUID->"6f4917db-7cdb-42da-afae-9cf50c258996"],
Cell[902325, 17448, 51926, 995, 438, "Output",ExpressionUUID->"cc4d706e-ad7b-4924-a27b-32a8711ee6d4"]
}, Open  ]],
Cell[954266, 18446, 232, 4, 43, "Input",ExpressionUUID->"e53d4e59-0f68-49d9-b969-0e07507c197f"],
Cell[954501, 18452, 424, 10, 43, "Input",ExpressionUUID->"3c1ee848-9fec-4a09-b21b-90e22be769e0"],
Cell[954928, 18464, 466, 10, 43, "Input",ExpressionUUID->"6d864633-a6de-4df2-bfcd-e8484c90c4b7"],
Cell[955397, 18476, 1370, 35, 248, "Input",ExpressionUUID->"decb0f3c-85c0-4efd-93fe-655351774952"],
Cell[956770, 18513, 1818, 49, 228, "Input",ExpressionUUID->"ea69142c-e487-4460-b747-88f441c4405f"],
Cell[CellGroupData[{
Cell[958613, 18566, 2067, 50, 157, "Input",ExpressionUUID->"5d1ad1b2-8e7e-4a6f-9baf-5ace2453b322"],
Cell[960683, 18618, 21252, 424, 361, "Output",ExpressionUUID->"b69ccac8-b16d-402e-aa4f-df253194a09a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[981972, 19047, 3954, 94, 482, "Input",ExpressionUUID->"08bb2d99-3173-4b57-813e-7b2e2516182c"],
Cell[985929, 19143, 88391, 1667, 574, "Output",ExpressionUUID->"06773e42-7f02-42dc-b7f1-e9d0732bad3c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1074357, 20815, 3979, 99, 526, "Input",ExpressionUUID->"ee7b4683-8e4f-43c9-afe9-b33ca8c31876"],
Cell[1078339, 20916, 113840, 2082, 571, "Output",ExpressionUUID->"71a3ab4e-a5e7-42a0-8846-cec594777e9b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1192216, 23003, 403, 9, 73, "Input",ExpressionUUID->"1f0dc28b-3808-4d43-bc8b-f46e521e4448"],
Cell[1192622, 23014, 248, 4, 48, "Output",ExpressionUUID->"070cecbe-a362-4b86-9ac2-e8debd6ce3dc"],
Cell[1192873, 23020, 250, 4, 48, "Output",ExpressionUUID->"187068f5-31ce-421a-b318-9dcea0fc8a23"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1193160, 23029, 2123, 56, 160, "Input",ExpressionUUID->"3299b6f3-6d8c-4b67-aa00-69eeee2beefd"],
Cell[1195286, 23087, 176433, 3056, 584, "Output",ExpressionUUID->"1bffb446-4177-40a3-8ceb-fdb8f36470f2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1371756, 26148, 291, 6, 43, "Input",ExpressionUUID->"d6542aea-7da9-4bd5-9da2-8d5aadcf3027"],
Cell[1372050, 26156, 154, 3, 48, "Output",ExpressionUUID->"4227cd95-28b5-48df-851b-52cc993d6cc2"]
}, Open  ]],
Cell[1372219, 26162, 797, 20, 73, "Input",ExpressionUUID->"9ad247e9-aa08-4bae-a7ce-f1047a7b3ef1"],
Cell[CellGroupData[{
Cell[1373041, 26186, 213, 5, 43, "Input",ExpressionUUID->"82c07286-8da9-401f-854c-f183f756ea1d"],
Cell[1373257, 26193, 687, 12, 105, "Output",ExpressionUUID->"df1b4085-49d8-4742-97c2-599e9dc5062a"]
}, Open  ]],
Cell[1373959, 26208, 1235, 37, 131, "Input",ExpressionUUID->"3621889c-f355-4bc3-a0de-7b61462ddca2"],
Cell[1375197, 26247, 1229, 33, 181, "Input",ExpressionUUID->"4f9f8eaa-dc97-4b7a-b0b3-f1fea7702bab"],
Cell[1376429, 26282, 1383, 33, 148, "Input",ExpressionUUID->"b261c640-894f-431c-81a8-7a84c8baedcd"],
Cell[1377815, 26317, 773, 21, 73, "Input",ExpressionUUID->"0cbd8852-ef50-4c25-a61a-85b1eb462eba"],
Cell[1378591, 26340, 910, 24, 73, "Input",ExpressionUUID->"564f60cd-1af8-4a0d-9b67-b2bf8d699669"],
Cell[1379504, 26366, 193, 4, 43, "Input",ExpressionUUID->"46afeff8-d39e-403b-b6bb-3a60d91285fc"]
}, Closed]]
}
]
*)

