(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    133682,       2753]
NotebookOptionsPosition[    132091,       2720]
NotebookOutlinePosition[    132481,       2737]
CellTagsIndexPosition[    132438,       2734]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.7504271060639825`*^9, 
  3.75042710703493*^9}},ExpressionUUID->"4db99cf6-da01-4392-bb93-\
72971a70fa37"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Theory", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7504270475268335`*^9, 
  3.7504270513707943`*^9}},ExpressionUUID->"4ccaef0d-4d01-4bcb-acaa-\
22dc5d6858ee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7504271730399733`*^9, 3.750427177097287*^9}, {
  3.7504277453435*^9, 
  3.750427750512556*^9}},ExpressionUUID->"501ef6fb-3783-49b5-8dbc-\
fa49847e7d64"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Read", " ", "the", " ", "data", " ", "and", " ", "input", " ", 
    "functions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"files", "=", 
     RowBox[{
     "FileNames", "[", "\"\<..\\\\effective_final\\\\HS_expressions.zip\>\"", 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"ini", "=", 
     RowBox[{
     "FileNames", "[", 
      "\"\<..\\\\effective_final\\\\DE_initial_conditions.m\>\"", "]"}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"equations", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
        RowBox[{"files", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<*\>\""}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"inieqs", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"ini", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"wm", "[", "a_", "]"}], ":=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"cs2m", "[", "a_", "]"}], ":=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]PDEX", "[", "A_", "]"}], ":=", 
     RowBox[{
      RowBox[{"equations", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]DEX", "[", "A_", "]"}], ":=", 
     RowBox[{
      RowBox[{"equations", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"oneplusw\[Theta]DE", "[", "A_", "]"}], ":=", 
     RowBox[{
      RowBox[{"equations", "[", 
       RowBox[{"[", "4", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Pi]DEX", "[", "A_", "]"}], ":=", 
     RowBox[{
      RowBox[{"equations", "[", 
       RowBox[{"[", "5", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Geff", "[", "A_", "]"}], ":=", 
     RowBox[{
      RowBox[{"equations", "[", 
       RowBox[{"[", "6", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Qeff", "[", "A_", "]"}], ":=", 
     RowBox[{
      RowBox[{"equations", "[", 
       RowBox[{"[", "7", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"wDE", "[", "A_", "]"}], ":=", 
     RowBox[{
      RowBox[{"equations", "[", 
       RowBox[{"[", "8", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]PDE", "[", "a_", "]"}], ":=", 
     RowBox[{"\[Delta]PDEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Pi]DE", "[", "a_", "]"}], ":=", 
     RowBox[{"\[Pi]DEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Pi]m", "[", "a_", "]"}], ":=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fR02b", "[", 
     RowBox[{"fR0_", ",", "om_"}], "]"}], ":=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"fR0", "/", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"4", "-", 
             RowBox[{"3", " ", "om"}]}], ")"}], "2"]], "+", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "4"}], "+", 
                RowBox[{"3", " ", "om"}]}], ")"}], "7"]], 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om"}], ")"}], "3"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "om"}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "4"}], "+", 
                   RowBox[{"3", " ", "om"}]}], ")"}], "3"]}], "-", 
               RowBox[{"4", " ", "fR0", " ", 
                RowBox[{"(", 
                 RowBox[{"128", "+", 
                  RowBox[{"3", " ", "om", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "160"}], "+", 
                    RowBox[{"3", " ", "om", " ", 
                    RowBox[{"(", 
                    RowBox[{"68", "+", 
                    RowBox[{"om", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "44"}], "+", 
                    RowBox[{"15", " ", "om"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
      ")"}]}]}]}]}]], "Input",ExpressionUUID->"59c78414-c73c-4b93-bcf8-\
47480b166391"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Set", " ", "up", " ", "the", " ", "solver"}], " ", "//", " ", 
    RowBox[{
    "Fixed", " ", "to", " ", "\[CapitalLambda]CDM", " ", "background", " ", 
     "for", " ", "now"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Tcmb", "=", "2.7255"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"zeq", "[", 
      RowBox[{
       RowBox[{"om_", "?", "NumberQ"}], ",", 
       RowBox[{"h_", "?", "NumberQ"}]}], "]"}], ":=", 
     RowBox[{"2.5", "*", 
      RowBox[{"10", "^", "4"}], " ", "om", " ", 
      RowBox[{"h", "^", "2"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Tcmb", "/", "2.7"}], ")"}], 
       RowBox[{"-", "4"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"aeq", "[", 
      RowBox[{
       RowBox[{"om_", "?", "NumberQ"}], ",", 
       RowBox[{"h_", "?", "NumberQ"}]}], "]"}], ":=", 
     FractionBox["1", 
      RowBox[{"1", "+", 
       RowBox[{"zeq", "[", 
        RowBox[{"om", ",", "h"}], "]"}]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"H", "[", "a_", "]"}], ":=", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", "om", "+", 
       FractionBox["om", 
        SuperscriptBox["a", "3"]], "-", "\[CapitalOmega]r", "+", 
       FractionBox["\[CapitalOmega]r", 
        SuperscriptBox["a", "4"]], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SuperscriptBox["a", "2"], " ", "b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}], 
           "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "6"}], " ", "a", " ", 
             SuperscriptBox["om", "2"]}], "-", 
            RowBox[{"7", " ", "om", " ", "\[CapitalOmega]r"}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["a", "4"], " ", "om", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["a", "3"], " ", "\[CapitalOmega]r", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["a", "7"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "2"]}]}], ")"}]}], ")"}], "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "om"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
             ")"}]}]}], ")"}], "3"]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "5"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}], 
           "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "37"}], " ", "a", " ", 
             SuperscriptBox["om", "6"]}], "-", 
            RowBox[{"40", " ", 
             SuperscriptBox["om", "5"], " ", "\[CapitalOmega]r"}], "+", 
            RowBox[{"4656", " ", 
             SuperscriptBox["a", "4"], " ", 
             SuperscriptBox["om", "5"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"8692", " ", 
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["om", "4"], " ", "\[CapitalOmega]r", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"4032", " ", 
             SuperscriptBox["a", "2"], " ", 
             SuperscriptBox["om", "3"], " ", 
             SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"7452", " ", 
             SuperscriptBox["a", "7"], " ", 
             SuperscriptBox["om", "4"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "2"]}], "+", 
            RowBox[{"25728", " ", 
             SuperscriptBox["a", "6"], " ", 
             SuperscriptBox["om", "3"], " ", "\[CapitalOmega]r", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "2"]}], "+", 
            RowBox[{"17856", " ", 
             SuperscriptBox["a", "5"], " ", 
             SuperscriptBox["om", "2"], " ", 
             SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "2"]}], "-", 
            RowBox[{"25408", " ", 
             SuperscriptBox["a", "10"], " ", 
             SuperscriptBox["om", "3"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "3"]}], "-", 
            RowBox[{"22016", " ", 
             SuperscriptBox["a", "9"], " ", 
             SuperscriptBox["om", "2"], " ", "\[CapitalOmega]r", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "3"]}], "+", 
            RowBox[{"9216", " ", 
             SuperscriptBox["a", "8"], " ", "om", " ", 
             SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "3"]}], "+", 
            RowBox[{"22848", " ", 
             SuperscriptBox["a", "13"], " ", 
             SuperscriptBox["om", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "4"]}], "+", 
            RowBox[{"2048", " ", 
             SuperscriptBox["a", "12"], " ", "om", " ", "\[CapitalOmega]r", 
             " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "4"]}], "-", 
            RowBox[{"9216", " ", 
             SuperscriptBox["a", "16"], " ", "om", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "5"]}], "-", 
            RowBox[{"3072", " ", 
             SuperscriptBox["a", "15"], " ", "\[CapitalOmega]r", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "5"]}], "-", 
            RowBox[{"1024", " ", 
             SuperscriptBox["a", "19"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "6"]}]}], ")"}]}], ")"}], "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"om", "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
             ")"}]}]}], ")"}], "8"]}]}], "]"}], "/.", 
     RowBox[{"\[CapitalOmega]r", "\[Rule]", 
      RowBox[{"om", " ", 
       RowBox[{"aeq", "[", 
        RowBox[{"om", ",", "h"}], "]"}]}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Om", "[", "a_", "]"}], ":=", 
     RowBox[{"om", " ", 
      SuperscriptBox["a", 
       RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ODE", "[", "a_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "^", "2"}], "-", 
      RowBox[{"om", " ", 
       SuperscriptBox["a", 
        RowBox[{"-", "3"}]]}], "-", 
      FractionBox[
       RowBox[{"om", " ", 
        RowBox[{"aeq", "[", 
         RowBox[{"om", ",", "h"}], "]"}]}], 
       SuperscriptBox["a", "4"]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aini", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]mini", "=", 
     RowBox[{"\[Delta]0", " ", "aini", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{
           RowBox[{"H", "[", "aini", "]"}], "^", "2"}], " ", 
          RowBox[{"aini", "^", "2"}]}], 
         RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Vmini", "=", 
     RowBox[{
      RowBox[{"-", "\[Delta]0"}], " ", 
      SqrtBox["om"], 
      SuperscriptBox["aini", 
       RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]DEini", "=", 
     RowBox[{
      RowBox[{"inieqs", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"VDEini", "=", 
     RowBox[{
      RowBox[{"inieqs", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalPsi]ini", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], "\[Delta]0", " ", 
      FractionBox["om", 
       RowBox[{"k", "^", "2"}]]}]}], ";", 
    RowBox[{"\[CapitalPhi]ini", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], "\[Delta]0", " ", 
      FractionBox["om", 
       RowBox[{"k", "^", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solgrowth", "[", 
     RowBox[{"k1_", ",", "om1_", ",", "b1_", ",", "h1_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"solgrowth", "[", 
      RowBox[{"k1", ",", "om1", ",", "b1", ",", "h1"}], "]"}], "=", 
     RowBox[{
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], "==", 
               RowBox[{
                RowBox[{"3", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", " ", 
                   RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
                FractionBox[
                 RowBox[{"Vm", "[", "a", "]"}], 
                 RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"H", "[", "a", "]"}]}]], "-", 
                RowBox[{
                 FractionBox["3", "a"], 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"cs2m", "[", "a", "]"}], "-", 
                   RowBox[{"wm", "[", "a", "]"}]}], ")"}], 
                 RowBox[{"\[Delta]m", "[", "a", "]"}]}]}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"Vm", "'"}], "[", "a", "]"}], "\[Equal]", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    RowBox[{"3", 
                    RowBox[{"wm", "[", "a", "]"}]}]}], ")"}]}], 
                 FractionBox[
                  RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["k", "2"], " ", 
                  RowBox[{"cs2m", "[", "a", "]"}], " ", 
                  RowBox[{"\[Delta]m", "[", "a", "]"}]}], 
                 RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"H", "[", "a", "]"}]}]], "+", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["k", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
                  RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], 
                 RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"H", "[", "a", "]"}]}]], "-", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["k", "2"], " ", 
                  RowBox[{"\[Pi]m", "[", "a", "]"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"\[Delta]DE", "'"}], "[", "a", "]"}], "\[Equal]", 
               RowBox[{
                RowBox[{"3", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", " ", 
                   RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], " ", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                    RowBox[{"Om", "[", "a", "]"}]}], 
                   RowBox[{"ODE", "[", "a", "]"}]]}], 
                 RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"H", "[", "a", "]"}]}]], "-", 
                RowBox[{
                 FractionBox["3", "a"], 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[Delta]m", "[", "a", "]"}], 
                    RowBox[{"Om", "[", "a", "]"}]}], 
                    RowBox[{"ODE", "[", "a", "]"}]]}], "-", 
                   RowBox[{
                    RowBox[{"wDE", "[", "a", "]"}], " ", 
                    RowBox[{"\[Delta]DE", "[", "a", "]"}]}]}], ")"}]}]}]}], 
              ",", 
              RowBox[{
               RowBox[{
                RowBox[{"VDE", "'"}], "[", "a", "]"}], "\[Equal]", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    RowBox[{"3", 
                    RowBox[{"wDE", "[", "a", "]"}]}]}], ")"}]}], 
                 FractionBox[
                  RowBox[{
                   RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], " ", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                    RowBox[{"Om", "[", "a", "]"}]}], 
                    RowBox[{"ODE", "[", "a", "]"}]]}], "a"]}], "+", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["k", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                    RowBox[{"Om", "[", "a", "]"}]}], 
                    RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}], 
                 RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"H", "[", "a", "]"}]}]], "+", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["k", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
                  RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], 
                 RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"H", "[", "a", "]"}]}]], "-", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["k", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"\[Pi]DE", "[", "a", "]"}], 
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                    RowBox[{"Om", "[", "a", "]"}]}], 
                    RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{
                 FractionBox[
                  RowBox[{"k", "^", "2"}], 
                  RowBox[{"a", "^", "2"}]], 
                 RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
                RowBox[{"3", " ", 
                 RowBox[{
                  RowBox[{"H", "[", "a", "]"}], "^", "2"}], 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"a", " ", 
                    RowBox[{
                    RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "+", 
                   RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], ")"}]}]}], 
               "\[Equal]", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["3", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Om", "[", "a", "]"}], " ", 
                   RowBox[{"\[Delta]m", "[", "a", "]"}]}], "+", 
                  RowBox[{
                   RowBox[{"ODE", "[", "a", "]"}], " ", 
                   RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
                   FractionBox[
                    RowBox[{
                    RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                    RowBox[{"Om", "[", "a", "]"}]}], 
                    RowBox[{"ODE", "[", "a", "]"}]]}]}], ")"}]}]}], ",", 
              RowBox[{
               RowBox[{"D", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   FractionBox[
                    RowBox[{"k", "^", "2"}], 
                    RowBox[{"a", "^", "2"}]], 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "-", 
                    RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], ")"}]}], "-", 
                  RowBox[{"3", 
                   RowBox[{"ODE", "[", "a", "]"}], 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Pi]DE", "[", "a", "]"}], 
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                    RowBox[{"Om", "[", "a", "]"}]}], 
                    RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}]}], ",", "a"}], 
                "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{
               RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", 
               "\[Delta]mini"}], ",", 
              RowBox[{
               RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", "Vmini"}], ",", 
              RowBox[{
               RowBox[{"\[Delta]DE", "[", "aini", "]"}], "\[Equal]", 
               "\[Delta]DEini"}], ",", 
              RowBox[{
               RowBox[{"VDE", "[", "aini", "]"}], "\[Equal]", "VDEini"}], ",", 
              RowBox[{
               RowBox[{"\[CapitalPsi]", "[", "aini", "]"}], "\[Equal]", 
               "\[CapitalPsi]ini"}], ",", 
              RowBox[{
               RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
               "\[CapitalPhi]ini"}]}], "}"}], "/.", 
            RowBox[{"om", "\[Rule]", "om1"}]}], "/.", 
           RowBox[{"b", "\[Rule]", "b1"}]}], "/.", 
          RowBox[{"h", "\[Rule]", "h1"}]}], "/.", 
         RowBox[{"k", "\[Rule]", "k1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
          RowBox[{"Vm", "[", "a", "]"}], ",", 
          RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
          RowBox[{"VDE", "[", "a", "]"}], ",", 
          RowBox[{"\[CapitalPhi]", "[", "a", "]"}], ",", 
          RowBox[{"\[CapitalPsi]", "[", "a", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
        RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
        RowBox[{"Method", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<EquationSimplification\>\"", "\[Rule]", "\"\<Residual\>\""}], 
          "}"}]}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f\[Sigma]8fRCDM", "[", 
     RowBox[{
     "z_", ",", "b_", ",", "k_", ",", "\[CapitalOmega]_", ",", "h_", ",", 
      "\[Sigma]8_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"\[Sigma]8", " ", "a", " ", 
      FractionBox[
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", 
          RowBox[{"solgrowth", "[", 
           RowBox[{"k", ",", "\[CapitalOmega]", ",", "b", ",", "h"}], "]"}]}],
          ",", "a"}], "]"}], 
       RowBox[{
        RowBox[{
         RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", 
         RowBox[{"solgrowth", "[", 
          RowBox[{"k", ",", "\[CapitalOmega]", ",", "b", ",", "h"}], "]"}]}], 
        "/.", 
        RowBox[{"a", "\[Rule]", "1"}]}]]}], "/.", 
     RowBox[{"a", "\[Rule]", 
      FractionBox["1", 
       RowBox[{"1", "+", "z"}]]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.5507551632062254`*^9, 3.5507551821134586`*^9}, {
   3.5507554160202694`*^9, 3.5507554574695425`*^9}, {3.5507555419748907`*^9, 
   3.55075555278571*^9}, {3.5850455368493576`*^9, 3.585045643871479*^9}, {
   3.5850459984687605`*^9, 3.585045998889785*^9}, {3.5850460711249166`*^9, 
   3.5850460922441244`*^9}, {3.5850461340285144`*^9, 
   3.5850461833743367`*^9}, {3.586164743912114*^9, 3.5861647908597994`*^9}, 
   3.586164871924436*^9, {3.586685830127105*^9, 3.586685837150507*^9}, {
   3.588409022701434*^9, 3.588409049393961*^9}, {3.5884091020669737`*^9, 
   3.588409131315646*^9}, {3.673852790892687*^9, 3.6738527935467653`*^9}, {
   3.67386630801993*^9, 3.6738664004207306`*^9}, {3.673866554709112*^9, 
   3.6738665814761744`*^9}, {3.673866720484709*^9, 3.673866722436269*^9}, {
   3.673867123651789*^9, 3.6738671238589334`*^9}, {3.673867396146696*^9, 
   3.6738674015385046`*^9}, {3.6738677548351555`*^9, 3.673867763858431*^9}, {
   3.6738678073785563`*^9, 3.673867828242315*^9}, {3.6739507687161975`*^9, 
   3.67395078364336*^9}, 3.67860136150022*^9, {3.6786014001880355`*^9, 
   3.6786014059309063`*^9}, {3.678601444490365*^9, 3.678601615642395*^9}, {
   3.6786127596124487`*^9, 3.6786127798347883`*^9}, {3.718014855805011*^9, 
   3.7180149353070393`*^9}, {3.718014992027328*^9, 3.718015082714813*^9}, 
   3.7180153574194202`*^9, {3.718015449403613*^9, 3.718015449868182*^9}, {
   3.7180154825082283`*^9, 3.7180154829231453`*^9}, {3.718015513066594*^9, 
   3.7180155557556095`*^9}, {3.718015602442999*^9, 3.718015623308016*^9}, {
   3.718015698027747*^9, 3.7180156998033686`*^9}, {3.718015815563758*^9, 
   3.7180158165399084`*^9}, {3.718016371355133*^9, 3.7180163764910316`*^9}, {
   3.718016561356193*^9, 3.718016562828183*^9}, {3.7498087306363835`*^9, 
   3.749808816116083*^9}, {3.7498088841363077`*^9, 3.7498088946963153`*^9}, 
   3.749809000976304*^9, {3.7498090666954117`*^9, 3.7498091141452928`*^9}, {
   3.749809144265624*^9, 3.7498091868361273`*^9}, {3.7498092807465*^9, 
   3.7498093114058094`*^9}, {3.7498109294372206`*^9, 3.749810954802453*^9}, {
   3.7498110554733696`*^9, 3.749811084003343*^9}, {3.7498163625281687`*^9, 
   3.7498164015780535`*^9}, {3.7498164379207234`*^9, 3.749816460312108*^9}, {
   3.750427114755668*^9, 3.7504271550548086`*^9}, {3.750427773542735*^9, 
   3.750427811893087*^9}, {3.7504279373328733`*^9, 
   3.7504279377764835`*^9}},ExpressionUUID->"8d1ba99a-943a-456c-9192-\
371f75fd0eb5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]mfR", "[", 
   RowBox[{"a1_", ",", "k_", ",", "om_", ",", "b_", ",", "h_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", 
    RowBox[{"solgrowth", "[", 
     RowBox[{"k", ",", "om", ",", "b", ",", "h"}], "]"}]}], "/.", 
   RowBox[{"a", "\[Rule]", "a1"}]}]}]], "Input",
 CellChangeTimes->{{3.7504280479425063`*^9, 
  3.750428086052513*^9}},ExpressionUUID->"515c9c17-1f18-4ab8-a7df-\
079d187702f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cvis2", "[", 
    RowBox[{"a1_", ",", "k1_", ",", "om1_", ",", "b1_", ",", "h1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"cvis2", "[", 
     RowBox[{"a1", ",", "k1", ",", "om1", ",", "b1", ",", "h1"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", 
                 RowBox[{"Vde", "[", "a", "]"}], " ", 
                 RowBox[{"w", "[", "a", "]"}]}]], "a", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"w", "[", "a", "]"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"a", " ", 
                  RowBox[{"w", "[", "a", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["pi", "\[Prime]",
                    MultilineFunction->None], "[", "a", "]"}]}], "+", 
                 RowBox[{
                  RowBox[{"pi", "[", "a", "]"}], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", 
                    RowBox[{"w", "[", "a", "]"}]}], "-", 
                    RowBox[{"a", " ", 
                    RowBox[{
                    SuperscriptBox["w", "\[Prime]",
                    MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]}], 
                ")"}]}], "/.", 
              RowBox[{
               RowBox[{"w", "[", "a", "]"}], "\[Rule]", 
               RowBox[{"wDE", "[", "a", "]"}]}]}], "/.", 
             RowBox[{
              RowBox[{
               RowBox[{"w", "'"}], "[", "a", "]"}], "\[Rule]", 
              RowBox[{
               RowBox[{"wDE", "'"}], "[", "a", "]"}]}]}], "/.", 
            RowBox[{
             RowBox[{"Vde", "[", "a", "]"}], "->", 
             RowBox[{
              RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], 
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 RowBox[{"Om", "[", "a", "]"}], 
                 RowBox[{"ODE", "[", "a", "]"}]], 
                RowBox[{"\[Delta]mfR", "[", 
                 RowBox[{"a1", ",", "k1", ",", "om1", ",", "b1", ",", "h1"}], 
                 "]"}]}], ")"}]}]}]}], "/.", 
           RowBox[{
            RowBox[{"pi", "[", "a", "]"}], "->", 
            RowBox[{
             RowBox[{"\[Pi]DE", "[", "a", "]"}], 
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"Om", "[", "a", "]"}], 
                RowBox[{"ODE", "[", "a", "]"}]], 
               RowBox[{"\[Delta]mfR", "[", 
                RowBox[{"a1", ",", "k1", ",", "om1", ",", "b1", ",", "h1"}], 
                "]"}]}], ")"}]}]}]}], "/.", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"pi", "[", "a", "]"}], "->", 
             RowBox[{
              RowBox[{"\[Pi]DE", "[", "a", "]"}], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 FractionBox[
                  RowBox[{"Om", "[", "a", "]"}], 
                  RowBox[{"ODE", "[", "a", "]"}]], 
                 RowBox[{"\[Delta]m", "[", "a", "]"}]}], "/.", 
                RowBox[{"solgrowth", "[", 
                 RowBox[{"k1", ",", "om1", ",", "b1", ",", "h1"}], "]"}]}], 
               ")"}]}]}], ",", "a"}], "]"}]}], "/.", 
         RowBox[{"om", "\[Rule]", "om1"}]}], "/.", 
        RowBox[{"b", "\[Rule]", "b1"}]}], "/.", 
       RowBox[{"h", "\[Rule]", "h1"}]}], "/.", 
      RowBox[{"k", "\[Rule]", "k1"}]}], "/.", 
     RowBox[{"a", "\[Rule]", "a1"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7504278534928317`*^9, 3.750427903734043*^9}, {
  3.7504279695821238`*^9, 3.750428015912633*^9}, {3.7504280935926313`*^9, 
  3.750428160462796*^9}, {3.750428201572427*^9, 
  3.7504282023029814`*^9}},ExpressionUUID->"1f169778-1cc8-47ec-9585-\
171a4460ca4a"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.750428232742618*^9, 
  3.750428234612857*^9}},ExpressionUUID->"f867a1ec-0592-44fe-8847-\
13bf6ba95a08"]
}, Closed]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om0", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b0", "=", 
   RowBox[{"fR02b", "[", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]]}], ",", "om0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h0", "=", "0.7"}], ";"}]}], "Input",
 CellChangeTimes->{{3.750428276953086*^9, 3.7504283086227107`*^9}, 
   3.750428384172405*^9},ExpressionUUID->"3223976e-5bff-4ab2-9054-\
5b33abce66c3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plcvisHS", "=", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"cvis2", "[", 
         RowBox[{"a1", ",", "50", ",", "om0", ",", "b0", ",", "h0"}], "]"}], 
        ",", 
        RowBox[{"cvis2", "[", 
         RowBox[{"a1", ",", "100", ",", "om0", ",", "b0", ",", "h0"}], "]"}], 
        ",", 
        RowBox[{"cvis2", "[", 
         RowBox[{"a1", ",", "300", ",", "om0", ",", "b0", ",", "h0"}], 
         "]"}]}], "}"}], "//", "Abs"}], "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"a1", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "3"}]], ",", "1"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<a\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(c\), \(vis\)], \
\(2\)]\)(a)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "10"}]], ",", 
       RowBox[{"10", "^", "1"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<k= 50\!\(\*SubscriptBox[\(H\), \(0\)]\)\>\"", ",", 
         "\"\<k=100\!\(\*SubscriptBox[\(H\), \(0\)]\)\>\"", ",", 
         "\"\<k=300\!\(\*SubscriptBox[\(H\), \(0\)]\)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<(HS)\>\"", ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.94", ",", "0.92"}], "}"}], "//", "Scaled"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7504284443523245`*^9, 
  3.7504284771029234`*^9}},ExpressionUUID->"d4e87bb9-b26e-495a-80af-\
a6960e2dfa35"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81f8Xvte99rr2zsxKyaikZJVdGZU0KeWrtKiMzGhQSSpJKZIoKqFo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         "]]},
       Annotation[#, "Charting`Private`Tag$2776#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3k8lN8bHfuWXfY9EVlKpFLZSgghKW3W1LeUClkiKVlLohDZtYjskZLn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         "]]},
       Annotation[#, "Charting`Private`Tag$2776#2"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81d8bvzZJtqwKicgou6GPPUpWw1coKw0iqURklUgkShpGQ6mojIzE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         "]]},
       Annotation[#, "Charting`Private`Tag$2776#3"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"k= 50\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)\"",
       "\"k=100\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)\"",
       "\"k=300\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->
    NCache[{-6.9077551380075395`, -
      Log[10000000000]}, {-6.9077551380075395`, -23.025850929940457`}],
   BaseStyle->(FontSize -> 16),
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->InsetBox[
     FormBox["\"(HS)\"", TraditionalForm], 
     Scaled[{0.94, 0.92}]],
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(c\\), \\(vis\\)], \
\\(2\\)]\\)(a)\"", TraditionalForm], None}, {
      FormBox["\"a\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-23.025850929940457`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "10"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-23.025850929940457`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{{-6.9077551380075395`, 0.}, {-Log[10000000000], 
       Log[10]}}, {{-6.9077551380075395`, 0.}, {-23.025850929940457`, 
     2.302585092994046}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Line[CompressedData["
1:eJwVV3c81f8Xvte99rr2zsxKyaikZJVdGZU0KeWrtKiMzGhQSSpJKZIoKqFo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           "]]}, "Charting`Private`Tag$2776#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          Line[CompressedData["
1:eJwVV3k8lN8bHfuWXfY9EVlKpFLZSgghKW3W1LeUClkiKVlLohDZtYjskZLn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           "]]}, "Charting`Private`Tag$2776#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          Line[CompressedData["
1:eJwVV3c81d8bvzZJtqwKicgou6GPPUpWw1coKw0iqURklUgkShpGQ6mojIzE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           "]]}, "Charting`Private`Tag$2776#3"]}}, {}, {}}, {Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
      FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity,
       Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {-6.9077551380075395`, -Log[10000000000]}, 
      FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "ClippingRange" -> {{{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-22.935565032381188`, 
         1.152638042899575}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-22.935565032381188`, 1.152638042899575}}}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> (FontSize -> 16), 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, Epilog -> 
      Text["(HS)", 
        Scaled[{0.94, 0.92}]], Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "\!\(\*SuperscriptBox[SubscriptBox[\(c\), \(vis\)], \(2\)]\)(a)", 
         None}, {"a", None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, 
      PlotRange -> {{-6.9077551380075395`, 0.}, {-Log[10000000000], 
         Log[10]}}, PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
       "k= 50\!\(\*SubscriptBox[\(H\), \(0\)]\)", 
        "k=100\!\(\*SubscriptBox[\(H\), \(0\)]\)", 
        "k=300\!\(\*SubscriptBox[\(H\), \(0\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Left, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.750428481950979*^9},ExpressionUUID->"acac0eeb-d73e-4c47-812f-\
02b701b9f3dc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotcvis2HS.pdf\>\"", ",", "plcvisHS"}], "]"}]], "Input",
 CellChangeTimes->{
  3.750428504452629*^9},ExpressionUUID->"263235a4-f3fa-4399-8270-\
8225e487cf02"],

Cell[BoxData["\<\"plotcvis2HS.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.750428507305952*^9},ExpressionUUID->"1fc4440f-8a9f-44e1-bb6c-\
4a3ff887081d"]
}, Open  ]]
},
Evaluator->"zeus",
CellGrouping->Manual,
WindowSize->{1041, 907},
WindowMargins->{{Automatic, 122}, {Automatic, 29}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 179, 4, 43, "Input",ExpressionUUID->"4db99cf6-da01-4392-bb93-72971a70fa37"],
Cell[CellGroupData[{
Cell[762, 28, 196, 4, 43, "Input",ExpressionUUID->"4ccaef0d-4d01-4bcb-acaa-22dc5d6858ee"],
Cell[961, 34, 298, 7, 43, "Input",ExpressionUUID->"501ef6fb-3783-49b5-8dbc-fa49847e7d64"],
Cell[1262, 43, 5404, 159, 931, "Input",ExpressionUUID->"59c78414-c73c-4b93-bcf8-47480b166391"],
Cell[6669, 204, 25230, 612, 2524, "Input",ExpressionUUID->"8d1ba99a-943a-456c-9192-371f75fd0eb5"],
Cell[31902, 818, 480, 12, 73, "Input",ExpressionUUID->"515c9c17-1f18-4ab8-a7df-079d187702f0"],
Cell[32385, 832, 4086, 102, 537, "Input",ExpressionUUID->"1f169778-1cc8-47ec-9585-171a4460ca4a"],
Cell[36474, 936, 189, 4, 43, "Input",ExpressionUUID->"f867a1ec-0592-44fe-8847-13bf6ba95a08"]
}, Closed]],
Cell[36678, 943, 500, 15, 100, "Input",ExpressionUUID->"3223976e-5bff-4ab2-9054-5b33abce66c3"],
Cell[CellGroupData[{
Cell[37203, 962, 2088, 57, 267, "Input",ExpressionUUID->"d4e87bb9-b26e-495a-80af-a6960e2dfa35"],
Cell[39294, 1021, 92376, 1681, 568, "Output",ExpressionUUID->"acac0eeb-d73e-4c47-812f-02b701b9f3dc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131707, 2707, 213, 5, 43, "Input",ExpressionUUID->"263235a4-f3fa-4399-8270-8225e487cf02"],
Cell[131923, 2714, 152, 3, 48, "Output",ExpressionUUID->"1fc4440f-8a9f-44e1-bb6c-4a3ff887081d"]
}, Open  ]]
}
]
*)

