(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    243188,       5349]
NotebookOptionsPosition[    235856,       5228]
NotebookOutlinePosition[    236324,       5246]
CellTagsIndexPosition[    236281,       5243]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5508164326153464`*^9, 
  3.55081643493635*^9}},ExpressionUUID->"321e0f46-58f3-4768-8c24-\
f362d6465b55"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Theory", " ", "and", " ", "options"}], " ", "*)"}],
  FontSize->18]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.706942110780985*^9, 
  3.7069421162505817`*^9}},ExpressionUUID->"c9f150ae-4f28-4c3d-a67f-\
7a29c06a2f9f"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<NumericalCalculus`\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.569756722063289*^9, 3.5697567307943015`*^9}, {
  3.7069535995477104`*^9, 3.7069535998043847`*^9}, {3.7086810848360496`*^9, 
  3.7086810852702923`*^9}, {3.725103467425004*^9, 3.725103467823907*^9}, {
  3.732427835334181*^9, 
  3.732427835599825*^9}},ExpressionUUID->"371e942a-5a2c-4145-877d-\
79a8aa959be9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"wCDM", " ", "growth", " ", "and", " ", "stuff"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Hw", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{"H0", 
     SqrtBox[
      RowBox[{
       RowBox[{"\[CapitalOmega]", " ", 
        SuperscriptBox["a", 
         RowBox[{"-", "3"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[CapitalOmega]"}], ")"}], 
        SuperscriptBox["a", 
         RowBox[{
          RowBox[{"-", "3"}], 
          RowBox[{"(", 
           RowBox[{"1", "+", "w"}], ")"}]}]]}]}]]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{"a", " ", 
     RowBox[{"Hypergeometric2F1", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"-", "3"}], "w"}]], ",", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        FractionBox["1", 
         RowBox[{"2", " ", "w"}]]}], ",", 
       RowBox[{"1", "-", 
        FractionBox["5", 
         RowBox[{"6", " ", "w"}]]}], ",", 
       RowBox[{
        SuperscriptBox["a", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "w"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fwCDM", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",",
         "aa"}], "]"}]}], "/.", 
     RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f\[Sigma]8wCDM", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
     "]"}], ":=", 
    RowBox[{
     RowBox[{"fwCDM", "[", 
      RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
     FractionBox[
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], "]"}]]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dLh", "[", 
     RowBox[{"a_", ",", "om_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     FractionBox["c", "H0"], 
     FractionBox["2", 
      RowBox[{"a", 
       SqrtBox["om"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Hypergeometric2F1", "[", 
        RowBox[{
         RowBox[{"1", "/", "2"}], ",", 
         FractionBox[
          RowBox[{"-", "1"}], 
          RowBox[{"6", "w"}]], ",", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{"6", "w"}]]}], ",", 
         RowBox[{"1", "-", 
          RowBox[{"1", "/", "om"}]}]}], "]"}], "-", 
       RowBox[{
        SqrtBox["a"], 
        RowBox[{"Hypergeometric2F1", "[", 
         RowBox[{
          RowBox[{"1", "/", "2"}], ",", 
          FractionBox[
           RowBox[{"-", "1"}], 
           RowBox[{"6", "w"}]], ",", 
          RowBox[{"1", "-", 
           FractionBox["1", 
            RowBox[{"6", "w"}]]}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"1", "/", "om"}]}], ")"}], 
           SuperscriptBox["a", 
            RowBox[{
             RowBox[{"-", "3"}], "w"}]]}]}], "]"}]}]}], 
      ")"}]}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7069409543143997`*^9, 3.70694097151513*^9}, {
  3.706941377506996*^9, 3.706941407369261*^9}, {3.706953210060841*^9, 
  3.7069532103505964`*^9}, {3.71533816759791*^9, 3.715338225428465*^9}, {
  3.7153394438114796`*^9, 3.7153394486834326`*^9}, {3.727019499593648*^9, 
  3.727019510212282*^9}},ExpressionUUID->"256423b7-7c63-4c71-83b4-\
c6c4b67eb464"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Definition", " ", "of", " ", "R", " ", "in", " ", "terms", " ", "of", 
     " ", "N"}], "=", 
    RowBox[{"Log", "[", "a", "]"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ra", "[", "N_", "]"}], ":=", 
    RowBox[{"6", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{
          RowBox[{"H", "[", "N", "]"}], "^", "2"}]}], "+", 
        RowBox[{
         RowBox[{"H", "[", "N", "]"}], " ", 
         RowBox[{
          RowBox[{"H", "'"}], "[", "N", "]"}]}]}], ")"}], "/", 
      RowBox[{"c", "^", "2"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Definition", " ", "of", " ", "the", " ", "f", 
      RowBox[{"(", "R", ")"}], " ", "Lagrangian", " ", "R"}], "-", 
     FractionBox[
      RowBox[{"2", "\[CapitalLambda]"}], 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        RowBox[{"(", 
         FractionBox["\[CapitalLambda]", "R"], ")"}]}]}]]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", "R_", "]"}], ":=", 
    RowBox[{
     RowBox[{"R", "-", 
      RowBox[{"2", "\[CapitalLambda]", 
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"1", "+", 
          RowBox[{"b", " ", 
           FractionBox["\[CapitalLambda]", "R"]}]}]], ")"}]}]}], "/.", 
     RowBox[{"\[CapitalLambda]", "->", 
      RowBox[{"3", 
       RowBox[{"(", 
        RowBox[{"1", "-", "om"}], ")"}], 
       RowBox[{
        RowBox[{"H0", "^", "2"}], "/", 
        RowBox[{"c", "^", "2"}]}]}]}]}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.550815708537327*^9, 3.5508157167283382`*^9}, {
   3.5508168541309404`*^9, 3.5508168593419476`*^9}, {3.550817039102201*^9, 
   3.550817042262205*^9}, 3.550817269586526*^9, {3.550832141658906*^9, 
   3.5508321593609304`*^9}, {3.5508322175000124`*^9, 3.550832222091019*^9}, {
   3.5508329309890175`*^9, 3.5508329423910336`*^9}, {3.550833176145363*^9, 
   3.5508331787663665`*^9}, {3.550835776091137*^9, 3.550835776801138*^9}, {
   3.550836331365919*^9, 3.5508363405079317`*^9}, 3.5508363722219763`*^9, {
   3.5508386587788377`*^9, 3.5508386637068458`*^9}, {3.5508414432770643`*^9, 
   3.5508414539126825`*^9}, {3.550842386280101*^9, 3.550842411676945*^9}, {
   3.550843456041958*^9, 3.5508434574927607`*^9}, {3.5508437037029886`*^9, 
   3.5508437040461893`*^9}, {3.5508447192347603`*^9, 3.550844729343578*^9}, {
   3.550844804403708*^9, 3.550844837939166*^9}, {3.550845339309636*^9, 
   3.550845343646444*^9}, {3.5508454273561907`*^9, 3.550845436669407*^9}, {
   3.5508981530679145`*^9, 3.550898159511283*^9}, 3.550898688436536*^9, {
   3.5509001344352417`*^9, 3.550900135461301*^9}, {3.5553114898933744`*^9, 
   3.5553115265294266`*^9}, {3.5553192868693085`*^9, 
   3.5553192883903112`*^9}, {3.5553227469401875`*^9, 3.555322757452202*^9}, {
   3.555324865346173*^9, 3.555324865586173*^9}, {3.555328571285619*^9, 
   3.5553285756218667`*^9}, 3.555328806209056*^9, {3.5553297940275555`*^9, 
   3.5553297991438484`*^9}, {3.5557429208795056`*^9, 3.55574294805806*^9}, {
   3.555743899444476*^9, 3.555743909878073*^9}, 3.5557439976150913`*^9, 
   3.5558306445455456`*^9, {3.5558434286115403`*^9, 3.5558434669737344`*^9}, {
   3.5558435286392612`*^9, 3.55584358386942*^9}, 3.555843790745253*^9, 
   3.555843853694854*^9, {3.555924977356866*^9, 3.555924991173656*^9}, {
   3.555927167804152*^9, 3.555927168029165*^9}, 3.569079179276061*^9, {
   3.569086272924645*^9, 3.569086288606667*^9}, {3.569086323783717*^9, 
   3.5690863520677567`*^9}, {3.5690864859019456`*^9, 
   3.5690865147359867`*^9}, {3.569086597550103*^9, 3.5690866002211065`*^9}, {
   3.569132177099492*^9, 3.5691321802704964`*^9}, {3.5691323620517526`*^9, 
   3.569132363221754*^9}, {3.5691337264136753`*^9, 3.569133759509722*^9}, {
   3.5691422510208535`*^9, 3.5691422863759036`*^9}, {3.5693103749927015`*^9, 
   3.5693103758327026`*^9}, {3.5693106070740285`*^9, 3.569310609825032*^9}, {
   3.586175379647444*^9, 3.586175411388259*^9}, 3.5861754680665007`*^9, {
   3.700323457128585*^9, 3.700323457720169*^9}, {3.7003234911795053`*^9, 
   3.7003234973019485`*^9}, {3.7003724373715963`*^9, 
   3.7003724376914463`*^9}, {3.7003725286988473`*^9, 
   3.7003725288913593`*^9}, {3.706875144908849*^9, 3.706875146952667*^9}, {
   3.7080852737239327`*^9, 3.708085273915761*^9}, {3.7094484079435406`*^9, 
   3.709448419462114*^9}, 3.709448566661614*^9, {3.709449833369567*^9, 
   3.709449856711439*^9}, {3.7150795811540318`*^9, 3.7150796089311447`*^9}, {
   3.7153376366540465`*^9, 3.715337643878784*^9}, 3.715337844290233*^9, {
   3.7153380001295323`*^9, 3.7153380005305176`*^9}, {3.7153381093993797`*^9, 
   3.715338109783476*^9}, {3.715338214095416*^9, 3.715338240646395*^9}, {
   3.7251034479058204`*^9, 3.725103456144676*^9}, {3.725103506257141*^9, 
   3.7251035065123825`*^9}, 3.725177455987007*^9, {3.7270195274506073`*^9, 
   3.7270195288953867`*^9}, {3.727020081987748*^9, 3.727020084433398*^9}, {
   3.7270202044713645`*^9, 
   3.7270202056264687`*^9}},ExpressionUUID->"3e51f3d8-b410-4109-b9e2-\
0a7e926baec9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Definition", " ", "of", " ", "the", " ", "ODE", " ", "in", " ", "terms", 
     " ", "of", " ", "N"}], "=", 
    RowBox[{
     RowBox[{"Log", "[", "a", "]"}], "=", 
     RowBox[{"-", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", "z"}], "]"}]}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ODEbackground", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "R", "]"}]}], 
       RowBox[{
        RowBox[{"H", "[", "N", "]"}], "^", "2"}]}], "+", 
      RowBox[{
       RowBox[{"H0", "^", "2"}], " ", "om", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "3"}], " ", "N"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"f", "'"}], "[", "R", "]"}], "R"}], "-", 
         RowBox[{"f", "[", "R", "]"}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "''"}], "[", "R", "]"}], 
       RowBox[{
        RowBox[{"H", "[", "N", "]"}], "^", "2"}], " ", 
       RowBox[{
        RowBox[{"Ra", "'"}], "[", "N", "]"}]}]}], "/.", 
     RowBox[{"R", "\[Rule]", 
      RowBox[{"Ra", "[", "N", "]"}]}]}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.569079184347069*^9, 3.569079203110095*^9}, 
   3.569086338235737*^9, 3.5691322406415815`*^9, 3.5691424185090895`*^9, 
   3.569310355028673*^9, 3.569310543374939*^9, 3.586175479283142*^9, {
   3.7003235034118786`*^9, 3.7003235204967203`*^9}, {3.7003724436883965`*^9, 
   3.7003724463444595`*^9}, {3.7069414926962957`*^9, 
   3.7069414944078407`*^9}, {3.7153382526398773`*^9, 
   3.7153382579670386`*^9}, {3.7251035025771837`*^9, 3.725103503119913*^9}, {
   3.727019553975482*^9, 
   3.7270195558072753`*^9}},ExpressionUUID->"48b1f404-d699-47c9-9189-\
439bda320a03"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Definition", " ", "of", " ", "the", " ", "Geff", " ", "for", " ", "f", 
    RowBox[{"(", "R", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Geff", "[", 
    RowBox[{"N_", ",", "k_", ",", "b2_", ",", "om2_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{
           RowBox[{"f", "'"}], "[", "R", "]"}]], 
         FractionBox[
          RowBox[{"1", "+", 
           RowBox[{"4", 
            FractionBox[
             RowBox[{"k", "^", "2"}], 
             RowBox[{"a", "^", "2"}]], 
            RowBox[{
             RowBox[{
              RowBox[{"f", "''"}], "[", "R", "]"}], "/", 
             RowBox[{
              RowBox[{"f", "'"}], "[", "R", "]"}]}]}]}], 
          RowBox[{"1", "+", 
           RowBox[{"3", 
            FractionBox[
             RowBox[{"k", "^", "2"}], 
             RowBox[{"a", "^", "2"}]], 
            RowBox[{
             RowBox[{
              RowBox[{"f", "''"}], "[", "R", "]"}], "/", 
             RowBox[{
              RowBox[{"f", "'"}], "[", "R", "]"}]}]}]}]]}], "/.", 
        RowBox[{"a", "\[Rule]", 
         RowBox[{"Exp", "[", "N", "]"}]}]}], "/.", 
       RowBox[{"R", "\[Rule]", 
        RowBox[{"Ra", "[", "N", "]"}]}]}], "/.", 
      RowBox[{"om", "\[Rule]", "om2"}]}], "/.", 
     RowBox[{"b", "\[Rule]", "b2"}]}], ")"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.70694099422696*^9, 3.7069410758777046`*^9}, {
  3.7069411106464043`*^9, 3.7069411147248077`*^9}, {3.7069414268860865`*^9, 
  3.7069414333709173`*^9}, {3.706941519673012*^9, 
  3.7069415215129147`*^9}},ExpressionUUID->"f722777f-3883-425b-b11f-\
eef3996fab94"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Approximation", " ", "for", " ", "H", 
    RowBox[{"(", "z", ")"}]}], " ", "*)"}], 
  RowBox[{
   RowBox[{"Happ", "[", 
    RowBox[{"a_", ",", "om_", ",", "b_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"H0", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", "om", "+", 
       FractionBox["om", 
        SuperscriptBox["a", "3"]], "-", "\[CapitalOmega]r", "+", 
       FractionBox["\[CapitalOmega]r", 
        SuperscriptBox["a", "4"]], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SuperscriptBox["a", "2"], " ", "b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}], 
           "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "6"}], " ", "a", " ", 
             SuperscriptBox["om", "2"]}], "-", 
            RowBox[{"7", " ", "om", " ", "\[CapitalOmega]r"}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["a", "4"], " ", "om", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["a", "3"], " ", "\[CapitalOmega]r", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["a", "7"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "2"]}]}], ")"}]}], ")"}], "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "om"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
             ")"}]}]}], ")"}], "3"]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "5"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], ")"}], 
           "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "37"}], " ", "a", " ", 
             SuperscriptBox["om", "6"]}], "-", 
            RowBox[{"40", " ", 
             SuperscriptBox["om", "5"], " ", "\[CapitalOmega]r"}], "+", 
            RowBox[{"4656", " ", 
             SuperscriptBox["a", "4"], " ", 
             SuperscriptBox["om", "5"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"8692", " ", 
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["om", "4"], " ", "\[CapitalOmega]r", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"4032", " ", 
             SuperscriptBox["a", "2"], " ", 
             SuperscriptBox["om", "3"], " ", 
             SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
              ")"}]}], "+", 
            RowBox[{"7452", " ", 
             SuperscriptBox["a", "7"], " ", 
             SuperscriptBox["om", "4"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "2"]}], "+", 
            RowBox[{"25728", " ", 
             SuperscriptBox["a", "6"], " ", 
             SuperscriptBox["om", "3"], " ", "\[CapitalOmega]r", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "2"]}], "+", 
            RowBox[{"17856", " ", 
             SuperscriptBox["a", "5"], " ", 
             SuperscriptBox["om", "2"], " ", 
             SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "2"]}], "-", 
            RowBox[{"25408", " ", 
             SuperscriptBox["a", "10"], " ", 
             SuperscriptBox["om", "3"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "3"]}], "-", 
            RowBox[{"22016", " ", 
             SuperscriptBox["a", "9"], " ", 
             SuperscriptBox["om", "2"], " ", "\[CapitalOmega]r", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "3"]}], "+", 
            RowBox[{"9216", " ", 
             SuperscriptBox["a", "8"], " ", "om", " ", 
             SuperscriptBox["\[CapitalOmega]r", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "3"]}], "+", 
            RowBox[{"22848", " ", 
             SuperscriptBox["a", "13"], " ", 
             SuperscriptBox["om", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "4"]}], "+", 
            RowBox[{"2048", " ", 
             SuperscriptBox["a", "12"], " ", "om", " ", "\[CapitalOmega]r", 
             " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "4"]}], "-", 
            RowBox[{"9216", " ", 
             SuperscriptBox["a", "16"], " ", "om", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "5"]}], "-", 
            RowBox[{"3072", " ", 
             SuperscriptBox["a", "15"], " ", "\[CapitalOmega]r", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "5"]}], "-", 
            RowBox[{"1024", " ", 
             SuperscriptBox["a", "19"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
               ")"}], "6"]}]}], ")"}]}], ")"}], "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"om", "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om", "+", "\[CapitalOmega]r"}], 
             ")"}]}]}], ")"}], "8"]}]}], "]"}]}], "/.", 
    RowBox[{"\[CapitalOmega]r", "\[Rule]", "0"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7069546845078926`*^9, 3.70695470197917*^9}, {
  3.7150796234449377`*^9, 3.715079625922906*^9}, {3.7251035439639173`*^9, 
  3.725103545584983*^9}, {3.7251036471560144`*^9, 3.7251036487695365`*^9}, {
  3.725174889806259*^9, 3.725174891709051*^9}, {3.72517746715587*^9, 
  3.725177486241643*^9}, {3.7270195233061876`*^9, 
  3.727019523625553*^9}},ExpressionUUID->"bdec882c-4eb0-498c-abfc-\
24084ffb1fab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Solve", " ", "the", " ", "ODE"}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ns0", "=", 
     RowBox[{"Log", "[", 
      FractionBox["1", 
       RowBox[{"1", "+", "15"}]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"h", "=", 
     RowBox[{"7", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k0", "=", 
     RowBox[{
      FractionBox[
       FractionBox["299792458", 
        RowBox[{"10", "^", "5"}]], "h"], "*", 
      FractionBox["1", "10"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Clear", "[", "H", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"modfried", "[", 
     RowBox[{"om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"modfried", "[", 
      RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "=", 
     RowBox[{"(", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"ODEbackground", "/.", 
                 RowBox[{"om", "\[Rule]", "om1"}]}], "/.", 
                RowBox[{"b", "\[Rule]", "b1"}]}], "/.", 
               RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
              RowBox[{"c", "\[Rule]", "1"}]}], "//", "Evaluate"}], ")"}], 
           "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{"H", "[", "Ns", "]"}], "\[Equal]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Hw", "[", 
              RowBox[{
               RowBox[{"Exp", "[", "Ns", "]"}], ",", 
               RowBox[{"-", "1"}], ",", "om1"}], "]"}], "/.", 
             RowBox[{"H0", "\[Rule]", "1"}]}], ")"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"H", "'"}], "[", "Ns", "]"}], "\[Equal]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "3"}], " ", "Ns"}]], " ", "om1"}], 
             RowBox[{"2", " ", 
              SqrtBox[
               RowBox[{"1", "-", "om1", "+", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "3"}], " ", "Ns"}]], " ", "om1"}]}]]}]]}]}]}],
          "}"}], ",", "H", ",", 
        RowBox[{"{", 
         RowBox[{"N", ",", "Ns", ",", "0"}], "}"}], ",", 
        RowBox[{"MaxStepSize", "\[Rule]", 
         FractionBox["1", "100"]}], ",", 
        RowBox[{"WorkingPrecision", "\[Rule]", "15"}], ",", 
        RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
        RowBox[{"PrecisionGoal", "\[Rule]", "10"}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", 
        RowBox[{"InterpolationOrder", "\[Rule]", "All"}]}], "]"}], ")"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HN", "[", 
     RowBox[{"N_", ",", "om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "/.", 
      RowBox[{
       RowBox[{"modfried", "[", 
        RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HNp", "[", 
     RowBox[{"N_", ",", "om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'"}], "[", "N", "]"}], "/.", 
      RowBox[{
       RowBox[{"modfried", "[", 
        RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HNp2", "[", 
     RowBox[{"N_", ",", "om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "''"}], "[", "N", "]"}], "/.", 
      RowBox[{
       RowBox[{"modfried", "[", 
        RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HNp3", "[", 
     RowBox[{"N_", ",", "om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'''"}], "[", "N", "]"}], "/.", 
      RowBox[{
       RowBox[{"modfried", "[", 
        RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Definition", " ", "of", " ", "the", " ", "growth", " ", "ODE"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ODEgrowth", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "om2", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "3"}], " ", "N"}], "]"}], 
          RowBox[{"d", "[", "N", "]"}]}], 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "N", "]"}], "2"]}]]}], 
       FractionBox[
        RowBox[{"Geff", "[", 
         RowBox[{"N", ",", "k", ",", "b2", ",", "om2"}], "]"}], 
        RowBox[{"Geff", "[", 
         RowBox[{"0", ",", "k", ",", "b2", ",", "om2"}], "]"}]]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["d", "\[Prime]",
         MultilineFunction->None], "[", "N", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["d", "\[Prime]",
          MultilineFunction->None], "[", "N", "]"}], " ", 
        RowBox[{
         SuperscriptBox["H", "\[Prime]",
          MultilineFunction->None], "[", "N", "]"}]}], 
       RowBox[{"H", "[", "N", "]"}]], "+", 
      RowBox[{
       SuperscriptBox["d", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "N", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Growth", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"modgrowth", "[", 
     RowBox[{
      RowBox[{"om1_", "?", "NumberQ"}], ",", 
      RowBox[{"b1_", "?", "NumberQ"}], ",", 
      RowBox[{"k1_", "?", "NumberQ"}], ",", 
      RowBox[{"Ns_", "?", "NumberQ"}]}], "]"}], ":=", 
    RowBox[{
     RowBox[{"modgrowth", "[", 
      RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "=", 
     RowBox[{"(", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"ODEgrowth", "/.", 
                   RowBox[{"om2", "\[Rule]", "om1"}]}], "/.", 
                  RowBox[{"b2", "\[Rule]", "b1"}]}], "/.", 
                 RowBox[{"k", "\[Rule]", "k1"}]}], "/.", 
                RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
               RowBox[{"c", "\[Rule]", "1"}]}], "/.", 
              RowBox[{"modfried", "[", 
               RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}]}], "//", 
             "Evaluate"}], ")"}], "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{"d", "[", "Ns", "]"}], "\[Equal]", 
           RowBox[{"Exp", "[", "Ns", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"d", "'"}], "[", "Ns", "]"}], "\[Equal]", 
           RowBox[{"Exp", "[", "Ns", "]"}]}]}], "}"}], ",", "d", ",", 
        RowBox[{"{", 
         RowBox[{"N", ",", "Ns", ",", "0"}], "}"}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", "2000000"}]}], "]"}], ")"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Growth", " ", "normalized", " ", "to", " ", "1", " ", "today"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dN", "[", 
     RowBox[{
      RowBox[{"N_", "?", "NumberQ"}], ",", 
      RowBox[{"om1_", "?", "NumberQ"}], ",", 
      RowBox[{"b1_", "?", "NumberQ"}], ",", 
      RowBox[{"k1_", "?", "NumberQ"}], ",", 
      RowBox[{"Ns_", "?", "NumberQ"}]}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"d", "[", "N", "]"}], 
       RowBox[{"d", "[", "0", "]"}]], "/.", 
      RowBox[{
       RowBox[{"modgrowth", "[", 
        RowBox[{"om1", ",", "b1", ",", "k1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fs8", "[", 
     RowBox[{
      RowBox[{"N_", "?", "NumberQ"}], ",", 
      RowBox[{"om1_", "?", "NumberQ"}], ",", 
      RowBox[{"b1_", "?", "NumberQ"}], ",", 
      RowBox[{"k1_", "?", "NumberQ"}], ",", 
      RowBox[{"Ns_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]8_", "?", "NumberQ"}]}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"d", "'"}], "[", "N", "]"}], 
        RowBox[{"d", "[", "0", "]"}]], " ", "\[Sigma]8"}], "/.", 
      RowBox[{
       RowBox[{"modgrowth", "[", 
        RowBox[{"om1", ",", "b1", ",", "k1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5508166527706566`*^9, 3.550816717300748*^9}, {
   3.5508168825959806`*^9, 3.5508168828459806`*^9}, {3.5508327403207493`*^9, 
   3.5508328414368916`*^9}, {3.5508330277331533`*^9, 3.5508330300731573`*^9}, 
   3.5508351689682813`*^9, {3.5508352026033287`*^9, 3.5508352028133287`*^9}, {
   3.5508352840554433`*^9, 3.550835287926449*^9}, {3.550835357756547*^9, 
   3.5508353638975554`*^9}, {3.5508354591496897`*^9, 3.550835536611799*^9}, {
   3.550835573777852*^9, 3.5508356079939003`*^9}, 3.5508359330643578`*^9, {
   3.5508359774414206`*^9, 3.550835989293437*^9}, {3.5508362734868374`*^9, 
   3.5508362792278457`*^9}, {3.550836376773983*^9, 3.5508363771539836`*^9}, {
   3.550836673749401*^9, 3.5508366796304097`*^9}, 3.5508419146416817`*^9, {
   3.55084251743913*^9, 3.5508425663296156`*^9}, {3.55084260458208*^9, 
   3.55084260472208*^9}, {3.550844887140851*^9, 3.5508448924136605`*^9}, {
   3.5508451407858934`*^9, 3.5508451974311914`*^9}, {3.5508452528004866`*^9, 
   3.5508452552496905`*^9}, {3.5508452904141517`*^9, 3.550845299742968*^9}, {
   3.5508986383806725`*^9, 3.550898665234208*^9}, {3.550898864152586*^9, 
   3.5508988712909946`*^9}, 3.5508990667471733`*^9, {3.5508997755617156`*^9, 
   3.55089977756383*^9}, {3.550900137513418*^9, 3.5509001377754335`*^9}, {
   3.5553186513584137`*^9, 3.5553186965844774`*^9}, {3.5553187508635535`*^9, 
   3.555318815833645*^9}, {3.5553188610707088`*^9, 3.555318863340712*^9}, 
   3.5553189348928127`*^9, {3.5553191568981256`*^9, 3.555319158979129*^9}, {
   3.555319448349537*^9, 3.5553195468346753`*^9}, {3.5553200417843738`*^9, 
   3.555320054836392*^9}, {3.555320267096692*^9, 3.5553202831097145`*^9}, {
   3.5553203222357697`*^9, 3.555320325265774*^9}, {3.5553203582308207`*^9, 
   3.555320359251822*^9}, {3.5553229734775066`*^9, 3.5553229870895257`*^9}, {
   3.5553233997871075`*^9, 3.5553234932812386`*^9}, {3.5553235782953587`*^9, 
   3.555323596788385*^9}, 3.555323629743431*^9, {3.5553241234501276`*^9, 
   3.5553241582541766`*^9}, {3.555324810237095*^9, 3.5553248356411304`*^9}, {
   3.5553249057022295`*^9, 3.5553249319272666`*^9}, {3.555325015740385*^9, 
   3.5553250340634103`*^9}, {3.555325071289463*^9, 3.555325153092578*^9}, 
   3.5553253024157887`*^9, 3.5553253597048693`*^9, 3.5553255795101786`*^9, 
   3.5553256421802673`*^9, {3.5553265284625163`*^9, 3.5553265298425183`*^9}, {
   3.5553266368896694`*^9, 3.5553266397506733`*^9}, {3.555326699669758*^9, 
   3.5553267005607586`*^9}, 3.5553267346068068`*^9, {3.5557448474236975`*^9, 
   3.5557448783644676`*^9}, {3.5557449283353257`*^9, 
   3.5557449289393597`*^9}, {3.555745095154867*^9, 3.555745133560064*^9}, 
   3.555752063199416*^9, {3.5559250576704593`*^9, 3.555925085347042*^9}, {
   3.555925137683036*^9, 3.5559251383140717`*^9}, {3.5559252686875286`*^9, 
   3.555925268791535*^9}, 3.555925924329029*^9, {3.5559261118457546`*^9, 
   3.5559261323339267`*^9}, {3.555926581280605*^9, 3.555926583216716*^9}, 
   3.555926688272724*^9, {3.5559272039492197`*^9, 3.555927204601257*^9}, {
   3.555927634436842*^9, 3.555927639233116*^9}, {3.555928529435033*^9, 
   3.555928535185362*^9}, {3.556097244520999*^9, 3.5560972843070555`*^9}, {
   3.5560974080052295`*^9, 3.5560974081452293`*^9}, 3.5560974498912888`*^9, {
   3.556097696509636*^9, 3.556097696699636*^9}, {3.5560978147468023`*^9, 
   3.5560978271078196`*^9}, {3.566553982328065*^9, 3.5665539823904653`*^9}, {
   3.569079267580186*^9, 3.569079273961195*^9}, {3.569079342963292*^9, 
   3.56907949759851*^9}, {3.5690795391255684`*^9, 3.569079548956582*^9}, {
   3.56907964650372*^9, 3.569079714025815*^9}, {3.5690797744959*^9, 
   3.569079784836915*^9}, 3.569079856030015*^9, {3.5690804312718344`*^9, 
   3.569080431471835*^9}, {3.5691321890815086`*^9, 3.56913218989251*^9}, {
   3.5691322201575527`*^9, 3.5691322306895676`*^9}, {3.569132261824611*^9, 
   3.569132288709649*^9}, {3.5691323246067*^9, 3.5691323248767004`*^9}, {
   3.569132392206795*^9, 3.569132396597801*^9}, {3.569132456097885*^9, 
   3.569132491383935*^9}, {3.5691325218089776`*^9, 3.5691325277499857`*^9}, {
   3.569133772951741*^9, 3.569133778562749*^9}, 3.5691408052038145`*^9, {
   3.569141504965802*^9, 3.569141511316811*^9}, {3.569141596920932*^9, 
   3.569141597140932*^9}, {3.569154685112066*^9, 3.5691546852960763`*^9}, {
   3.5693108878784237`*^9, 3.5693109037514467`*^9}, {3.5693110737176857`*^9, 
   3.569311075387688*^9}, {3.569320545148041*^9, 3.569320560321062*^9}, {
   3.569320596466113*^9, 3.5693206012761197`*^9}, 3.5861754634642377`*^9, {
   3.5861755206365075`*^9, 3.5861755326741962`*^9}, {3.5861755849301853`*^9, 
   3.5861756435685387`*^9}, {3.5864156327339463`*^9, 
   3.5864156508329816`*^9}, {3.5864353183243985`*^9, 
   3.5864353420547557`*^9}, {3.586435503355982*^9, 3.586435504923071*^9}, {
   3.5864355526728024`*^9, 3.5864355527738085`*^9}, {3.7003120252715673`*^9, 
   3.7003120303904853`*^9}, {3.700323558791091*^9, 3.7003236002530355`*^9}, {
   3.700324627350912*^9, 3.700324628633767*^9}, {3.7003246701770353`*^9, 
   3.700324673196454*^9}, {3.7003724582491183`*^9, 3.7003725201370845`*^9}, {
   3.706875171945733*^9, 3.7068752056404476`*^9}, {3.7068757406828923`*^9, 
   3.706875765240475*^9}, {3.706875812554674*^9, 3.706875837176052*^9}, {
   3.70693997752313*^9, 3.706939983657365*^9}, {3.706940050166216*^9, 
   3.706940095623542*^9}, {3.7069401305490575`*^9, 3.7069401358152227`*^9}, {
   3.7069406601534543`*^9, 3.7069406790817795`*^9}, {3.706941179285626*^9, 
   3.7069411853332767`*^9}, {3.706941587911641*^9, 3.7069416641529846`*^9}, {
   3.7069417223560295`*^9, 3.7069417238715744`*^9}, 3.706941895170449*^9, 
   3.7069421068899584`*^9, 3.7069499719204493`*^9, 3.7069501159522295`*^9, 
   3.706950155696086*^9, {3.70695290476494*^9, 3.7069529055490255`*^9}, 
   3.7069529369835978`*^9, 3.707027775577735*^9, 3.707027870297428*^9, {
   3.7070279243938456`*^9, 3.707027932404171*^9}, 3.707211884170376*^9, 
   3.7072120060921288`*^9, 3.7072121637856655`*^9, 3.707212335947427*^9, {
   3.7072123980434055`*^9, 3.7072124283456345`*^9}, {3.7072124687149715`*^9, 
   3.7072124701066637`*^9}, {3.7080825039502897`*^9, 
   3.7080825063982873`*^9}, {3.7080845989586134`*^9, 
   3.7080846527804356`*^9}, {3.708084820974966*^9, 3.708084830012598*^9}, {
   3.7080848786850624`*^9, 3.708084881670435*^9}, {3.70868276027662*^9, 
   3.708682760659321*^9}, 3.708683934243001*^9, 3.7094489628874288`*^9, {
   3.7150796459406357`*^9, 3.7150796462446556`*^9}, {3.7153376885441003`*^9, 
   3.715337689560898*^9}, {3.7153380328489733`*^9, 3.715338035937397*^9}, {
   3.7153381310704336`*^9, 3.715338134203519*^9}, {3.725103539938628*^9, 
   3.7251035405942073`*^9}, {3.7251036301622763`*^9, 3.72510363432063*^9}, {
   3.72510522651688*^9, 3.7251052501986156`*^9}, {3.725105287189232*^9, 
   3.725105287444932*^9}, {3.7251053501007957`*^9, 3.7251053504366627`*^9}, {
   3.725105559078244*^9, 3.7251055928054857`*^9}, {3.7251057207419558`*^9, 
   3.7251057209499984`*^9}, {3.725106030679023*^9, 3.7251060316083975`*^9}, {
   3.725106186745781*^9, 3.7251061881673503`*^9}, {3.7251063348224077`*^9, 
   3.7251063433023877`*^9}, {3.727019573683565*^9, 3.7270195896241455`*^9}, {
   3.7270196265150986`*^9, 3.727019628222031*^9}, 3.727019684053256*^9, {
   3.7280516273307056`*^9, 3.7280516457593336`*^9}, {3.728051703075299*^9, 
   3.7280518175656667`*^9}, {3.728066349415231*^9, 3.728066364465048*^9}, {
   3.728066413592765*^9, 3.7280664299985437`*^9}, {3.7280664606315885`*^9, 
   3.7280664607608614`*^9}, {3.7280665402531567`*^9, 3.72806655347431*^9}, {
   3.7280666245649147`*^9, 3.7280666479502583`*^9}, {3.732424588492276*^9, 
   3.732424600024789*^9}, {3.7324267313544064`*^9, 3.7324268230554085`*^9}, {
   3.7324268553400965`*^9, 3.732426877201761*^9}, {3.7324269442287645`*^9, 
   3.7324269457448196`*^9}, {3.7324272119910507`*^9, 3.732427213147694*^9}, {
   3.7324304610177712`*^9, 3.7324304769098067`*^9}, {3.7324305329014845`*^9, 
   3.73243053716739*^9}, {3.7324306747019453`*^9, 3.732430687086423*^9}, 
   3.732431067654163*^9, 3.732431174232954*^9, {3.7326308766989794`*^9, 
   3.732630895586748*^9}},ExpressionUUID->"64a8316b-50d3-4ade-9ef5-\
859bd27b3b7b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Happ", "[", 
      RowBox[{"a", ",", "om", ",", "b"}], "]"}], "^", "2"}], "/", 
    RowBox[{"H0", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Rr", "[", "a_", "]"}], ":=", 
   FractionBox[
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
       RowBox[{"a", " ", 
        RowBox[{"H", "[", "a", "]"}], " ", 
        RowBox[{
         SuperscriptBox["H", "\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}], 
    SuperscriptBox["c", "2"]]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727091532445625*^9, 3.727091553125176*^9}, {
  3.7280656655178432`*^9, 
  3.7280656656909757`*^9}},ExpressionUUID->"a577459a-f4a9-4838-a85f-\
7c09367c64a6"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.706942120063216*^9, 
  3.706942121891778*^9}},ExpressionUUID->"f8c2510d-ad4c-4f31-982f-\
7ca7614236ee"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Numerical", " ", "tests", " ", "and", " ", "plots"}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.732600559455223*^9, 
  3.732600576509529*^9}},ExpressionUUID->"a471df0c-4ccc-45dc-88c9-\
90a1ae2604f4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Cosmology", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"b0", "=", 
     RowBox[{"1", "/", "1000"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"om0", "=", 
     RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"z0", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cosmo", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"b", "\[Rule]", "b0"}], ",", 
       RowBox[{"om", "\[Rule]", "om0"}], ",", 
       RowBox[{"k", "\[Rule]", "300"}]}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7251776030899954`*^9, 3.725177636002204*^9}, {
   3.726571334968577*^9, 3.7265713372751184`*^9}, 3.7270196601196985`*^9, {
   3.7280644240659533`*^9, 3.7280644434688387`*^9}, 3.7324247161217933`*^9, 
   3.7324252081597357`*^9, 3.732425256841534*^9, {3.7324252885799284`*^9, 
   3.7324252925181065`*^9}, {3.7324253965947742`*^9, 3.732425400266793*^9}, {
   3.7324259245264406`*^9, 3.732425925620111*^9}, {3.7324267876747737`*^9, 
   3.73242679217525*^9}, {3.7326186262359066`*^9, 3.7326186393060093`*^9}, {
   3.732945424319784*^9, 3.732945431196777*^9}, {3.744697448369017*^9, 
   3.7446974535395193`*^9}, {3.746800338130909*^9, 
   3.746800338302182*^9}},ExpressionUUID->"7ecf4813-c9df-4b23-9509-\
ab4ac8a334ee"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcR", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "/.", 
      RowBox[{"R", "\[Rule]", 
       RowBox[{"Ra", "[", "N", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcf", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "R", "]"}], "/.", 
      RowBox[{"R", "\[Rule]", 
       RowBox[{"Ra", "[", "N", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcF", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "R", "]"}], "/.", 
      RowBox[{"R", "\[Rule]", 
       RowBox[{"Ra", "[", "N", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcFR", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "''"}], "[", "R", "]"}], "/.", 
      RowBox[{"R", "\[Rule]", 
       RowBox[{"Ra", "[", "N", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transa", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"a", "[", "\[Eta]", "]"}], "\[Rule]", "a"}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "\[Eta]", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"a", "^", "2"}], " ", 
       RowBox[{"H", "[", "a", "]"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transa2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", "''"}], "[", "\[Eta]", "]"}], "->", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a", "[", "\[Eta]", "]"}], "^", "2"}], 
        RowBox[{"H", "[", 
         RowBox[{"a", "[", "\[Eta]", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Eta]", ",", "1"}], "}"}]}], "]"}]}], "/.", "transa"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solHp", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "a", "]"}], "->", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"H", "[", 
        RowBox[{"\[CapitalNu]", "[", "a", "]"}], "]"}], ",", "a"}], "]"}]}], "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[CapitalNu]", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Log", "[", "a", "]"}], ",", "a"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"a", "[", "\[Eta]", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Eta]", ",", "1"}], "}"}]}], "]"}], "/.", 
  "transa"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"a", "[", "\[Eta]", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Eta]", ",", "2"}], "}"}]}], "]"}], "/.", "transa"}], "/.", 
   "transa2"}], "//", "FullSimplify"}], "\n", 
 RowBox[{
  RowBox[{"funcFdot", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"H", "[", "N", "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{"funcF", ",", "a"}], "]"}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcFddot", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "3"], " ", 
      RowBox[{"H", "[", "N", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"funcF", ",", "a"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"H", "[", "N", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["H", "\[Prime]",
             MultilineFunction->None], "[", "N", "]"}]}], ")"}]}], "+", 
        RowBox[{"a", " ", 
         RowBox[{"H", "[", "N", "]"}], " ", 
         RowBox[{"D", "[", 
          RowBox[{"funcF", ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "2"}], "}"}]}], "]"}]}]}], ")"}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcFRdot", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"H", "[", "N", "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{"funcFR", ",", "a"}], "]"}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcFRddot", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "3"], " ", 
      RowBox[{"H", "[", "N", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"funcFR", ",", "a"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"H", "[", "N", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["H", "\[Prime]",
             MultilineFunction->None], "[", "N", "]"}]}], ")"}]}], "+", 
        RowBox[{"a", " ", 
         RowBox[{"H", "[", "N", "]"}], " ", 
         RowBox[{"D", "[", 
          RowBox[{"funcFR", ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "2"}], "}"}]}], "]"}]}]}], ")"}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Geff", "=", 
   RowBox[{
    FractionBox["1", "funcF"], 
    FractionBox[
     RowBox[{"1", "+", 
      RowBox[{"4", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qeff", "=", 
   RowBox[{
    FractionBox["1", "funcF"], 
    FractionBox[
     RowBox[{"1", "+", 
      RowBox[{"2", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7326006245515127`*^9, 3.7326006833819942`*^9}, {
  3.7326007157175927`*^9, 3.732600717155801*^9}, {3.73260080707329*^9, 
  3.73260080780857*^9}, {3.732600924861865*^9, 3.732600933276103*^9}, {
  3.732618583196084*^9, 3.732618611610388*^9}, {3.732618772923826*^9, 
  3.732618780208685*^9}, {3.73356920047449*^9, 3.7335692008577476`*^9}, {
  3.733569273291149*^9, 3.733569292491785*^9}, {3.7335694806342983`*^9, 
  3.733569480940303*^9}, {3.744972231775937*^9, 3.744972253196109*^9}, {
  3.7482395647922025`*^9, 
  3.748239565635301*^9}},ExpressionUUID->"3ed707da-e8a3-4afc-9eab-\
0b1440de4bad"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], " ", 
  RowBox[{"H", "[", "a", "]"}], " ", 
  RowBox[{
   SuperscriptBox["F", "\[Prime]",
    MultilineFunction->None], "[", "a", "]"}]}]], "Output",
 CellChangeTimes->{3.7335698014442773`*^9, 3.7336337449848022`*^9, 
  3.7336415328477874`*^9, 3.73372709217467*^9, 3.7337344304232893`*^9, 
  3.73445392347543*^9, 3.7346196520596943`*^9, 3.735035990859478*^9, 
  3.7378885284962687`*^9, 3.7446975102927017`*^9, 3.744972060345841*^9, 
  3.744972259169207*^9, 3.745910884802867*^9, 3.7467910600617733`*^9, 
  3.7468003414843254`*^9, 3.748239613102234*^9, 3.748331959434279*^9, 
  3.7483466072451515`*^9, 3.7483481765367675`*^9, 3.748600085771372*^9, 
  3.7486043048698654`*^9, 3.748674830425064*^9, 3.7486848417785025`*^9, 
  3.748686181785816*^9, 3.7487662535610924`*^9, 3.749209863807319*^9, 
  3.7492853509949317`*^9, 3.7494677637172008`*^9, 3.7495493264915137`*^9, 
  3.7498182114375267`*^9, 
  3.7498950611350927`*^9},ExpressionUUID->"48bcc6a7-cd49-4123-bd0b-\
17622ae94676"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "3"], " ", 
  RowBox[{"H", "[", "a", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["F", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"H", "[", "a", "]"}]}], "+", 
       RowBox[{"a", " ", 
        RowBox[{
         SuperscriptBox["H", "\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"a", " ", 
     RowBox[{"H", "[", "a", "]"}], " ", 
     RowBox[{
      SuperscriptBox["F", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7335698014442773`*^9, 3.7336337449848022`*^9, 
  3.7336415328477874`*^9, 3.73372709217467*^9, 3.7337344304232893`*^9, 
  3.73445392347543*^9, 3.7346196520596943`*^9, 3.735035990859478*^9, 
  3.7378885284962687`*^9, 3.7446975102927017`*^9, 3.744972060345841*^9, 
  3.744972259169207*^9, 3.745910884802867*^9, 3.7467910600617733`*^9, 
  3.7468003414843254`*^9, 3.748239613102234*^9, 3.748331959434279*^9, 
  3.7483466072451515`*^9, 3.7483481765367675`*^9, 3.748600085771372*^9, 
  3.7486043048698654`*^9, 3.748674830425064*^9, 3.7486848417785025`*^9, 
  3.748686181785816*^9, 3.7487662535610924`*^9, 3.749209863807319*^9, 
  3.7492853509949317`*^9, 3.7494677637172008`*^9, 3.7495493264915137`*^9, 
  3.7498182114375267`*^9, 
  3.7498950611958065`*^9},ExpressionUUID->"d96d31ab-6739-41e1-ac62-\
9ef47095e805"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"funcF", "-", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}]}], "]"}], "/.", "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ",", "25"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"funcF", " ", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "1"}], "}"}]}], "]"}], "a"}], "/.", "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ",", "25"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"funcF", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "2"}], "}"}]}], "]"}], 
      RowBox[{
       RowBox[{"a", "^", "2"}], "/", 
       RowBox[{"2", "!"}]}]}], "/.", "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ",", "25"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"funcF", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "3"}], "}"}]}], "]"}], 
      RowBox[{
       RowBox[{"a", "^", "3"}], "/", 
       RowBox[{"3", "!"}]}]}], "/.", "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ",", "25"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"funcF", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "4"}], "}"}]}], "]"}], 
      RowBox[{
       RowBox[{"a", "^", "4"}], "/", 
       RowBox[{"4", "!"}]}]}], "/.", "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ",", "25"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"funcF", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "5"}], "}"}]}], "]"}], 
      RowBox[{
       RowBox[{"a", "^", "5"}], "/", 
       RowBox[{"5", "!"}]}]}], "/.", "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ",", "25"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"funcF", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "6"}], "}"}]}], "]"}], 
      RowBox[{
       RowBox[{"a", "^", "6"}], "/", 
       RowBox[{"6", "!"}]}]}], "/.", "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ",", "25"}], "]"}]}], "Input",
 CellChangeTimes->{{3.749285359625126*^9, 3.749285442215082*^9}, {
  3.7492866261947827`*^9, 3.749286637845044*^9}, {3.7492866793949833`*^9, 
  3.7492867512147865`*^9}, {3.7492868017140417`*^9, 
  3.7492868075948305`*^9}},ExpressionUUID->"bd57b227-1ea0-418d-9400-\
a90152eb9d16"],

Cell[BoxData[
 RowBox[{"-", "1.08888886855788176519076986293945378372`25.*^-20"}]], "Output",
 CellChangeTimes->{{3.7492853575154247`*^9, 3.7492854435751414`*^9}, {
   3.7492866294093447`*^9, 3.74928663835491*^9}, 3.74928668339494*^9, {
   3.7492867294390416`*^9, 3.7492867522292967`*^9}, 
   3.7492868081595807`*^9},ExpressionUUID->"23b9955f-1f29-4771-abf4-\
e94be84abe20"],

Cell[BoxData[
 RowBox[{"-", "6.53333315035427007117811681075859007057`25.*^-20"}]], "Output",
 CellChangeTimes->{{3.7492853575154247`*^9, 3.7492854435751414`*^9}, {
   3.7492866294093447`*^9, 3.74928663835491*^9}, 3.74928668339494*^9, {
   3.7492867294390416`*^9, 3.7492867522292967`*^9}, 
   3.7492868081647015`*^9},ExpressionUUID->"16653ab3-a13a-439e-bc87-\
f129a384dfce"],

Cell[BoxData[
 RowBox[{"-", 
  "1.633333260141708539147956420864451365958`25.*^-19"}]], "Output",
 CellChangeTimes->{{3.7492853575154247`*^9, 3.7492854435751414`*^9}, {
   3.7492866294093447`*^9, 3.74928663835491*^9}, 3.74928668339494*^9, {
   3.7492867294390416`*^9, 3.7492867522292967`*^9}, 
   3.749286808174529*^9},ExpressionUUID->"56133205-bb6f-426c-a851-\
de31bb115415"],

Cell[BoxData[
 RowBox[{"-", 
  "2.177777606997321797159818219302106379659`25.*^-19"}]], "Output",
 CellChangeTimes->{{3.7492853575154247`*^9, 3.7492854435751414`*^9}, {
   3.7492866294093447`*^9, 3.74928663835491*^9}, 3.74928668339494*^9, {
   3.7492867294390416`*^9, 3.7492867522292967`*^9}, 
   3.7492868082248297`*^9},ExpressionUUID->"558efc23-9524-4eaf-8b8c-\
695a626ae332"],

Cell[BoxData[
 RowBox[{"-", 
  "1.633333077162654043609472313464254314344`25.*^-19"}]], "Output",
 CellChangeTimes->{{3.7492853575154247`*^9, 3.7492854435751414`*^9}, {
   3.7492866294093447`*^9, 3.74928663835491*^9}, 3.74928668339494*^9, {
   3.7492867294390416`*^9, 3.7492867522292967`*^9}, 
   3.749286808344591*^9},ExpressionUUID->"9c42cd3f-3f82-41fe-be47-\
847649ee06ef"],

Cell[BoxData[
 RowBox[{"-", "6.53333077162662469774870869628498350947`25.*^-20"}]], "Output",
 CellChangeTimes->{{3.7492853575154247`*^9, 3.7492854435751414`*^9}, {
   3.7492866294093447`*^9, 3.74928663835491*^9}, 3.74928668339494*^9, {
   3.7492867294390416`*^9, 3.7492867522292967`*^9}, 
   3.749286808478999*^9},ExpressionUUID->"663f2ae7-90c6-43d6-88c6-\
075a5dc5a08a"],

Cell[BoxData[
 RowBox[{"-", "1.08888718108452881403493822730821256679`25.*^-20"}]], "Output",
 CellChangeTimes->{{3.7492853575154247`*^9, 3.7492854435751414`*^9}, {
   3.7492866294093447`*^9, 3.74928663835491*^9}, 3.74928668339494*^9, {
   3.7492867294390416`*^9, 3.7492867522292967`*^9}, 
   3.749286808878525*^9},ExpressionUUID->"7dca3eec-e1ee-4763-9e48-\
ef8305bf3689"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"B10", "=", 
   RowBox[{
    RowBox[{
     FractionBox["funcFR", "funcF"], " ", 
     FractionBox[
      RowBox[{
       RowBox[{"Happ", "[", 
        RowBox[{"a", ",", "om", ",", "b"}], "]"}], 
       RowBox[{"D", "[", 
        RowBox[{"funcR", ",", "a"}], "]"}]}], 
      RowBox[{"a", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Happ", "[", 
          RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]]}], "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.749210394905816*^9},ExpressionUUID->"b9028058-6de5-4861-92a3-\
f02118e38f6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fR0", "=", 
   RowBox[{
    RowBox[{"funcF", "-", "1"}], "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7492104221962404`*^9, 
  3.74921045253588*^9}},ExpressionUUID->"cd13cca2-60a0-43cb-bc9f-\
9fd2557a88ec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bfR0", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"fR0", "/.", 
        RowBox[{"om", "\[Rule]", 
         RowBox[{"3", "/", "10"}]}]}], "/.", 
       RowBox[{"k", "\[Rule]", "300"}]}], ")"}], "\[Equal]", 
     RowBox[{"-", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "0.001"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.749210454415537*^9, 
  3.749210497545844*^9}},ExpressionUUID->"a2a6bd33-ac59-48af-b51c-\
6627730667c6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", "\[Rule]", "0.0009804736425021393`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7492104904678426`*^9, 3.7492104983904977`*^9}, 
   3.7494677764359837`*^9, 
   3.749549331321149*^9},ExpressionUUID->"d5e5f4b2-a822-4cdb-9910-\
8ade5315a714"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"B10", "/.", "bfR0"}], "/.", "cosmo"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.7492103967657967`*^9, 3.7492104026299515`*^9}, {
  3.7492105045474024`*^9, 
  3.7492105065843563`*^9}},ExpressionUUID->"c6392546-be45-41dd-a92e-\
3fde5995b370"],

Cell[BoxData["0.0001290530887273325`"], "Output",
 CellChangeTimes->{{3.7492103994355035`*^9, 3.749210402996359*^9}, 
   3.749210508219833*^9},ExpressionUUID->"039276e8-d765-47bf-8fc1-\
31369f0c532e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fR02b", "[", 
   RowBox[{"fR0_", ",", "om_"}], "]"}], ":=", 
  RowBox[{"-", 
   FractionBox["fR0", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "-", 
         RowBox[{"3", " ", "om"}]}], ")"}], "2"]], "+", 
     SqrtBox[
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om"}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "om"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "+", 
              RowBox[{"3", " ", "om"}]}], ")"}], "3"]}], "-", 
          RowBox[{"4", " ", "fR0", " ", 
           RowBox[{"(", 
            RowBox[{"128", "+", 
             RowBox[{"3", " ", "om", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "160"}], "+", 
                RowBox[{"3", " ", "om", " ", 
                 RowBox[{"(", 
                  RowBox[{"68", "+", 
                   RowBox[{"om", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "44"}], "+", 
                    RowBox[{"15", " ", "om"}]}], ")"}]}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", 
          RowBox[{"3", " ", "om"}]}], ")"}], "7"]]]}]]}]}]], "Input",Expressio\
nUUID->"9da5a8c3-619b-46ee-a23e-b65ba22d4f08"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"funcR", ",", "funcf", ",", "funcF", ",", "funcFR"}], "}"}], "/.",
      "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}], "//", "Abs"}], "//", 
  "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"funcR", ",", "funcf", ",", "funcF", ",", "funcFR"}], "}"}], "/.",
      "cosmo"}], "/.", 
    RowBox[{"a", "\[Rule]", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}]}], "//", "Abs"}], "//", 
  "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "funcFdot", ",", "funcFddot", ",", "funcFRdot", ",", "funcFRddot"}], 
    "}"}], "/.", "cosmo"}], "/.", 
  RowBox[{"a", "\[Rule]", ".3"}]}]}], "Input",
 CellChangeTimes->{{3.7326007966262026`*^9, 3.7326008127357693`*^9}, {
  3.7326011397184196`*^9, 3.732601151157248*^9}, {3.73261864281203*^9, 
  3.7326186525382595`*^9}, {3.7326187889558783`*^9, 3.732618789920134*^9}, {
  3.7335692958018804`*^9, 
  3.733569296089409*^9}},ExpressionUUID->"fce842df-bc9d-4c83-b83b-\
6229aeb753e2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "9.29722964403623`", ",", "5.098178099498893`", ",", "0.9998980081899482`", 
   ",", "0.000021935303716705305`"}], "}"}]], "Output",
 CellChangeTimes->{{3.732600798266635*^9, 3.732600813032528*^9}, {
   3.7326011406729913`*^9, 3.732601151899794*^9}, 3.7326092908450084`*^9, {
   3.7326186459278545`*^9, 3.732618660818851*^9}, 3.732618791410613*^9, 
   3.732944846127886*^9, 3.7329454376190853`*^9, 3.73294638839898*^9, 
   3.7335698058921614`*^9, 3.7344539262569776`*^9, 3.7346196550193853`*^9, 
   3.7350359922631*^9, 3.744697552578128*^9, 
   3.748239617022358*^9},ExpressionUUID->"b38af5b7-e6b4-46ca-8da6-\
87ad15443d83"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "9.000000000000084`*^14", ",", "9.000000000000041`*^14", ",", "1.`", ",", 
   "2.4197530864196854`*^-47"}], "}"}]], "Output",
 CellChangeTimes->{{3.732600798266635*^9, 3.732600813032528*^9}, {
   3.7326011406729913`*^9, 3.732601151899794*^9}, 3.7326092908450084`*^9, {
   3.7326186459278545`*^9, 3.732618660818851*^9}, 3.732618791410613*^9, 
   3.732944846127886*^9, 3.7329454376190853`*^9, 3.73294638839898*^9, 
   3.7335698058921614`*^9, 3.7344539262569776`*^9, 3.7346196550193853`*^9, 
   3.7350359922631*^9, 3.744697552578128*^9, 
   3.748239617036038*^9},ExpressionUUID->"bbf0c031-6512-4c2b-b2b8-\
08839d48b4df"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.0000250099437745672`"}], ",", 
   RowBox[{"-", "0.00009737941966086448`"}], ",", "1.797562403384221`*^-6", 
   ",", "0.000011439194140488582`"}], "}"}]], "Output",
 CellChangeTimes->{{3.732600798266635*^9, 3.732600813032528*^9}, {
   3.7326011406729913`*^9, 3.732601151899794*^9}, 3.7326092908450084`*^9, {
   3.7326186459278545`*^9, 3.732618660818851*^9}, 3.732618791410613*^9, 
   3.732944846127886*^9, 3.7329454376190853`*^9, 3.73294638839898*^9, 
   3.7335698058921614`*^9, 3.7344539262569776`*^9, 3.7346196550193853`*^9, 
   3.7350359922631*^9, 3.744697552578128*^9, 
   3.7482396170724583`*^9},ExpressionUUID->"31228ae8-4a7a-4d59-8643-\
6ac92b664223"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]P", "=", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["k", "4"], " ", "funcFR"}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["a", "2"], " ", "funcF"}], "+", 
         RowBox[{"5", " ", 
          SuperscriptBox["k", "2"], " ", "funcFR"}]}], ")"}], " ", 
       "funcFddot"}]}], ")"}], 
    RowBox[{"3", " ", 
     SuperscriptBox["k", "2"], " ", "funcF", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["a", "2"], " ", "funcF"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["k", "2"], " ", "funcFR"}]}], ")"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]DE", "=", 
   RowBox[{
    FractionBox["1", "funcF"], 
    FractionBox[
     RowBox[{"1", "-", "funcF", "+", 
      RowBox[{
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         RowBox[{"3", "funcF"}]}], ")"}], 
       FractionBox["funcFR", "funcF"]}]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"oneplusw\[Theta]DE", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["a", "2"], " ", "funcF"}], "+", 
       RowBox[{"6", " ", 
        SuperscriptBox["k", "2"], " ", "funcFR"}]}], ")"}], " ", "funcFdot"}], 
    RowBox[{"2", " ", "funcF", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["a", "2"], " ", "funcF"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["k", "2"], " ", "funcFR"}]}], ")"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Pi]DE", "=", 
   RowBox[{
    FractionBox["1", "funcF"], 
    FractionBox[
     RowBox[{
      FractionBox[
       RowBox[{"k", "^", "2"}], 
       RowBox[{"a", "^", "2"}]], 
      FractionBox["funcFR", "funcF"]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Pi]DEover\[Delta]DE", "=", 
   FractionBox[
    RowBox[{
     FractionBox[
      RowBox[{"k", "^", "2"}], 
      RowBox[{"a", "^", "2"}]], 
     FractionBox["funcFR", "funcF"]}], 
    RowBox[{"1", "-", "funcF", "+", 
     RowBox[{
      FractionBox[
       RowBox[{"k", "^", "2"}], 
       RowBox[{"a", "^", "2"}]], 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"3", "funcF"}]}], ")"}], 
      FractionBox["funcFR", "funcF"]}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wDE", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "1"}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"12", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["a", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om"}], ")"}]}], "-", "om"}], ")"}], 
         " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om"}], ")"}], " ", "om", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"8", " ", 
            SuperscriptBox["a", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om"}], ")"}]}], "+", "om"}], ")"}]}], 
        ")"}], " ", "b"}], ")"}], "/", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox["a", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om"}], ")"}]}], "+", "om"}], ")"}], 
      "4"]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "6"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], " ", "om", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"40960", " ", 
            SuperscriptBox["a", "18"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om"}], ")"}], "6"]}], "-", 
           RowBox[{"79872", " ", 
            SuperscriptBox["a", "15"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om"}], ")"}], "5"], " ", "om"}], "+", 
           RowBox[{"75264", " ", 
            SuperscriptBox["a", "12"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om"}], ")"}], "4"], " ", 
            SuperscriptBox["om", "2"]}], "+", 
           RowBox[{"18448", " ", 
            SuperscriptBox["a", "9"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om"}], ")"}], "3"], " ", 
            SuperscriptBox["om", "3"]}], "-", 
           RowBox[{"65028", " ", 
            SuperscriptBox["a", "6"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], " ", 
            SuperscriptBox["om", "4"]}], "-", 
           RowBox[{"6648", " ", 
            SuperscriptBox["a", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "om"}], ")"}], " ", 
            SuperscriptBox["om", "5"]}], "+", 
           RowBox[{"109", " ", 
            SuperscriptBox["om", "6"]}]}], ")"}]}], ")"}], " ", 
       SuperscriptBox["b", "2"]}], ")"}], "/", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["a", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om"}], ")"}]}], "-", "om"}], ")"}], 
      "9"]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7326034772254477`*^9, 3.7326035717323246`*^9}, {
   3.732603639976512*^9, 3.732603654023447*^9}, {3.7326039035577106`*^9, 
   3.7326039141007175`*^9}, 3.7326039995072384`*^9, {3.7326040488655996`*^9, 
   3.732604054643263*^9}, 3.732604101458808*^9, {3.7326041969947557`*^9, 
   3.7326042038572474`*^9}, {3.7326057149969087`*^9, 3.732605717219106*^9}, {
   3.732605788995249*^9, 3.732605807905015*^9}, {3.732609348334746*^9, 
   3.7326093823982306`*^9}, {3.732609462014182*^9, 3.7326095424152403`*^9}, 
   3.732609744531689*^9, {3.7326099865580206`*^9, 3.732609991726096*^9}, {
   3.732610035135682*^9, 3.7326100456454616`*^9}, {3.7326101601590424`*^9, 
   3.7326101733397236`*^9}, {3.732610691997778*^9, 3.7326107282046013`*^9}, {
   3.7326188822518225`*^9, 3.732618891835787*^9}, {3.7326331889696255`*^9, 
   3.732633213610302*^9}, {3.7326334081803393`*^9, 3.732633423837755*^9}, {
   3.7335699236766095`*^9, 3.7335699268919897`*^9}, {3.733569968411003*^9, 
   3.7335700033717165`*^9}, {3.7335700341388907`*^9, 
   3.7335701063311663`*^9}, {3.7336339050949793`*^9, 3.733633905302267*^9}, {
   3.733641543021615*^9, 3.7336415906504803`*^9}, {3.735036024392733*^9, 
   3.7350360276168385`*^9}, {3.7446975719968824`*^9, 3.7446975915552616`*^9}, 
   3.7446976368509216`*^9, {3.7459109775171647`*^9, 3.745911017255477*^9}, {
   3.745911050290141*^9, 3.745911091059502*^9}, 
   3.748239634595582*^9},ExpressionUUID->"ff1e8652-c88d-40db-8fe3-\
af61c96a79f1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"\[Delta]P", ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "7"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"\[Delta]DE", ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "8"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"oneplusw\[Theta]DE", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0", ",", "8"}], "}"}]}], "]"}], "//", 
   "FullSimplify"}], "//", "PowerExpand"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"\[Pi]DE", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "8"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"Geff", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "7"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"wDE", "[", "a", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "3"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.73357024440212*^9, 3.733570246280732*^9}, {
  3.733633949414086*^9, 3.733634031718822*^9}, {3.7336340685829973`*^9, 
  3.733634089974972*^9}, {3.733641620491501*^9, 3.7336416311828566`*^9}, {
  3.7446976530397625`*^9, 
  3.744697674577422*^9}},ExpressionUUID->"b8350afa-6eaa-46d2-8990-\
17471603bd61"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"66", " ", 
      RowBox[{"(", 
       RowBox[{"b", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"]}], ")"}], " ", 
      SuperscriptBox["a", "5"]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", "om"}]]}], "+", 
   FractionBox[
    RowBox[{"8", " ", "b", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], " ", 
     SuperscriptBox["a", "7"]}], 
    RowBox[{"9", " ", 
     SuperscriptBox["om", "3"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], "8"],
    SeriesData[$CellContext`a, 0, {}, 5, 8, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 
   0, {(-66) $CellContext`b $CellContext`k^(-2) (-1 + \
$CellContext`om)^2/$CellContext`om, 0, 
    Rational[8, 
      9] $CellContext`b $CellContext`k^2 (-1 + $CellContext`om)^2 \
$CellContext`om^(-3)}, 5, 8, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7335702468124256`*^9, {3.733633983637475*^9, 3.733634032042804*^9}, {
   3.7336340693578*^9, 3.733634091802225*^9}, {3.733641607502016*^9, 
   3.733641631520644*^9}, 3.734620470110804*^9, {3.7446976637281876`*^9, 
   3.744697675367546*^9}, 
   3.74823967670196*^9},ExpressionUUID->"508a2b91-6164-49c0-87e4-\
2f0f22ad24da"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", "b", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], " ", 
     SuperscriptBox["a", "6"]}], 
    SuperscriptBox["om", "2"]], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"b", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"]}], ")"}], " ", 
     SuperscriptBox["a", "7"]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["om", "3"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], "9"],
    SeriesData[$CellContext`a, 0, {}, 6, 9, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 0, {
   2 $CellContext`b (-1 + $CellContext`om)^2 $CellContext`om^(-2), 
    Rational[-4, 
      3] $CellContext`b $CellContext`k^2 (-1 + $CellContext`om)^2 \
$CellContext`om^(-3)}, 6, 9, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7335702468124256`*^9, {3.733633983637475*^9, 3.733634032042804*^9}, {
   3.7336340693578*^9, 3.733634091802225*^9}, {3.733641607502016*^9, 
   3.733641631520644*^9}, 3.734620470110804*^9, {3.7446976637281876`*^9, 
   3.744697675367546*^9}, 
   3.748239676773625*^9},ExpressionUUID->"bd4bea6e-4ef3-4490-969d-\
6201df72ee7e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{"b", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"]}], ")"}], " ", 
      SuperscriptBox["a", "7"]}], 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{"3", "/", "2"}]], " ", 
      SuperscriptBox["om", 
       RowBox[{"3", "/", "2"}]]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], "9"],
    SeriesData[$CellContext`a, 0, {}, 7, 9, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 
   0, {(-6) $CellContext`a^
     Rational[-3, 2] $CellContext`b (-1 + $CellContext`om)^2 $CellContext`om^
     Rational[-3, 2]}, 7, 9, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7335702468124256`*^9, {3.733633983637475*^9, 3.733634032042804*^9}, {
   3.7336340693578*^9, 3.733634091802225*^9}, {3.733641607502016*^9, 
   3.733641631520644*^9}, 3.734620470110804*^9, {3.7446976637281876`*^9, 
   3.744697675367546*^9}, 
   3.7482396768455496`*^9},ExpressionUUID->"f92d77e1-3b1d-4ee7-983a-\
904e6f45a932"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", "b", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], " ", 
     SuperscriptBox["a", "7"]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["om", "3"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], "9"],
    SeriesData[$CellContext`a, 0, {}, 7, 9, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 0, {
   Rational[4, 
      3] $CellContext`b $CellContext`k^2 (-1 + $CellContext`om)^2 \
$CellContext`om^(-3)}, 7, 9, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7335702468124256`*^9, {3.733633983637475*^9, 3.733634032042804*^9}, {
   3.7336340693578*^9, 3.733634091802225*^9}, {3.733641607502016*^9, 
   3.733641631520644*^9}, 3.734620470110804*^9, {3.7446976637281876`*^9, 
   3.744697675367546*^9}, 
   3.7482396768556814`*^9},ExpressionUUID->"b34cf0d6-95e2-40fe-911a-\
27e89a59a8df"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"2", " ", "b", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "om"}], "+", 
       SuperscriptBox["om", "2"]}], ")"}], " ", 
     SuperscriptBox["a", "6"]}], 
    SuperscriptBox["om", "2"]], "+", 
   FractionBox[
    RowBox[{"4", " ", "b", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "om"}], ")"}], "2"], " ", 
     SuperscriptBox["a", "7"]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["om", "3"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], "8"],
    SeriesData[$CellContext`a, 0, {}, 0, 8, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 0, {
   1, 0, 0, 0, 0, 0, 
    2 $CellContext`b $CellContext`om^(-2) (1 - 
     2 $CellContext`om + $CellContext`om^2), 
    Rational[4, 
      3] $CellContext`b $CellContext`k^2 (-1 + $CellContext`om)^2 \
$CellContext`om^(-3)}, 0, 8, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7335702468124256`*^9, {3.733633983637475*^9, 3.733634032042804*^9}, {
   3.7336340693578*^9, 3.733634091802225*^9}, {3.733641607502016*^9, 
   3.733641631520644*^9}, 3.734620470110804*^9, {3.7446976637281876`*^9, 
   3.744697675367546*^9}, 
   3.7482396768738966`*^9},ExpressionUUID->"9f1c3b72-3fb8-4b02-901a-\
611bb38fa016"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   FractionBox[
    RowBox[{"12", " ", "b", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "om"}], ")"}], " ", 
     SuperscriptBox["a", "3"]}], "om"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], "4"],
    SeriesData[$CellContext`a, 0, {}, 0, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 
   0, {-1, 0, 0, 12 $CellContext`b (-1 + $CellContext`om)/$CellContext`om}, 0,
    4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7335702468124256`*^9, {3.733633983637475*^9, 3.733634032042804*^9}, {
   3.7336340693578*^9, 3.733634091802225*^9}, {3.733641607502016*^9, 
   3.733641631520644*^9}, 3.734620470110804*^9, {3.7446976637281876`*^9, 
   3.744697675367546*^9}, 
   3.748239676880471*^9},ExpressionUUID->"7c7f4559-78eb-451e-bf97-\
adc1ddeab1bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<HS_expressions.zip\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<HS_expressions.m\>\"", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Delta]P+\[Delta]DE+oneplusw\[Theta]DE+\[Pi]DE+Geff+Qeff+wDE[a]\>\
\"", ",", "\[Delta]P", ",", "\[Delta]DE", ",", "oneplusw\[Theta]DE", ",", 
       "\[Pi]DE", ",", "Geff", ",", "Qeff", ",", 
       RowBox[{"wDE", "[", "a", "]"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7326180216554527`*^9, 3.732618082478298*^9}, {
  3.7326188973421803`*^9, 3.732618920859687*^9}, {3.732618959949098*^9, 
  3.7326190590558443`*^9}, {3.7326332948293867`*^9, 3.7326333695314684`*^9}, {
  3.732633437261877*^9, 3.7326334659400606`*^9}, {3.7328908189709578`*^9, 
  3.732890829202253*^9}, {3.733633915798632*^9, 3.7336339221834126`*^9}, {
  3.7446977054350405`*^9, 3.74469770893456*^9}, {3.7446977581894655`*^9, 
  3.744697783377696*^9}, {3.745911302984049*^9, 3.745911307218141*^9}, {
  3.748239584881997*^9, 3.748239585812547*^9}, {3.748346664624615*^9, 
  3.748346665591878*^9}, {3.748347144349601*^9, 
  3.7483471455995274`*^9}},ExpressionUUID->"bd775f8c-3817-4d0d-bbb9-\
4456688a2641"],

Cell[BoxData["\<\"HS_expressions.zip\"\>"], "Output",
 CellChangeTimes->{3.748348123915405*^9, 
  3.748348185312108*^9},ExpressionUUID->"812a6463-1787-4fd5-8c17-\
2a56165950c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plwde", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"wDE", "[", "a", "]"}], "/.", 
        RowBox[{"om", "\[Rule]", ".3"}]}], "/.", 
       RowBox[{"b", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.005", ",", "0.02", ",", "0.05"}], "}"}]}]}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", "\"\<\!\(\*SubscriptBox[\(w\), \(DE\)]\)(z)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], "/", "50"}]}], ")"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"DotDashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<b=0\>\"", ",", "\"\<b=0.005\>\"", ",", "\"\<b=0.020\>\"", ",", 
         "\"\<b=0.050\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<(HS)\>\"", ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.94", ",", "0.92"}], "}"}], "//", "Scaled"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.749895069696805*^9, 3.749895144349298*^9}, {
  3.74989517640171*^9, 3.749895386860429*^9}, {3.7498954212972584`*^9, 
  3.7498954730062647`*^9}, {3.7498967387564735`*^9, 
  3.749896751373025*^9}},ExpressionUUID->"9bb76281-9e2e-4020-9cda-\
90da5d0059c8"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[0.001], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/cM7b25AfoEdAxh82J+/oOykv9o8exj/YE/Pbl+1
dXA+K1sR+8us/XC+Z31i69aw43D+9srUu0svnoPzb0Zl6xeVX4bzBd170w46
XIfzBa6kbjKPvg3nKyvkrGxNug/nW9zNPe046SHCPb8afK7MfgznZ+w/cWJf
01M4f2bycinRhOdwvm7Ew2//Ul/C+fc++59z8HwN53+6L2kgFvoWzp+wuio9
PPw9nK/Gz+FbMfsDnL+toGF13/yPcP4V1cnsgZM+wfkqzZc1Ymd+hvMtA+6b
zJ/9Bc6/W9Bq19vzFc7fZBnJe3TiNzhfLOz4zRWt3+F8+0cMEw+V/ED4TyyD
V63iJ5zfNC+z3TTrF5w/99yMY30Fv+H82rzJH2SL/sD5rxM1JCKT/sL53X9f
sdxL+wfn73rj/p4v6j+cf03V4pGVCoMDPLw1k/UnL0XwD4ZFVzvKMcL5xhGv
VoosRPBzmt2u20ozwfkdaRy/GCcj+HtlE/+/EmGG83f+a2PW6kPwz212ftUr
yALnH1VIO9YzCcFv2R668CEXK5wfo3QnLroXwf+9TV9am50Nzq9hfnlmah2C
L6ZimajKwA7nl+eFfeGqRPBFkvnLWvcg+BvDT3z//x/BBwD5ohh0
         "]]},
       Annotation[#, "Charting`Private`Tag$4190#1"]& ], 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwl13c8ld8fAHDce58HGYmyFd00tIymdE5mpaFFCWVmZadEISsysjKzKiWS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         "]]},
       Annotation[#, "Charting`Private`Tag$4190#2"]& ], 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{0, Small}], LineBox[CompressedData["
1:eJwd13k8lM8fAHDH7vOgkEIRkhxJB4WkNOOqvoh0OYpEiciVpCSiQ3Lfyln9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         "]]},
       Annotation[#, "Charting`Private`Tag$4190#3"]& ], 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwd13c8ld8fAHDFvY+RkJERITRUUpL01TlFVBqUUZJERGS1o+xVthSSlYoU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         "]]},
       Annotation[#, "Charting`Private`Tag$4190#4"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{"\"b=0\"","\"b=0.005\"","\"b=0.020\"","\"b=0.050\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.009000000000000001], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.009000000000000001], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.001`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->NCache[{0, 
      Rational[-51, 50]}, {0, -1.02}],
   BaseStyle->(FontSize -> 16),
   DisplayFunction->Identity,
   Epilog->InsetBox[
     FormBox["\"(HS)\"", TraditionalForm], 
     Scaled[{0.94, 0.92}]],
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(DE\\)]\\)(z)\"", TraditionalForm], 
      None}, {
      FormBox["\"z\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
      Automatic, {{-1.02, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.01, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.99, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.98, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.018, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.016, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.014, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.008, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.006, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.004, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.002, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.998, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.996, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.994, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.992, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.988, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.986, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.984, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {3., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->NCache[{{0., 2.99999993877551}, {
       Rational[-51, 50], 
       Rational[-49, 50]}}, {{0., 2.99999993877551}, {-1.02, -0.98}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.001], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/cM7b25AfoEdAxh82J+/oOykv9o8exj/YE/Pbl+1
dXA+K1sR+8us/XC+Z31i69aw43D+9srUu0svnoPzb0Zl6xeVX4bzBd170w46
XIfzBa6kbjKPvg3nKyvkrGxNug/nW9zNPe046SHCPb8afK7MfgznZ+w/cWJf
01M4f2bycinRhOdwvm7Ew2//Ul/C+fc++59z8HwN53+6L2kgFvoWzp+wuio9
PPw9nK/Gz+FbMfsDnL+toGF13/yPcP4V1cnsgZM+wfkqzZc1Ymd+hvMtA+6b
zJ/9Bc6/W9Bq19vzFc7fZBnJe3TiNzhfLOz4zRWt3+F8+0cMEw+V/ED4TyyD
V63iJ5zfNC+z3TTrF5w/99yMY30Fv+H82rzJH2SL/sD5rxM1JCKT/sL53X9f
sdxL+wfn73rj/p4v6j+cf03V4pGVCoMDPLw1k/UnL0XwD4ZFVzvKMcL5xhGv
VoosRPBzmt2u20ozwfkdaRy/GCcj+HtlE/+/EmGG83f+a2PW6kPwz212ftUr
yALnH1VIO9YzCcFv2R668CEXK5wfo3QnLroXwf+9TV9am50Nzq9hfnlmah2C
L6ZimajKwA7nl+eFfeGqRPBFkvnLWvcg+BvDT3z//x/BBwD5ohh0
           "]]}, "Charting`Private`Tag$4190#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwl13c8ld8fAHDce58HGYmyFd00tIymdE5mpaFFCWVmZadEISsysjKzKiWS
siq+iRJlJURG1r3Xzio7fuf4/XVf79fznOc55/N8zud8rrSJ/WlzDjY2tmR2
Njb8O6Nt91DH3uGg/nBFNu/caIm/2cZNdbInwE6V/tXcyDW/GdYhskYgPOiE
B4E8lqsWbCtrBw6eGtdcmh0tubNmUsJA9jaIVH3RMIZcVXGUeUY2FBimjFY1
INunuH45KZsELlRfAHHIpcHBRcdls8H1041OMsg0wokcsC4BGTGepeIzoyVH
PI398nUrwCs1NdMN06MlhW7mHU/qa8H7eYvD+6ZGS37q2+xwut4ATkb9+K35
d7REQCvEohQ2gz1FlX9u/BktUc8oBnKnmgFw3PHiGvKNFcMi0cbNYMjQ/4oT
clfd0SrLO83gcQ9Pjw1yznnOnSs/NQPx2LzfRsg61j6zRlotQMVGzlID+X6I
W/DC8Z8gRthiQBB5ZaP56z0X28Do3YbQwsnREjhyaPCsTRtoctjSmYfsQEjJ
OLm3gXlqg/xr5Pq9P8KzEtqARMbaX1nIEQ81HaXb28Dz5obTacirr2zcucKw
HZwRXJEdgiw21//il1EHSJf1322BfFSwnDlv1wHcz4o1miLf3JoqKerZAawO
ybsYI7cZXQg5k9wBqkVHigyQEz9+sa3s7AB2bz5ZnUGWCnku9/ryLzCivh0e
Ql6/zjbDz6QTJF242i2FHPxLOjXEsRN4+Jv8lUCeSmyOjfbqBDT9rBXiyJWi
anefJHWC5IVDQBjZVlDsSnlrJ9CXCi/jR75IMYu4s7kLNEnG72dHfjIloFOW
2gWGBkammBOjJa1Nw9qaGV1g4/UzegxkvvwKra85XYByTe5dD/IN51vge0kX
YKfvDuhEPjrWv72nowv0vag5+BP590AJL4dYN8hZKKLXIO/tuFp1KKIbhARy
1BcgZ292Wm0Z3w1MPbnN85Hprq6XQtO6Qd4v/oVc5JX8npOtr7tBx+E1iq+Q
B+B9cZeGbhBpubk8Ezn+8WubdKEewGe29mYqvn+8IL9aogecm7x8MAXZX6Vo
aYLeA6wrsmjJyE4/PkaCXT0gdqfFw0Rkbc6mopZzPcBL2WU8BnnBZnrFipge
EGcWuzUM3/9m/px8cg+QSvouHYrcT2VL0XvaA9o4ZMRCkBsfcio9LuwB4WUc
QveQX9SJGqi09ID17e1bA/B6JKTSTbt6wLWD9fv98XwtZcYC+3vAc+9ObT88
P3Y53x8zPWCiU/u6D7KR4oEse9FewMHuPOmJn+8Jp6Kle4HjLQ0x7KPV6rB4
cy/wFNitfht5j/nxRs79vUDC1TnVA68/xmghVb8XGLrZershl855HWtM6AVl
0kXNzvh5ok5T9o96wdGBdGVs1l7TlBWZvUBfQyfNCZnnusYf1Xe9wHS4/boj
su4kV+Krll4wO8dUs0e2XDWvcbyrF6xz/fyfHbK7/PBof18vOFhqsR87xb5W
bd10L7Cv7FO+ijw4FDEUupoBco5PXLLB8eX2jd4iyQByRMuoNTL/lmvgM50B
oqw872ArWepF/lNkAD4OoRwrZK2AwypxygxQn8Cuja2fvq9PSY0BujNe9Vsi
ezLElW1PM0B524Wt2BEUXiapzwBa509/v4L8WGYx9JExAzjM8bpjf73c1dPq
wAAPdeoaLZCFOh4HHQljgETd2xnmyLIL0UrMBwwgKxlljr1PPOCXVxIDKNDt
6NhGF6wU3rxggDYz++dmyI439NvP5DOAZsMDR2zfGG3/0WIGqBq6o4yd0bSt
VbaaAcxcMppNkYv/SPmWNTCAIS8jA7tWcOV2ozYGgGm9t7G7FdhbZnsY4Iva
M13sP6cmvKMHGWAfu4I8NuHYKyc/wQAX+r34sEXvNzZVzzKACy36twny1pfl
npbsTGBgalePfbC2YDOViwmurOAtxNYZedqQvJIJXGmOydimPHG3lEWYYEAv
PgjbVS5oY/NaJnhBBt7AvnvUvd5pIxPsElGxwk6wsnXn28EEbvcKDLCz7xpu
eL6bCeaN/57G/vD0RJ3GQSb4FD+rjd3wGbh1a6D3K37UwmYxd66/dZwJ2Dad
1sSeocrUiJxjgp3O6cvXV9AFr+cZMMFmvg/L46XUqNI6ZkyQMpa0/PydJn+/
DtkwQetKteX3q3mzXAKcmSDNNMsSWzelWWq9OxOcbm+9jm1ZUln5/g4T1NnW
BmLP7lspoxTEBDWNwknYQXl67hnhTFAUzZ2PLbYjuVEqjglUktJrsTMzWNui
UpggtW1oEPsAfXsA1zMm6NnXyoXjX510rev2S/T+R45y2L8jqZFW75nATyXB
FduT79jwr3ImUD+wLQV7ZWCkxtkaJijtvVKNLX9bZuZgOxOEF/3YivOlbMbq
VF4vE/S/5DbGPu386vnmISZYbGTFYLtYQkOhOXR9Swwvzkdab0BBIDsLbF9t
cwz7gWEd/xInC4g/YoVgF542KhsQZoGLfI0iON8P1zwRv7SWBZLjNUywW7RG
XBplWcBhk1E29twBj40lu1hgd6zPCbxf7hV+9FJSYYFsqftp2BIKK1oz1Fkg
d1R1FltlY3xw1BkWWJMVn433n5fAm3ErRxao7eLZh/ezQPDS0c4bLKAmrJmG
nUZoPT7rxQKiw+v5cD34ON+kC8JYwOhO9Qg2wZosEnrBAkTU12pcP2IuK68O
ymMBpVlpbVxfNrXdsVsqYoGARfFq7CPfBKQHv6Lx36eacH0KfrfDv6SfBbzy
AReuZ5K7rncqjbGAqfLjROzsl+/3Pp9mgT2rMhRw/at7fHwoiugDms4RFi7I
q8JsdKzpfSCFvW3EFTnO9KnY6st9AOyedsP11VZbpGyrZR/4wW2ndQvvL8VA
K3WHPvD+819hXI97OGzeOHv1gbPTu8pwvd6atl33e0of4JqwVsb1/X1XfnhY
dx+4EbHjQxDy/UrZfU8H+oBc2bX3+PwwyYnpej/eB6ron0qCkUkvtx2/2ftB
msT1Knz+6KxVqTkm0w/uvqKTkci9hp84uU37QQ7/Sn58nhVo7MqRtukH6zaF
qjzE+3dbut4+536QJMNtn4Tn8y8g3dKnH9RMzLTi89E1UVu94lE/OCGZ9OMJ
Mmfbd09fRj+QCDQxyEHedr57atF8AGxnmiVWICeuAov3rg6AyZe+fF+QuWsS
aaLXBoCl9Wafr/h8PHReSNF3ALytX3TG5/1juTr5K2kDAMiWOzfg/bVUbFv3
awCwm4gN4X6BSI/tSdYbBKwsv9w55GuXpwa2XhoE4/QalwVkhtjZ8bcWg4Be
6LV3EZ9nYfxsjdcGQWPNpgrcr3i4+UtyRg2CL9zm7FzIE8dczjt8GwTEeHU/
7nd+TZ6shUeGQEwp/dYe5FDx5vUOp4aAhKd9wT7kg2pGbskXhoDeRscJZeTk
CFv6otUQ+H45ygkiX5YPvFkUNAQU9fZGHkHutSuT3V09BBRedZ/F/Vr/gJKn
3MlhwKPW8c0Hv79TdOeacyPg7aSOcSvyOtNppbWGI4AruHhnB/JJVuO+TeYj
IKDQmaMLOWs4TG3/tRFwT6cki4lsMUvTM4oeATZrn0iMI7eumriV3jQCElKu
WXKi/rVU42vVbt3f4OhKg/S9uL/NvHlFT28UeCgPWicjy/JzHr+RMAb2uDap
OaP+usDBKzM0eRxItL6ucUT9d+OGSPJUxATIpg2vd0T9Od2nYZNh3CS4ZZ++
PhL17/t0OpWSE/6Avja1+ELU33c4+B0MCf4LUjNVXn5F/x9e77vAWx4+BZwa
6B0T86Mla3Qrfj7zmwaxWzw72P+NloAetvAylxkQ4mgVSFlE+2eNJa/sjVkw
RpMP5l9C/zeSrAJ2Wc8BKw3jvwvID2tjP4c6zIONHR5219nGSm7ZRY5JOi2A
opBTLUzkIeNNIhdM/gFlqVkxDfaxknv/Bqm/LBYB7477bY+Q3w1rjfLpLwFn
Pb9jf5B/bNjbs5/OBuMcvT8rc4yVWG423RH5hA16rao47o1cqnvR/ZAUO1TY
MT78Dlnx/GCGUCo77JRh/zWObOuj2awizgEHO9felqKMldy14Jxjj+SAprJG
RurI5l8kk7iiOWDYov0UtupWRVWBGA6o+0Q8VAN5ftwwaF0CB8xvg8WayHa3
csXAIw7I0v0seAT5XJSRskcuB1zR2/LyOLJMWZ7HVAMHNNaeTtRF/k/SeGlQ
iAJPKY2fuoIM8x3n69ZQYNmF0UrsT8fuTOeJUCD1cAKwRK52fzR6W4ICjRgL
clbI7T+ZnavoFNjePcBmg7wQbf1hvyIFcol4J9ghK/O5eAedosDbV89FXUN+
u+hP2RJKgceCROLvIIeOS0fuuU+BiQpxNB9kE0axjEYEBarkfXDA5v46cejy
AwpULaNq+iIbRBt5PUiiQCcvs2E/5EW53f84XlKgkmLSpkBk9QvMqbY6CjTY
3HwpDFnkmJf/QD0FTmx2+IA9fFB8zXQDBf6YzF13HzmafmrXqhYKjLx8oAub
NVrsfLiLAkU5z16MQA70jxrLG6NAqca3h6KRa3PVBkMEqPDEs73f4pHvqOQx
wwWpUOt1Ez0BeXcFvTt6NRUeOkd3w05qpbU8FKVCt9Yf6xKRr7JXlr+QpsJW
vijbh8g8J4+l1shTIfuNu3+TkY8Onj3PexqNp6+vfYzX51x+RuAsFUYdlRN9
gvz6366Tq3Wp0PZRvym2mICwpqQ+FaYa+cxgD+z5qbjNhApbhA9IPcX55GfI
f9yJCvlsGi5mIJevs/gcHEGFCsqXUl4gr+usF7WLokKfdz87sG8+VLl68gEV
1suvEc9G3im2WmhVPJqvSVMUdqLgJ+OYVCqc17T3e4nsQsj8S82hwtM19Iuv
kOnDHYqFtVRY9VzxZx6y5/MjAbHfqPBdtgh/PnKrZX6r23cqjHUtU8e+zwz2
PvCDCu89N3uJvfBLua60gwp38bK8C5Ab6+Osq4epsHJxVPwNsm/hudRubhrc
/e4tvQjPr1777hAPDWbxnNDDbhs8ZP+XjwajJpIDsRWktqtwCdLgC5bHCHan
L/FzpzgNcjtIvS5G3n+6cKWXHA0mTQrveI88NiziJXWMBtlb0mY+4PUS/Fc2
naBBEWOp9aXIWutoJxR0aFCwW/84dtKZcXHNszTotlM4FVv73ZfCqwbo+nSy
RhlyesDN0WJbGow04vL5iPNXpt3oYggNXpH4U1eOnO1Q81A1jAbVZ5zHsNlL
3rdvDqdBrZKSlZ/x+Iup+jNRNEiaFulgj0VZ6EYn0iD/CY1abF9y/HhdJooH
WVBSgfzjXE9wwQsafG+92I69+XFD1cOXNCjHKTSHXQsLjtjm0uArtaeKlXh/
3HTX4CqiwcPsDo+xs4ZpKmpfaXDscaLHF5x/+6fdt1TToIxu2QPsU4H97wRq
aZAVVJCDPbWham9XPQ32feNmYMNL95Vu/aTBYi7zw1+Xv5/Y1sJ+Giz5O05W
4XpVsENcjiRgas+cSTXy9sSpck4uAma55LpiX/b+z4HFTUDRnoNB2J+0tT+n
8hHwTVxtDnZwl4WjyBoC8vo1zGNLcCdV0DYQcNrXJ7AG+cSomVOvLAHnvJzi
sb0a5SRLNxEwwmtXJjYj6a2Tx1YCdjXsqcbOUmySnFQk4IuqHTy1yAcMeVy6
VAn47++CD7adaoPUe3UCShQpRWCnbIz/kqBJwN1PD6VgUyc2rtU7SsDgA21F
2NX+al9rThFQ6Cz/OLZBzs11RZcJaD4QdKYO17voQ1WxJgSUDpK8hP3hJqer
qxkBnR38rbHpGg+q5C0J2Hq2zQt7+Ocr12f2BEy0jczE9qAMVEffJuBdrWOz
2Itq+1ckehHw6Sleyjdkb997R9LuELA9KIkH25+2/XO2PwEze+XXYoeRziUV
oQQ88FBKFXvV4U//au4T8Emo6VHsqLurDzRGEDD/sttp7FiuN2+6HhBQeEnY
BDttxb9Xs0kEdAhZ74lNP3ZibCmFgE3D437YT4OTtxOPCPilPTwYO4tXNXPV
UwLWlWvGYW8/ETkgkoHiNXgxGftVKGPj2kwCyk2rPsEu4A94LPcSff+1ATnY
e3VaeuRfofWYM/Kxi+5vlt6bS0CbIcEi7A8C1Q/VCwkYxDX4CfuLoECMYQkB
3/52+YF97KxJk2kpAcfuWrRi10blClp/JKA/n9wv7O+rde+7VhAwRn4bE/us
7tNajy8EHJy17sdufjDD41NFQHWKxxB2u3BCYFgdAV22i4xjG50froiuR/ff
fDSJ3R2rQiQ2EPC5IccUttnPUPW0JgKODynNYLNEu+48a0b5uV95DttSX740
+ycBpy6tXsAeir+zlNdGwJUOH/9h27U1qBR1ENDeS2MJe0x8g0dpJwF3piew
1SP/TayYqekloIL/Jw7sOUnra619BPR+c5CKvZjEM8EaIuAGJjcNm7Lupd3k
KAELcjcvmzP11NDSJAGvVCUs388j8+cKzwwBF74bU7BDTTTSV80R8D9f3+Xn
Czx6wBBZIGCDgwc7dlRvn8zaRQLOZB5Zns8a+j7jDWwk7Do6vIjnC+P8pjk5
SFg66Lm8Hiu+7yHDFBKeifw9jx3hI0X/RiOhwbm9y/EonrF+l0uSMO6Q4f/j
dbVQJ4aLhGWWhsvx5O+l9N1cQcLgtr1/sE1qEgVV+UlYzPIexQ5WHcjYIEBC
x5TRYez8wl2QS5CE5v17B7E502ptv60h4TVzIwa2grA4JU+EhG+K9ndjXwy+
EhcjRsKgnokO7GxXts9GUiQc751azqeWoWMGqutIGNCp2oDNbhw3sUGGhBkj
1nXL+aOtsHZkAwlNfE5WYM+tNbvhvo2ES5dsl/OXHp3Dd2kHCe8VxS/n93Hu
f49V5UmYl/UkEzvlT3Q91y4ScoafSsXW/FKxJfYACcs3Ue5hOxwUKnU/SEKb
GeHl/RaXe1nvEiThnU6u5f04/HDWR1adhHeV/JyW4+sk15GnTcLc4ja95fj2
XXeOPU7CHO42HWymwScuj5MkfD1WeGR5v2kZ7lY7g/yJWxn7l3hYWL0+Cana
aySW4xfetiHfAI0XpgphyxObimONSFg0X7cC23fsQ/8lExIqH+GYx/VpS/nE
od9WJJzP/d6Mfd1O9w+3GwnXB+68hy2x26xS1p2EHp4/PJfr4T/HRNVb6HvY
n3HB5g4JUb/pTULFqO8G2EmZn6IGAknI1OqXw/7cr7CrMp6Eh4V9y3C9tcmB
XIxEElq8e5SHvfLGiY6lJBLqvUhIx9Ynrf32PCLhxmahIOyRDalN6Zko3ne3
n8QWMuV39Ssm4c3XAt/x+fB2i+TR1Pck7N30oRTbaGKL1H8f0PdTOfwK+5m3
5uc/n0i4JYoZhq2ccmuNWQ0JpffoaWObdAwVqP4i4R6wqQifV+ST2SCjLhI+
2XPzGXaWLXnpZg8JtVc/jcaempchX7NIOPUt3B47SExfT3qUhEduvZDG3tFz
RU5lHD2/oYUXuzHj2tL5SRIOZHfO4vNVal/40/vTJOQ/7FWP/ZEt2T1rloTq
28T+w7aszDpZOU9Cgf6wZ9g899+tZ/wjoU5wdyT2K73K6aUlEn7bxu+J/T/I
06Xp
           "]]}, "Charting`Private`Tag$4190#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small}], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwd13k8lM8fAHDH7vOgkEIRkhxJB4WkNOOqvoh0OYpEiciVpCSiQ3Lfyln9
SLpLimpTztwl97Hsrlu7jtzHb6a/9vV+7e4885nPZz4zz3p798Nnebi4uFK4
ubjw57SxW+ohd4+991w0HTh9bNrtM0obaxVNgfnH1+3dyNV/mOfDFW1BvZ75
kV/InLf6Ya6KbmDLayGt98hB4uNSJxWvg6KgpS4/5MoyI9YRxQhgKpP7nEB2
z/CpMFNMAxXeSXaSvWxaUVhY4UHFF8BrU4PGbiabRiW8yIHzNEC2j1+UoLNp
/wWcvpV3vAy4960P2dPOpuVfOdvxv/oa0GPydDismU1rsXbZ5nX5F1Do+x37
o4FNE9kf7lgEm0Ce5j6QUc+mGeR8AirmTWD+7oxLLLLvsuE18aebgKXNfMZt
ZHqtUaVTUBPgGIrIX0B+ZcmnuqK4CRQ4nozURj50PnjGdn8zqIsL5W6qY9Oi
wq+EzR9sAfG7m+6JIxezn5x1tG0B1Tfn6wWQp82b99a5tQD/vgvrl2rZNDvx
naOPIlvANqUj7X3IqukTx4zrW4B+5My3j8h1r9zX3T/aCnIrtlufQl7RcPbN
zhNtYMxrqed1DZsGR3QHj7q0geHp6uhsZA9CRs7Lrw1IrPAwSkWu12qMfvag
DXRHHWgJQY5J3ee5vr0NcDfOX7BDFjunpLrMph3weYz4iiBLzvY/77TtAKHc
XsCvmk0zWlXCmnPrABy7h+peyFc3Z0pLBHSA9CFHdWfkNlur8CPpHSDg57cj
Fsgp3ytcy7s6wK9Qu5XqyDLhT1Xe2HUC9/DRWHYVm7ZB1jXnln0XsKN1Vrkh
h3Wuzwz37AJiyo8fnkOeTGlKig/sAsP8W4LskMsl9EP+l9YFSi2TbA8ju66S
PFfS2gWmF3XCNZFP8J6JCVKmAwW+mWIu5P9Nihz6lkkHPw0S36dUsmmtv4eN
9+XQgdOXd5UJyEJ5Zft/vKIDnmLeoShk34v+4CeNDkqy9A7cQjbi9G/t6aCD
2K5EfzfkPwM0QR7JbpBet7lRD1mr40Klbkw3kHonf3j8B5v2QtlLzOl+NyhN
jjX7gyzv43Mq4mE3kNx8xmoAeYVwwHjrm25weEIjpgt5AEat9f7VDaqvDyVV
Id9//MYlS7QHOFxbmH+Cfz/6Pq9KqgdIf60veox8W6dwaUy+B7zbvT02A9mr
8Xss0OgBVQczTyQhG/P9Lmw+1gNsZXyDQ5DnXaaWLUvsAT5DI6ou+Pcf5o6p
pfcALtVI2jnkfgpXhkV2D3gd0ml9BrkhlU/9cX4PGP0UkW+D/LxW4qROcw9Y
0nDkN8fxSMlkOdB7AN0mZ+Egnq+THOdufw84bvBk0QjPj1vlZuN0D6i/1qVo
iGy7Y88zdwkG4KHYrNDG4wfAyfj1DGBZkn1+J7JRlQH8pMwAw98+1qsj7zx7
sIFPmwEiw7RKt+H4E23nM60Z4PrG7wcU8fgM+33l9gyg3eTML4/j23Yu6s95
BrAW7W5cj+Mpd5ff7ccAh/YaJkkjF80GmjQ8YIAt4YvvxPDzJbwm3R8xwHOb
/XOrkHu1HDKW5TLAmHeRyUrk5ZcNJ/QKGOBYl7GIMLJMgmZaZxEDMI/Z3BRE
VstTOnC1ggGkrB/yLEc+Ps6f8rqZAbIFKmT5kZ1WzhkepDOAXlbuVxLZT22Y
3d/HABIvvrsQyBnuNfqyUwwQmBzP4EUeHIoZihBjgvm4H1ZLFSgegZvxm6SZ
oPSS/ZFFZOFNl0CpPBMYHdhuuYCs7mQRu7CDCaxDrwbPIe+/c0AneTcTfDw4
njOLbJ21q09dnwkuPX3cNoMcwFy72/UwE3RFvbabRo7hFWSR1kzA1hZ8N4X8
WG4x4tFpJlhHy1yJna/L1gLOTHBf2v3aJPIPO3pPqwcTKB26NPoXuT2gPszH
lwnkjd55YrPTvmmuDGSC2GmVhQlkni9v6c/vMMEqvfZYbNGOx6H/RTJBH1Gi
ga04H6/OSmCCMdnennHkXWvvdAamMUGxA3iAbaLtGyKVxQRhKXW22LZWzts/
PGeCTTHJW7A9fa3bj+QxwUbqfRL7ZqLxbfYnJih8WT88hpzwfo/qvWImqDKE
Hdg5v7e0KlYxwYQ3qxn704TMzW+/mCCI+bULu2bViq22bUxwRePnKHb3du7m
mR4mSOSREMbjT5iP3YgfZIKj9Lid2IQnQ0VtjAkYJw1dsCWiGn5XzTDBbq5N
T7E3vywJcOJmARETvQnsvTXvlSn8LEAvDP8Px39oJPtX+goW6Cte9hTbYXmy
/+41LKDWWCiG19NHJVSpaR0LRFmmhmGHGPnVeymxwJMXL4VwPh44u/oJbWOB
fvWxB9gvQmwUnmqyQJLuGXWcv1+l4Eq3IQv4b2y4jfPdy1Ld4H+QBS5E1UFc
D9MUueo1x1hg//0ZKq4XGX3K+kNnWOCNS81rXE+q9n9/DLmwwFSkb9I8sv6N
Xu87F1kgTtgkFNefE628/EsQC2gkukTiep3ZtUJOPZQFnndvS+VC9Rz6zsIv
J5oFKvKf5nEj5+b0bonLYAEli68EBXmP/NY7/E9YIF3bClCRq9Iu0a+/RN93
Pg7C++NPLCXW+QsLlJw8pIz3U4CQyXBnCQsUKLwIE8D94G6s4dFqFggILZhd
hvfjdbnpve0skFHaOimE7O0EbURnWcBRVcId73cq4877u9y94L5CldJq5ASb
WuElvl7w3VF+aA1y/mHbbwOre8HLz7RoKeTZPdeUaBq9QEnB3xb3l0CRD6PO
nr3g3o32CQ1kkbAloy7fXiBhrmuhhfyQ2P/4aGAv2PJdvRj3t+9zv4+DyF5w
W6XoM0AmescLRZ/3AoXtettwfwwr2Hab1t8LPpieFTiNLK1xuUud0wv0hgdE
cf998fKL1tOpXtBzoFsZ9+faxweH4og+4Bcne/EC8spIl0Pn5fvA6KunQVeR
kx2yJcXs+kDuA8W4BGRX4zXfNjv1ganWl/H3kffuuOts4NEHQsZsH6Uh9/C4
fLgY2AdijDYwspA3P9x6/GdGH7geNj6ej/yFnhcd2d0HekxFLduRo8oVd2UP
9AFdkCTZjWz/KpH+ZbQPhMWIDLCQycAr2/5w9wPBM005bORD63SqTeT6wV/7
IwW86Hxk2BTzCTj0g9W84qJbkd8barxa79IPHoXYxO1ADtmSZbHrYj+wfO4g
uwt588KdLKfgfhBolnrCANknxdig7FE/iFt2yvYEMl/bz4CbzH6QPF4ffQ95
i2X35OLZARB+ZzpuAjllJVi8d2EAPP9gLzSHLFCdQpW4NACsjiVFc6P7QL+u
peiOmwNgV7lFnhDyY5VatXMPB4CFX7GnMrLk0ifX2s4BcKVsWyG+bxBZST3p
FoNg7IOdTyPyJbvJgc2nBoEaXV6uE5kpeXT0o+MgmBfTaWIhF0UKczVcGgRZ
v61s/iJfu3Jbmi9uEFiRv5tF0f1nzMTb0qNuEIRmGN09htw5blYD/xsC4e/M
33YgR6xt2uBhPgQ+k6dAH/Jefdsr6VZD4Gt/yW8OcnqMq/yi8xC4qBm6noLu
Z3Zqd68Whg4BVVtzdRVkhts3Rc2qIZBRwdH1Q+4fUA9QMRsGPqu8f8uh++JY
l4Sq+LERMJSwLTYC3T9lHabU19mMgA3OI2b3kc16G3ZtPDsCNmbvFMtCfjYc
qa99aQRM5Vl9/IzsOEO1sI0fAeZdW86NILeuHPPP+j0CnOw6j5ii+2+R4Y9K
zeN/gLT8/v3iP1H95F49Z2HBBkGJ5fDzL9T/hfkO+j7ggAi3DWvXNqF68AjM
jUgfBUpBbZoSbeh8VoglzWPGwFhwvL9wF7pvBP/aaJM8Duwq9FffYqDz4lCX
evqDCbAsdC5uDr0fdHjc2hse9hdcjdYpVRpm097sshIsiZ4E9z9TLmZw2DTx
42UtT25NgTiLcuLdBJsGeriiv3lPg67tao3R02j/iDsJKvrOAP41coXx8+h9
JM35jsb5WRD9sapKhItDS61JKo3wmAPNjDOnu7k5NH+3WI601zzIeJ0zGMLL
oQ2d3rjGyn4ByAVfb5mkcGj3FgYpnY6LoHpXc6QDwaEVDO9nC1kvgVH3tJlk
kkNrVNDq0ZbnghJqLgkv+Dg0J2WHbbH/44L0K5Gxn/g5tKLjJ/x0ZbihT/q6
7akCHNoOy8Ec0UxumLWj28R7GYfmGryvSWctD9TkGezasJxDC3Hkm+WO5YER
t3NefET+LH16aVCUF3LfCik3EOTQYJ7nXK04L3zSS3+0D7nYJGjq3RpeaGyy
6H8AucrvEfu6FC/0jr271QS5vYXVtVKeF+bKDgceQZ6PP/9Vewcv/P5Ubeg0
8m4h7xuh5rxwTZpusz/yx8XbvJsieGHqSNDGN8gRo+tjd0bxQuFHJi1vke2Z
n+QMY3jhXjtaSB6ywI8xXbsEXjj3NZPxAflkvG1gQhovnPzueJeGvKiiucDz
khf+b+x4fBWygRVrsq2WF54SnnrNQq55qz8YLkKBflPGq0WFOLQgnXes6FUU
GLMx0F0MWbNMvjtejAJnrG6ViiOntVKbUyUoUNmZ4imBfIG7vOT5ego80EvP
l0FebmaSWa1GgZeTPQSVkY0Gj1oKHqbA59w/W/cgL14sOSJylAKj9k8I7kV+
s6BhJnacAuVqJwBAlhRZvU/amgIL98dk6CIP7GzZscWeAk2sjY7uQw65ZSN8
0IsCWS8Ebpshl8g6lobFUKCPapbYaWTZrnoJtzgKXFrYsMoe+WqqzgWzBArc
OfNK2AFZVVJMdOV9CvQvm6GeRU5ZVXw6MZMCT/ab9TkhexNyC5mvKDBcy8Lf
A1l+uGNHfg0FDpiunrmOHPD0vztJdRR4RUCqJQC51Smv9cpPCrQx1/4QiBzF
Cruxp5ECj1UUXwxCnu/cXVvUQYGulpL0W8gN9cnnq4YpsM1XOCIM+Wb+scxu
ASrMFDqhm4znV28cMrScCqsNssXuI7cN6rr/FaLCoABOP/Z2ma06/KuosOWB
X1gKctdNokV1LRVOpgSUpSNrH85fEahChRRmomAWMmd4TaCMCRXmnqlpf43j
JYTPbTSlwitDAdFvkPfLUk23H6JCIcndhm9xfo+Mrt13lAr9Fmpz3iEbF1Tk
XzhJhcpF18/lI2fducr+5EqFX1btz/uEfFKu3fZEOPq/pkZqKfILj+pUvUgq
LH3arVyGzE370q4cTYWvpL7lYWedyLSejqPCoR2yleV4fnGOx+NTqLCsxmr4
B14PcvRgbS4Vml4i+WuRnw1TdfR/UOFKbvfnjbh+tKf8NlVRoWf99vVNyOZ3
+wtEaqiQcVI9DntSoVKLXk+Fe5pHLzcjw1NR6v4tVPjgu61m67/1l9yc34/W
z0g/sgN57v22tSokAT9eNHrLQN6aMlnCx0/AyZx7gkxkuxufPXoFCLjbYO05
7GJj49JMIQKu/qK4hoUcRnf0XCNOwPmLk569yFICaWVUBQJqS76nDCCbss94
MRQJGOaweAQ7sEFFumgjAS3ckh9iM9M+el3bTEC3jnKdQRzvjt/S4zsIWPta
1HUIeY/Ncm+6HgGdrqc8GUF20/sl88WAgMaaaiPYGUr3Kx7sI2DSvJTaH2TK
mNI6CyMCOpfMvseuuq3/o9qcgJKFjQVsnK9XV2UL7QgYlGz8aBQ5Il63Msme
gFUrPTuwv17l8/E5Q8DWxlHxMVz/hgmVak4EFDMhQrCHW177PHEnIKkbZD+O
fI13oCr+OgGVa7hmJnB+9LWXpQSi+aoRW/4i37h577+HQQT889DUDvs2dWvp
i9sEfM/ztBg7krxIK4tA8xmJvTmJvPJA8UJ1FAHpcwVvsONCxPY0xBBw7qMS
HTuJ/8MHegIB7eN+aU0hP1y28HomjYCjLP9ubHkTU85SBgFpCW3808jZYelb
iUcEHIm5oYb9TFAvd2U2AYM/Zl/Hfi9857HKSwL1n7MrZpC1DjX3qL0moMKQ
0A7swijl9VpvCXiin+cY9leRqlSDfAJG1FYlYFesEkm0oRFwl8moyCyyyVH7
3w5FBMy4MLsVuybu7arz3wmoxWVujP1T7HiUTxkBIa3vBvbR49k11yoImBix
MQW7KWF6eXAlAdmiH/Kw21c/uBtZS0CPe8W92LaWw2Xx9QQsldZbxO5O0iFS
fhHQJ1dYbA65V4Ie9KSJgGD+AcTmrFW4VtRFwErDoEhsr5M+BWXdaPxbIZnY
f1PKpqsZBCwy7H6DPSt9/lJrHwE7b977hX3NtvAtfYCASo87erAX05aP9Q4R
UDw4eBSbV/al2zibgANfKpfP4/zacT2fGSXg8kI3CWy+TPOhpXECnsxzVMAO
7X6oTEyi+BfeqmIvl5s4t3yagNSe47uxI+wNs1bOEpD5xswQW+RRAnPNPAGX
vqSZYovL7zqtwEXCiWJ4Chsm35ri4yFh8nYpR2xnoZ/hw7wkpLSfccWOCZaR
r6OScD33Wi/sT9PnC96SJKzu3nsZu/dC/qFEfhL++lznhy3M4O27uoyEgw11
Adhalof8bQVJ+MERBGPbV6es0hMmYeMbqdvYYXoDOQoiJCyedgrBzsvXgPyr
SDh5WT4Uu3NzUOOwKAkr3c3u/VuPhzWudeIkjFk3+M8nws4lJ0qSsPmR+z+/
8OEqtZUhYdvC+3/jNQ+ZnNSTJeG96eB/z+M+nTymIEfCWIVv/+azqZEVwi9P
wm/fPQOxjxpvXzeiQMIOkdhr2Ne/Xs+rUyJhlKmiL3a2RqXxO2US+n9QuYhd
93R1T6IKCTdHPLqAPbvujK/fFhJKCkWcw5aPfyV0ahsJX/kM2WEfFFh4rKdG
QgPikxW2T8B/uxV3kFB6bskcO2Mivp5fg4Tusfn/Yf9w7jk3oknCE4IMiD3e
uXWxTgvlLytoJ/a+irJNSXtIKKK2bgO2x17RIr+9JDydKrUGO/mtncUpSEK2
bOS/+hpOnQlWNCBh4pmGcVx/4qv2SQrsI+FIenYvNgiJeTWyn4Rz/Zxm7Bgv
lY53xiQcT+4txP7Ud/li0kESRlyLfYbNOlnMf82MhMA+PwVba7+Npv4REgap
nPXD7lwbGVlvTUJe+1Pbsfmi2xTyTpJQX6BSBluN2PgpyZaEy1NfCmDf5Hzt
P2VPwkfeTDren5tKxnT/OJNwIYT3zr/9rg2a611IKLpBxx3b/+U9t7wLJPwe
Onocuy5Z/sE1TxLKvq2Ux77sdnxC4ArK91/jAtxvpDTPlCv6kfD3kuSDf/1o
wTNFz5+Exq77/LAFwsMNrt4gYdf7t7uw03KL4wbukpBPcvQF7nel/ds1yu+T
0GN2rx/uly6vID8zhYTKhbPm2Ct8TTuW0kg4v7B6I7Y1ef7Wzkck3Gnq+xP3
3xGFzN9ZuSTkHm1ehy3qIOxz6xPKR7ZdKu7/HzdJG2V+IaHlYevz2LZjm2Q+
f0Xx3izQxH5yY1/pRDEJhQteVuPzY3eGv/iZahLOrPGZwOeLfcfQe71OEurF
5Cvg84j830yoLZ2Ej3P3DnBw/3YlT13tIdF9Q+0Z9uScHPmml4QNDVaq2KGS
1hbr2ej574rU8Hm3reecis4oCbvrnnHwediQc2nJcpyE3hXUl9gyu6Kzo6ZI
aBjEswn7O1e637MZ3D+yevH56lT+zKx8DvUHg4KH2MujCjYwF0ioyq9ji/3a
onxqaYmEgZe2SWD/HxjmqrA=
           "]]}, "Charting`Private`Tag$4190#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small, Small, Small}], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwd13c8ld8fAHDFvY+RkJERITRUUpL01TlFVBqUUZJERGS1o+xVthSSlYoU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           "]]}, "Charting`Private`Tag$4190#4"]}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 
        Rational[-51, 50]}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, -1.02}, BaseStyle -> (FontSize -> 16), 
      DisplayFunction :> Identity, Epilog -> Text["(HS)", 
        Scaled[{0.94, 0.92}]], Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"\!\(\*SubscriptBox[\(w\), \(DE\)]\)(z)", None}, {
        "z", None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 2.99999993877551}, {
         Rational[-51, 50], 
         Rational[-49, 50]}}, PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.001], 
         GrayLevel[0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         GrayLevel[0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         GrayLevel[0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}], 
         GrayLevel[0]]}, {"b=0", "b=0.005", "b=0.020", "b=0.050"}, 
       LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> "Column"]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.749895106353894*^9, 3.749895145762*^9}, {
  3.749895263723781*^9, 3.74989530005348*^9}, {3.749895347833146*^9, 
  3.7498953877519755`*^9}, {3.749895424348873*^9, 3.7498954744106417`*^9}, {
  3.749896730548271*^9, 
  3.749896752105271*^9}},ExpressionUUID->"5dc9814d-ef98-45e0-a8f0-\
34ee14294a44"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotwde_HS.pdf\>\"", ",", "plwde"}], "]"}]], "Input",
 CellChangeTimes->{{3.749468093037503*^9, 3.7494681113713245`*^9}, {
  3.7498954011106777`*^9, 
  3.749895405710246*^9}},ExpressionUUID->"e2e335d4-6c1e-4d03-bd5b-\
aff48213349d"],

Cell[BoxData["\<\"plotwde_HS.pdf\"\>"], "Output",
 CellChangeTimes->{3.749895504603859*^9, 
  3.7498967583443103`*^9},ExpressionUUID->"b8896368-41e6-4092-b293-\
4e60ab4dc876"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["cosmo"], "Input",ExpressionUUID->"a3dde8b6-3242-4dd3-ae03-1173b952f69e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    FractionBox["1", "1000"]}], ",", 
   RowBox[{"om", "\[Rule]", 
    FractionBox["3", "10"]}], ",", 
   RowBox[{"k", "\[Rule]", "300"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7492103596257267`*^9},ExpressionUUID->"f0138811-8b3d-4047-b1d0-\
b7452ce33d7f"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"datacs2", "=", 
   RowBox[{"ParallelTable", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{
        RowBox[{
         FractionBox["\[Delta]P", "\[Delta]DE"], "/.", "bfR0"}], "/.", 
        "cosmo"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0.001", ",", "1", ",", "0.001"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datacs2eff", "=", 
   RowBox[{"ParallelTable", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox["\[Delta]P", "\[Delta]DE"], "-", 
          RowBox[{
           FractionBox["2", "3"], "\[Pi]DEover\[Delta]DE"}]}], "/.", "bfR0"}],
         "/.", "cosmo"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0.001", ",", "1", ",", "0.001"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7492099968650618`*^9, 3.7492100562657394`*^9}, {
  3.749210516109394*^9, 3.7492105279356318`*^9}, {3.7492105963757043`*^9, 
  3.749210605185767*^9}},ExpressionUUID->"97cadf07-e17d-4a60-bb98-\
a9227a538931"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", "datacs2", "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", "datacs2eff", "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.749209917035782*^9, 3.7492099785163264`*^9}, {
   3.7492100608859253`*^9, 3.7492101035860868`*^9}, 
   3.7492105539498014`*^9},ExpressionUUID->"28c7ec77-1409-4b25-b56d-\
3d29b5dd6f53"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw123dcj1/0APB2VLSTkkpRadIgLUWZJdmhSGRHSwpFUaJSadEgUQgtach5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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-7.161849141783239, -0.6665463733180247},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7.051666847294265, 
   0.}, {-0.6694639866378742, -0.6666853072856367}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{3.7492105545702972`*^9, 
  3.749210633076993*^9},ExpressionUUID->"ad648fde-2107-47ba-8ae5-\
bad97fc62662"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxF13k0ld/XAPBbCSUzJeMVmTIP917TNl0isyZJkVIaqZBQVIqEaDIkJEVR
SYoGJ0mRTKGSL6WSIYQoKvJe+/mt9fZP67P2PvvM53HlffzdfGfTaLTeOTTa
zP9Z06dTYy9LldMCos36pS3NfEoLDSv+kyin0TLEHISXmH0gXX9Omywqp5Xf
ZI/wCZkp7n39/rf4Qk78rOsRvtlmK9PPSYXqiHP8MzJs0ThkHZh7sSpYrJwW
WffoCO8wzN8+5/tgqygnbuTmk9ADPao/Duq4zPgzK5n3M0gdNvQ8/06EY4mC
5sPtIL763qM7O2fMVg8Wewd/NjeWScyfsUd5tUgz+GgrGU8XCnM8oFvK3Qgh
huPHeL1mLKbq4fwKauUVE5aKzlhCmz+uCpLW94VH1ApxHNA8dLQSrn8Wkdwe
O+POWyPcFfDlyZnSVQ4zptk9GHoCHQyPyVrhGYecXRv+GMQcpDQ+FgtyrFL1
JPEB3JYqKGmyn7FtyUGREjjtUpjR3SPAsZ+r3mAxHDT8/CgrZsYpG2WE74Kr
vZNBssaMvf9W7r0Dtk3x93e/5Z+pJ2MxtxD49+kaNx+dsdAlveibENilZRup
O+PCA7cd8qEwVDrM4OsCjrNue7tcB5l7Jz0fps2Yrh5/MheWzHLb1u4248bl
P4evwjUVMaM9/OgdJyNzoKc54ZtNDd9M/yraelfgDWNboMXJGZs3p3Blg7/N
CjBZMePE+EUjWWA/svWOBP+MO62E+zMhjE+o8+Hr+TP9zdsvmwHw8SdrXsqM
vfcVHEiHY8yv7AGvGWdtL/6RBillnrudVGdsPsETlwo7RpJrpMbmzbj/vHkK
6MUPjluUz5j++yZ/MvxwSxq8HY9++mP4PIhVjHxY7Tljb3Gn3nOgJcons1R9
xp3LekbOwtQNhUnBKd6ZfHfJBWch3SD88bwGNM8+gzPQ8vh0EHf2jGlNWbuS
IFbg9Jy/QTP23hZemAi1Vg2/2lfMuHz7j+nT0JczGJVNR3s7FidA0pf9YZbj
PDM2dg+PB4t/9XrF9eiUU2viYGL13piha+h1xy1OwYWKqZqBiBlHhnKZxILB
wIZHOevQW7+yT8L6WTcihPQxv1F2fQxcVnqVrio4Y9oXcigaEmoqh/q+cc+4
oTf/BFzbdzbXvmrGkblNXcfBuSDJzC4HHfRM+Tiopa0O7TiCjhUOjAJl5b+e
c7yx/Vz5l8dgp3Wj2n2YsXmYj9IxmN+wbtOIDOY3uJ46Ch55ecWFU3NnLBc0
fgTWFIzzDXfM2Pz9+h1HYKzk1OF8gv506UskdLc3uHzMnHH56zafSGjwyRuJ
PoLtL+5riIBXL8fHL2+eMa259sthmA53pavZYFxdbfZhuOX6doWMKnr9X9VD
UOHCPBiyAPOHH3qEQ2Dmf7WsYa4Znx44GwY815WOr2+ZcSRL+k0oRA//N9VR
ir7UIRMK0loZN8suYX7Eq90H4WVatOLEUYwrRVeGwHef9/NP+aEHS+RDwCO9
XC7QCf1o/vEDUPJPk3VHH9tf0/keDMt+Pzc1l8L4sS+ewXCgsklDbjbGr/zX
GASmDA8Jh745M9793i4IUvT05J43zjhSOqsqEDQeaAbFlGL88C+7QLgb5bDh
XBbGr19r3A/pEX9Ve2LQrw+t3w9HpH1NIvZi/iyHb/tgVV/FnPUeGB//Er4P
6LllkyFW6FFJ0X1Qaf2m8J06Oqa6YC+s03x9L2ghtj/0wm4vbHJj3XSlYTx7
uC8ABCIbrXZ8mz0Tv6cYHwChxxV1SMuMI40t9QLA5Z4Q0+EJxjtWlfqDy7bV
8qI30AaRgv6we6HWc+HzaNGGnXvgW+UobXkkumFB3e7/vc/o7Tx6u+FjbG+X
y1r0qtOXdsFzf6FABSu0+4EFu2D7u91+Klpo/3MROyG8qqh6oxT6ctmvHfDr
5IPs5zzogVd7d4Ckvhmf59isGcumDW+HkwGXZeQ/oV9x7d8ODzZk/hWtR8t/
m/AD/dUydXqP0J9Uj/rBx339TyLy0JZXBfzg370EnvHz6P8gYxsopSzoSDmG
Tm/T3gYnJ0oPb9mLvrLhxVYQNeHWXueFXnFr41YoiVprGOyI5in+7QtqXS09
D43Ra9Ym+8JXf4t4JTV02RGmLzTLNEeUSqAfyrRtgYtuCyQDeNC5CyO2wC2+
5IcOv2gzJu5KW+B6onyl41f0otcNmyE/xeTSvhb0kd1hm2HPa6PCh8/QidKq
m2HovvDOpXfRp+tafWB/vrFZUTZ6d0CsDySYX7zsfQZd/dPUBx5ne83XPopu
cBrdBB8WfxuT24e2331jE9xIKv6o5YM+Z7V5E7TJGDp4uaGPV8psgvA9beSm
JTryy3tvCFGtI5J6aM9zyd7QKzv77VUF9PZXa7xhh5NwkpMYetuhRd6wqHhp
hNhcNK/ZXS+4lte8+Xv/9JOZ++dk5AX8k32hA3XoE+KVGyEjeF/AkkK0U6TL
RmA2fQk6fQbtE/5xA/B0LH2qG4SuGA/YAPMk98bxuaMFPnFtAN8TWgsXG6PT
lC96wvIDH7I8ZNGsR3qeEB81sq9hFlUvrn49CAXdfxv89R+2j9u5HobljSRd
XqLv589fD1U2mqc9bqJ9OvI9YJFBY+z5JPRhUWcPqNvU6EsLRtMsxtbBokqj
8DQPtMO6i+tAf8pLY7MZWtGFvQ4sLJ78t04R/XjxkDuE/B4eODQPXXTjojuk
SZx5Wf99asbD43bukCqp3WHfgm789XstdOUZXBh7gOa6lL8WBDve+VZnoiM7
N66FMs5b9uI4Or1EdC3QjzpJDe1Ej0nUrIEDnZ3D5m7o8L9H1oCdyY7Hj1ho
7zXGa2DjG4HJjXJoCflfq+Fcnru2Gjfab2XRavi1U6VdenByxh5f/VdD/vS1
KEYLWqJBczUcc2beCX6EVpw3tAq4L/v1t2ejteMKVwFrRR/xi0Wru+5fBaZ1
Bx8s3ofWdGWuAp/VnTuG1qHPHJ9cCaJn2rf0WaDbeypWgv+AlDGPGprsjV0J
W8U0j9mKoJfIrFwJFp8PthT8+Yvj6ZJeCRUndav1vqDbynvcgE/a8Xf7K3Tj
zbtucHZ1MFdeMfrw1Ug3KLzHG3PuEvpatpMb0DtmK2afQItkybiBnc6/g43+
VPuUQVd493Sphtw69I9o4gqJezQ+x1uiH/sluoKVvZ2ZtDr6HGOzKzw0Wzrw
Uhz9fYDhCs2f2pMuTP+ZcWA0nyu8ih5tO9KHbpn1yQV+JTrsP9WM/rO2xAWW
flHgvVuGrj6e4ALzL3LbTuSibaO3usDU4KvPHmfQOe5mLpBqnHCyLRwt8UvC
Ba475nwP3oYeLul2ht+Vac+13NDe/Jec4fodjWdcpuiYr6uc4fJqy0s/ldFR
hgLO8EXw0/zZoujK2S+d4JC/VqXqv9943oyOO0HHrh1Hd/Whq9ssncCvunP6
ZQuat2OWE+jj339otnGFIzy9/0OpJR8dN3TMEaomVq6ITKbyx2wcYTB3L93m
GGUrPkc4V3HFb6k/evJtowPclTD4IrMe7X0j2QHakja6ai1HN5Z4OUBcomXQ
Oj209h8VB5i1r1c4XQ5tsmvUHpJUWf2/+NATvE/sYezXz+fbJyZmHPDqlD1c
YJBtY13o2lvr7MHUflbyhddo9i0Ve1iZNS3pQtDazydWgHTl80f0fDRt6OUK
UE9VseRNQUsrp6+AsIynB7iPo223+6+AYMd+Jal96K5CqxUQEF8maeOFHv4t
sQI+GM+Xi3ZALzAfsoOq6nW0D4ZoesQLO+jv7jm1Qpny3Qw74HLOOl0rRvXf
esAOrp+Xats8G93Z52oHq0TTjYSGx/F8danbwdwP84+87kDTnvPagWTL2KHc
V+jCE19t4W1J9OwzD9AqSs9sQXP96c7EXHRx5mVbCP5v37cr59GVQ5EcD+iM
1hyjLLLJFqJ1fern7kPrz7W0hQ356i6rvNGJzxRsgWupveN9J3TgCm5baK6Y
e3GZKTruQt9y+HRaW7B4Gdo7p2453JZVjXSWRJcHFC2HfIOWyileKj6RvBzM
Yi4Wk/FfOB/W4eUgFb5T+Uw3Olzddzn4/in8eeANOqvJYTnEOKyd8K9Eeyob
LIf1XC94Q++iY5Rll4PD0AfahWy0SiPPctgoNvnwWRJaX/aHDWQ+HhSecwSd
I9BhA13HJzpXBlDtM6pt4ERE85z7XuiBmmIb6Ha5tkbVGd2beNkGArbz3L8J
6ILBBBsYMvzzz1IT7fAh3AbGgwcF+mTQE147bWDplgfPMvnRnf4eNjBfJePv
1qmfM3bhW2EDR1Qsz8MgOkDLyAac/Qv9lTrQke/VbKBy4dodsnXoAW5pGwAy
11epDD1czG8DG7gHzOAmurVz2hpui6X853sJzRvzwxoey/6UuBSP7sr9ag2a
k3bvvxxCN5q+twZaOfOf4R60+fI6azjsXro9cyM65elTa5gwkPkn6ox2uHGf
43H+jGQzdMu/fGt4T49WV9NGP3582RouNbTGvaKjYz4lW0N7xNXsMGF08Y4E
a7ja0OlqNBtdu/q4NTDs6w/zjI7h/LPCrWE70AS+fEHTbQM58zm1pqu2BR21
Ypc1HIqZ6q58jja/usUaFn7c9bfmPnpg9QZrOBq0ledjLprlscYactf9HKal
oqtvO1vD6qJdGdqx6FWr7KzB/N7WX7vD0HHWVtZQevnZx9JdaOkjptYgWJ5n
IbwR3c7FsoZk34g5B5zRkfW61iAyNbrgmzm68T8Nazgp+tN6hy76nJqqNezZ
XnRhXAEdU6poDd940nuSxNGFx+jW4OKxSd6QB51zUtoaEuyH1QcnRnE9qiWs
4fy2wNGb39DtpuLWkEpbszGsHV3bI2wNEu6Ga1fXo00qBazhwqupKuNy9GQj
H2e/uMrSNIvQ0gvmccajWfNAI4eqv5/bGhpV7wgaXkDzzuWyhh2vDKJdYtCN
ZJY1yEms5AsMpfrPmGbDyxNG0Vd2oVlXptjwhr2y+8NGdOvLv2z4d8hQTMkV
3Sn0h/2/30do7+AJNvDUfjn1zgC9ZeIXG0w7P9+0UEFLnP/Jhrsiis4lkuiU
FWNssFO09GTxU+NfNMqGxU95Kyqnf+D9mxhhQ2T7/t2eP9BZg8NsaBC8bT/d
hRYbG2JD9l+xFTffoV3mc/wiX3PN1hp0ouZ3NlyeKtqgVobm9Rpkg9S8E06/
b1Pt0wbYMHiqdGFzNnqyo58NK9dG55ScR9NVOV5U7tF9LQb9+OA3NnQKvajJ
CkOz6/vY8PzfCfOre6h6SzkWpB9nFG+i+g/vZYOq7+uLdauoes09bMg/e9Vr
ZDnaVpnjiGeb98oZowMPdLOB98P58rWa6AUVX9ngKjdokiaPrpzLsX6qxdtu
MfSAeRcbtpUmhZvyovX3fWFDyKtZ9Iy/IzielM9suHTqv0LeIbT2nU9s2JAb
L3foM1r/cScbpp3yPf++QReWfGRDWUW/+7GXaPPsD2wo/qw6V7yMiod2sOFI
+Wa3wkJ0llk7G07pPtRZnYN+PNTGhhG/gHNzUtDtJ99z1iOqf+ejU+i8Ba1s
SFEvuh4egZ4MfssGc41dZsv3U/WqWtjQy/9ZVmobOmSqiQ3WhZOGEx7UeBe9
5pyv75VHPzihu0Qb2LCDtbm/zpIa749aNhgYym19wUC736nh7HeQ19cqNTSv
SzUbwoby1jfJUvl1zznr1ZDx6KsIWlrlGRs2c8+emMWDDvcqZ4P/eOEc5b/D
+B7sK2PDTXru61VDaLr3Q875fT656tQX9BblEjbQUrsja96h46rusuHVrnu2
IrXD1HoVsuFJ+5tMn3L044QCNohONxx8VIyWKM5jg4vY8hrp6+j2WzlsSGf9
jjpxCW1yOIsNagufXJpIQofIp7PhQcop3v0n0LXJyWxQz9754GcoOrzzDOf8
lR/PifSn6v2JZ0Pt58VEdAua1R3DBjexI39uuVPxy8c490tHw8nNEa2vcZgN
H3Pybk5ZoFOiQ9hgK3uB/w4DHVW4jw2proU+u5ah2bm72HDvzsvLWnS0586t
bLDXrH3yR4yKT3qxgfmj9E7dPGp869ax4bi1y3uXqSF8P4+6ce6rWdIr8R50
S7A9G0pOPlH81oimM9hsuL76TEPdQ3T7ExM25L4ZuF+egy4QNWADPOt4XpGA
VtfRYMNUT0ZPcwh6ctFSNpTmnuMZ80FXV0mzYX2co7CCI1rfXIwNVs1Hhr2Z
aK4jfGxYOimSdFOe6u/kbM55W8f3kXcBOsTjtxXwZV96se/Xd/z+/RiygvYo
Rf3+TrSJW7cVWJkuEdv3Ct0b0m4Fa1XNV/LcR0dubbICn01OH25kUXHJaisg
LlbZnqcony+zgjkuxnHSwWi/d0VWcNY85OQ3b7TDx1wr2Ky6KfqFPVXvZroV
LHxzZH8hA91pkWQFK/fGGufJowPSj1uBh5Zz3c0FaOmyg1bw7mvVwqfjg5h/
ZbcVvL8ryP35M7rUZZMVzL+65aRQPbrg2SrOeNYqn3Z4gK6cXG4FNZltcy/k
oCf+GllBkIFC+8BpdMhTDSv4tKaK5hqGtnWkW0Fc0C2fiq3oXZkiVv/7/Yum
l3JZgUJAdFqtKTog+ZclnNHrd/JVRceZ9lrCGtmgqfni6Kgb7y3hUsnN82U0
dN6HGkuwqTHhOTQwMOOx948soU+8z8KuFV2dXmAJH2gpBksq0e7KlyyBae/Y
xFM4QL3v8ZZws0KN989FtO25Q5YQNO5fNRGNNjmw2xK4fxykcQWiW5dssITK
voorUt5o72QHS4if/HTZzAFNf2NsCSo9sf3+LPSWdjVLSCDxewsU0VE3F1uC
8I23ij+F0LW2vJbgkbH7l91UP96HW78sQGdx8LsbfWj9j10WoPxB88Git2ja
f00WMHF3JC6xAr0lu9wCGpboscVvo8sNblmAsd7RxqsX0YHnL1rAlEaMgmUM
uutpjAWc9OTV+haIjnwUZAEONR+7Lm1Clx71sYB73HOZG5yo/EXOFtDfE71I
xRgdFWZsAcudkkL+KaOFbilbwMFeH4dOMfTAbVEL2Dax5njdLHTOkWlzuC/R
Kf7i+zfcL4V+c5g75+Twy//QWy68NYfXa8Z43lej/dqemsOUd7vT6D20ynCB
OfB1iZRKXEGzWpPN4UdnJMMuET1x5qg5JHorlUUdQgvJ7zaHWlNJs1c70F1H
15qD1fDJ29LuaN4HFuaQufbBrIPWaO3KZeYQGj1btVMXnZMjbg69Z99IuNHR
9Pv/zODoxtLKen40rfG1GUhusaGv+ds34+HkHDPoi9WW6+1FmwseMIMtIyb3
ot6iWxl2ZnC8zObtskq0kJCUGZQOmAZ33EE3XhwAMFFUPpmaiQ74rwxA6qjU
HO94tEpjAkD6HttW7TB0b6gXgM2eoUm+7Wh6hxbAqjFf35E16OrxaVMoMxDn
/sSmxlPbYAp5kweb23TRMeszTWF3uGLFBzqalrvHFOYqlb4YEKDGe9vUFKbC
+99wTfVi+wMLTOG/gegupX607b82E5jM2N7j9h4dYHPdBL65RDTHVKHLXQ6Y
AH1ZzaXqe1Rc1toErFI2GIvkoHsLRUzglbTXZd8zaO15ncYgp8X9vCISHaly
0xgkhNIvqvqjXYRCjWHsSphk2gZ04VMbY7hvL8wUc0B3mooaQy9p6042QtNP
fDSCpq9b5ZaqUvkX841gXvHqt48WoVsjDhjBnjnuszy5qfHqWRlBgr/Whbk/
e/B7XSpgBL46t2JLv1AWbDOEo3/vtwQ2oV2MrhpC/FuTHUZPqbhhgCGo/7O0
mFeI7hQwNgRr0u78KQPt92iuIWS6aMRVxKO1zRtZ8P7htoGCcKp9RhoLXhbU
b83aSbV/t4UFdK/ikXQPtPmgJgsO7Qs9lm2HLv04wYTn9Ukid1joxsIKJrQd
DT1frYwO2BTHhLycZ7P7FqJ5R1czIVKHz1WEm2q/VY4Jdd+ngtk/u7H/sl4G
iNmv3RnRhZ6YuMMAJ7NPis+a0Z2LwxgQrR2YJvgMXSrPZsC7178qthShA4T5
GZDJvfF8xWW0y7c3BiD9vIBXNYmK38wwAIvfo6IpkWi65zYD6NjmdkswAG07
rmUAfGfG6k97obUjJ/RhOEVst4QzmjZRrg+P5P9EXAd0uddJ/f/9PkenlLrq
w4TxgU9dMujCOZL6MH23U/Y0P1rI8rMezLe+e8ti6iuev8AberA+ISRmcgBN
v7RPD8SFq648aaf82EgPFBdaTsTWomOaZuuB77nUQxsfo6s/1eiC6KLYZUYF
6NZvZ3QhIKf9t0w6uvy7hy4U5mztnBeH9v6+RBeWvJz3bioMTev/pgOpo3ff
/N6JDvlapAPCsl4tU+vRwx9CdSDeUvjVPAe0eaulDphYtd+RMUFnNc3XgZqm
jkhDdaq/+iZt+ONppr1Bmmpfl6YN/kMGpTELqPE1+mhD6ZLZwo8nu3C9WtW0
4eScYd3xAXRA7VctMJpcs9CoAz08FqQFu0nq3ag6dKI6txZMqSvNeVeGzgq6
oAlCNkFT2rfQLq+VNCGAn+/imQx0p0WJBiw4ENzyN4GqV71cA+66umbviqDy
/VrVYZau+VSXP1VPfrs6HNnwo2OLN9X+1+9lMOu+vOmACzW+vthlIHL1jGiY
BVr7r9QyeMYj5iGsiy7XuKkG0ZIR824voeodBTWw9y2RXCVK1fvboApPcm+c
oHFR8bRNqvDyuYtN8dgXtPeoCqgX57v5f0V7Ox9XAQ/fqhydt+hCv0UqEHT/
gcHfF+jGm9eV4ZBn9r9XJWgXuokyXHt9Y+JKHtX+ab0SdFlyyxxLpXx2kxIk
HxrZsj0WXX5hbCns6Sh6uSYMnVgXvRT8jNLY9ruo8bCklsL8d7QGmw3ozve3
FOGBk52PnRNVr8hSEUyiPo67mVH5z94qQEAi6+RmbfSwwE4FWHinSTBMnqp/
fnoJvGEaHE8VofLdzy2BjQeHP5M5VHyd6hJ49PjSkv6xzxhPJfLwUO2jqWw3
mia5Sh4Sy7w03d9R8f/66JCk3TyYUo0274ygg+jwz6DOB1RcZSEdIufFl2vm
U965Tg4OSm2tOpaO9haJlgUtm7VRH+MpL78nA2+lzEYsItB0/i5pMEvi4s0P
oOK+otJw9vuFCkkfdKSblRTolw9KJq2k/Ha/JJRV8fIJWFMezVkMCoNDcUkM
qv8bbyXgn9bdNCkVaj7TvBIwkLJDs2AxFR8xXgQSyxiWVnzUfI77L4SuN6aN
nZOfMP7wijgUbL3TFPUd7X2uVQwKQ6uttDrRnaICYiC9t0Km8zU60ogtChob
uj2Sn1Ht54eJwP6Joz9X3UPTThQJg/H57z0SuVS9m9+EgE84Wv1LClXvqIIQ
WFXdKbsbizYXfCgA7cf+Ox8bTrUP0+QHi+CQ29v2UHGHHD6wVuSaa+9NxY9L
zQfTDbOS9N2ouMo5XlDW+OOoyKbGxxLggdmNEQxJBpX/4ORcUL+qZr1QhXIB
NxcMLkkLlJCk8sWOzwaxmsAn9AWUR7lmQeFiP7rWv07Mv7hg2rTnqMoZq2HK
NiKTpl899wpu/IyO/C7527Srlevs4RYqnqz0y9T5V/6iqy8oLzcYNeU6wEh5
XUrlT9sMm15pDhXkyqficSXfTLm014SYXKJs1NNl+si5oC70NGVFow+mD2O3
zX9yhDK7qMmUvyJEdV4gZZX/HpvmrXq3dN1WytWdhWUu+PuXMsugoeyyUWj2
fHvKO4bbyuQ21knsMqVcJ/2lbOe2U+7NWpTnPeotiz3xytN8CeVvbt/LTFTy
6XfFqPHr/hgpC+53zFzGQ8XLSsbKmjUe5a4c/YhxwdDxMhsZsf3rWykrG/4p
izorkrynjPLcn5Nl0Yma8+OzKefcnC6rEh6ouB9N+ajOLCL/r62kfxfaPCl2
NpkQTv64zA1d/u/THOL9qkr7ABNNe8mcSzLX0LPrpKn84VPc5Faol5rWbCp/
3wce8vu4c/nFng9oZ615xNT4hYdoHdo8+vB8coHkDJ8voixRy0duHH0XopBC
5c+S4CdzGWu+PTpExdk+AuRMoYKJ12Z0ZMcNQWL1ydGX3w7N+UEsRFofDXq+
0KTy46SESb2SsmSsGDprfZkw2duncs79Twe+B2s2ipDFaeoVOp3ozrB/IuRI
XPBF8Rdo89pLosShfPUiroIO6j0xESPXGhQ0ppKo9oPvxQj/B3YLLQQdWRYs
TgyjlbkEN1IuFVlI1OvZxcpsdHnHzYXEewG9fYUamqZpu4iIf7LZHyJE1c/7
tIhU0V33Fv5qx7hjqAR5WtlZ96MdXS4tspg0tV2ONHtGxRddX0zoQSuOXLiO
7jQ2kyTyaWlV46fRkadaJMkdfU/7zcFoc+7tUoTNtZnrvSeVnz8pRczi4765
W1H1w09Lk+3zyn9+VkXTD8rLkGPu32UOCFHtLxfJkNFh4fXi4/9h/TFLWZLW
qHm1rANND2ySJU92u435V6Jp9E1yRCrvrLl6Prp84rscmf1Q5OiPJHTWP1M6
KVD9XVgRQnlRFJ0kPzz4PN0LbV71kk7meDWWRNqgA/gF5ckFVcvIPRpUvW8r
5YmgmcyirWJUvleKPJGuLg3c9rcN57ejXZ44fAlM2vcZTROgLyHiyQ99o1+i
C203LyGzK//2XS1Eu0hdW0JGFt5dWJ+MLj/eu4Ts+ru5a/owOiBGTYEsTUiz
N95KxRV2KZBjp/vZkY5U+7U3FYjTmrHqen2qf4XvCiSowqNRSZrySU1F0q1V
tzJmDtV/zB5FEr99tsPot/e4//K3FIln+oM725rQiSsHFUnoioeHvj5Ad8qp
LyVHoCVv12UqfmLHUvLu8MdlUzHorOi8pUTB4vH0hQB0pEL3UtLS4SZj5E7Z
Q0GJVDw7e6jbDF2o7q1E+nYeWJyuTMXT0pUIw/Ffn4cg2jynVYnsb9TuXTLe
iuu3QkyZmLHl+Mc+oF3inJWJ0utPrvUv0OY7Y5VJ7e6U23duoek9lcpEo3mH
XMYFdBZtWpmMB8SknT2MDihhqZCxTSqSZ7ZS7RfsUyEJ3ieTU50oT99QIX6P
RvhuMNDDiV9UyIIVtwOeyVL9P5VSJbc2LXrylRvdmLhSldBqTgwLDb3D/OlY
VbK0aNM/9js0TbBClRRcFf185AkVL5tQJdePCJ6vykUn8mupkfbtDUILE9GN
U1vUyGhZi9PuELT36TQ18lYgz7bOG21e0aBGhMTejxvYUfWTuZaR5Zf/rc7V
QQsJGC4jVRfve8pLvqPe493LiPzw1bk5s6n+v2QtI5+iQ1Zo9b/F+lYty4gj
/j5CR9rwqBPL/1ITvB6jGwcN1YnMtM8RrqtoIcNd6uTeEq7xO/GUVTPUyZ4Y
+75twWhz0qBO3PUE3JS80FkTNA3i3aG8bHA5urxVR4OkDobueaxNtffy0SCJ
e4bFzy1+S30fz2iQO1whUoGz0YleFRqkqovnoGf/Gxxv24gGOVyTruLYgm6c
pGsSriFDRZuyN9T9ddYkRdO9vsuvoelGhzVJvdjDHpfT6MLVBZrEOe/ZFZ8Q
Kl+yTZNUxi05F77pDXXfeLQIdP0uyliBjszS1yLOi/b/qdaj+vPZpEUW1ZZt
+SuNLm+I1yJbOwQHDLjRWT0PtEif69XYkKEWnE/+Vy3itbLc6FkrWiWeV5uM
L73+S7wCPSwpq00y5G6VBuSjOw/raZPATIWw5nNo9we22sRiLudH9GF0ZM0G
bTL7esO3wm2Ui/Zpk6im2rhlruisvdHahOdOlcQtIzQvb7o2+emme5KliG4M
KtQmty5FtdbwU/UfVWoTZ2uTWb7jzdT+tGqTy5XtU9yf0Cr1A9pkatVQdWEN
uvEiTYe4dc/e4FOMHrYQ0yHqiwqKpTLQpeXKOuS1+vGa9mi0u4SxDtnCp5l6
dS+aZuekQ+Q0HaSC11P13DbpkMTMWHsna7Q2I1CHDI2kKmpqoXlHT+iQ/Uzt
y+KL0a0nU3XI8z+8j7nmUP39ydch/syv/n8HmmacZ010iJ/bqZLfb9HaOxt1
yCWRqvjpcrTtzs865ELq9sEF+WghmzEdIuVp91r+PLr371xdMixpqQ8R6Im4
RbrkzH/6wj7b0Ym/VXSJ4CeezfEr0VkWRrqkNeeaYrkpFfe11yV3G2a5/lFG
+/l66pI8XcEvxiLoAIvduoS7/OWbqMnX2N/vQ7pkZ5SO4ptuygkJuuRjpv1L
9dfoRlqmLvkJS8pPPUInOt/WJZNnK+f8uIoOCHuiS1iNNqe9EtF5UQ26REWm
YkNLKDpk50dd0nZ+1Q4XX7SE9pAusTSXL2x2puo1/dMludwuahuN0OYrBfSI
6B3+liFFtEqRjB5p/HAqL0YQnTKkrkdGpmlXVP40zriaz0SPdDvlkYYudCO3
vR6Rqnn661ADeqJznR65pHHGRu8h2j3NT480DPhcH8pBs/QO6BEV9aOSd0+j
y/OP65G/Dy3PHwpF07nO6RFb/kkxZ190iEm2Hkk1mH9e2QUtsbpQj/R+qBPi
MabsRPTIGZuCY4NL0aXKtXrEiSHY1yaEFvr8Xo/4Tr4MyRhvwPfkUI8eSegw
/3GuDt36e0yPaFzba5B6BZ21drY+uflmpWH+QXTnBUF9IvOyZ6zGGT1RIq1P
Mm8zvCaWUvGHqvrk42E3f73JelyfTIY+yetZLR3ehKZts9InUSu2bGjKQ+cJ
ueiT3QXXVRkR6M50T32Smu8RkruaMt92feIcWGyupI4e3hCkT97cmzxYNBst
cfaIPtmZfETK4X0d7md+vD5ZfzNVevQ2OjI3VZ8s/H4lMPcEmh59lZOfyyO1
fQOVv+KOPqner8/D0ker/HisT+K1srXF+NC9h6r1yf7vjQlTn2qx/8FmfcI1
Yrt4rBSdZflRn9Dx7z+0UPg3fXJhy8Yk3m1ol7Sf+qShVX+PEqALL9EMyPGj
L1a7iqPdT/AZkLjuZ2YnB15h/qqFBqQw5KtC/TN0J4+8AbmY1P9b7iKadXmZ
AWnckvHg8D50Ip1hQEp/1Xl8s0M3HjfnWMTtjY882u/1CgOy3mK+fO9EDa7H
nNUGJIF0GIQ2oiWkvQxIt/8jvsV56ACp7QbkV1tqWmUEunDWfgPyUOpAW/ha
NK0h3IDM/8/9mYUWOu/YCQMib+3gKMqDzpJLNCAatK0BIx9e4npfSTUgE0sq
FNvvo0MErhiQM8uifJoT0CmbCgzIwl9v5d9tRTem3zMgB+4OePQAWrucGBCP
zn9zuRahabVVBoTLxElKY6ga16O80YC4PVly1qcKrXLpvQF5cvaVb04mmrb5
M6fe/MxTPw6gS4X7DUjk2T+TDi7oxOujBuRzsWXRXRV0o9qkAemf9eWK0ix0
wHkuBgkVcaq5+r4K59e3gEHcQqdkdIooK4szSEz53uTqWHSkswyDjK7R1dq1
Ge23aSmD3Eiq65AyoeIbNBjkQkbrxXdi6GErAwaZd2hoU+bgCzxvYqYM4vez
WGX/C3RkI5tBOhKbet0y0Y3BDgwimTSRBiFoCd5VDKLY28FkuKIDotYziIa2
eamhGpp3wIdBDl/5ImY3Bz0BOxhks9hZmy3tz6n7v5dBdL7K2Zy6h47JDWGQ
FTSfBSQBHVAWwSCGjcwzk9vQ9CcnGKSZeaLRxgI9URDPIFtjWeXpkmiJ6HOc
+R8z9/g3Wonzd7zIIIEWF5J31qFZtGxOf4asvV3X0KWZeQwiobes0y8STVO/
zSBqFqEdE+vQ9Kv3GGSkhOFzTg+tzfeYQX4rhWwz5kfHbKxgEG9Xz+7B7mfY
f2Y1g+xU4mnNL0fT6+oZROVhtkFQGjqvt4VBxMFrwi4Q3TjSxiAffu9brOZE
ubeTQeTYkmfEVdDldd0MIhuWvH7BbHR11gCDVEzp+gu0V+D+bfrBIOsVjV9I
3UfHCE8wSJohl4d+Ijrk9hSDnNjfq+C+A00zmcMkoQPLZaLZaJcSXiYxSI8x
eyqL9pMXYJJBl4VR3L+fokNFmSQgz6drTTM6oEKCSRznfV1XdBNd+luGSeal
S36QiEG70BWYxIt9YkesD9qWocIkUWmFE9ym6EZjDSYJ71I+mrAILaSjyySB
gpE0+R/luF4LmUyict1tN6lFC/UbM4nre6jYmoueuG3OJPLr+yYWH0Xz+loz
CQmenN/qifaev4JJ3v5R/pHFpOJZTkyiwZDPCxRBuyitZJKwz9aO19qeYL30
tUzyrKGtPiQRncjlySRzTsRVe9ugez29mSRVcURj4yTB/b+2hUmmTl3/EVCE
9u70Y5KVrpvmp/qhh/l2M4l4Ub3fW1l0nspeJnkdXTRL9U0ZrhcjiElGjVur
E0+hvRkHmeTKI/Eifkt0jPIhJrm/0/5O5sRjaj5HmKRQestDm9tooY9RTNLy
b9XT2VvRKVdjmGT5BZmHzdJo1sY4JrG+XZXyoPkRjoc3kcn5e2yba3EsuvPq
WSb5UyrZ+swCbW6QzCSe+D4/xO/v/TQmidjsR5cvRNOXZTDJ9qt7a/ZsQ08k
XWaS+tO7RF/LohP7c5ikOPv60PK3D/B8sfKYRHvFsZXN8Wj3A/lMotq8QW+/
Nbr0+i0m0fHOPaY8VYr9N9xhkj0f3rGGi9G8vcVMEvcnYHndLrTQWAmTvBT/
d4UooiNHHzIJj7GYVWV7Cbq7jEmGRd0WfzhXQt23ck7/H7ykFjiiQ3KfMUmR
95Cp01x0YtALJvnV+Sgop+w+xpkvmWSvRGyJQDA6ZvAVk/xTVZmI00SnJNcz
ycbk3epyPffw/hm8ZpIKhrHd80y0eXUzZ31Uwqwi3NESzm8596OWLuQojHav
aWWS9yUqOZo1xRg3+o9J7uSnjCkcQwdkdDDJ8ZMRv9RN0CnjH5nkt93PDLuf
d3F81p+Z5PwPyS8Hb6FdYrqY5OkpydKybeiJJ91M8mahsqi4PLp8oJdzn6PC
+yLaivD7KdDPJEHXvbT/nUVXLx1kknNM2Y7Tjmht3SEmMb0j8FWfBy2kP8I5
v5sSTQfL7+D4l40yCd2Fr700FE2X+MkkS02G7yXro2P+/OLcr4TS8pPfC3F/
myaYZLZr90hCHrow6w+TvFDmMsv1QcdsmWSS0+yrl5qk0X6y/5hEi9RwL7l1
G7+f9dNM8mXN61eVS9C0wFksknm5JCg++RaOV2gOixSU9wyFLUAnZnOxyHBy
+9LEIzfxvVnGzSLVD+Xn1PwqwPo3eFjkx7qV+1V3oSXo81jknI6sz61P+Zgf
N59FvA6YPXJfi2YN8bHIk+qoHSp1N3D8tvwsorG4dr2MFZo3VYBFUrPmhDEf
XMf96BRkkY8vVYuDtdABssIssl3ecbTtah5+n1eKsMhrqzjFLdLo4QhRzvhr
xfVFzuZi+ytiLLLFWkXg6zw0jYiziLKYSGZ75DXc34aFLDK+Q6d5Yvwqnrf3
i1jkGWPsgqE/mtYmwSLZAq1vM7pzcD5Ni1lEVmFHhMpGNG+FJItc0Fh+6O2b
K3ierkuxSKmXVFmeI7o0RppFhFdmL8t8no3j9ZJhkcKJa/cemKIDNGVZZCxm
ju3Evcu4Pz85Ftt/ucFDE914V45FAhwPGn66loXndwedRayen9l3Sg7tvVie
RWJl5jUWaWfi+Mo5vnKjl//CkgyqvyUsYrFW42C52CXcn3GO1SY2DOjwpOP4
oxVYxPyHrOW332m4XoKKnP6kdFf3DaTieUzkuP5iME2rMwX3e95SFmms75V9
1JyM/Ydx/Fgx+1R81QVc/68cG3C9l7/26DzWs1PirG9+52OuwnM436sc3xdT
ZV3POYvt/3Cs2Az+Z1PPYL6tMoso/KkxfZaQhOfxNMeLp85EsKIScb/qOW5S
HKF3jybgfHhVWIShPpry9WMc3i8jjs3fe8n518ZifV+Oo15l7zr6IAb3M5Zj
fzMvQ7ncE3hfczl+3OIP1uejMP6EY83V3fpjx47i/jVwnBrG93bZ/kh8v99z
vCW47P675+G4Hh0cuwqoT227FoLnuY1jUQPjUZ6YQNyv1xw3Rmrxl+wIwPNf
wbHl3n0Rfel++L4WcDyvtmc6cqs35idyvP9iMv+2LS64f3s4pv3/vwAbjv8P
UPQ90w==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-7.161849141783239, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7.051666847294265, 0.}, {-5.625101828776735*^-9, 
   0.0005527638123186129}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{3.7492105545702972`*^9, 
  3.74921063323954*^9},ExpressionUUID->"fa0ebb9c-2c60-4295-b551-2ba14d9343e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<soundspeed_HS.m\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"datacs2", ",", "datacs2eff"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7492107010656776`*^9, 
  3.74921070135582*^9}},ExpressionUUID->"d1e5c3f8-0683-49dd-939d-\
153ec361943f"],

Cell[BoxData["\<\"soundspeed_HS.m\"\>"], "Output",
 CellChangeTimes->{
  3.749210704109671*^9},ExpressionUUID->"930c0b12-00bf-4423-b8f6-\
b65d15d0759a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Viscosity", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7482394968022075`*^9, 
  3.748239511832114*^9}},ExpressionUUID->"2581f769-8255-4837-a7d4-\
7be1d72b0519"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "a_", "]"}], ":=", 
   RowBox[{"om", " ", 
    SuperscriptBox["a", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ODE", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"Happ", "[", 
      RowBox[{"a", ",", "om", ",", "b"}], "]"}], "^", "2"}], "-", 
    RowBox[{"Om", "[", "a", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.746791209852174*^9, 
  3.7467912363922663`*^9}},ExpressionUUID->"2260f0d7-1248-4a6c-b4f0-\
d9ac5565a997"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]mMD", "=", 
   RowBox[{"\[Delta]0", " ", "a", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{
         RowBox[{"Happ", "[", 
          RowBox[{"a", ",", "om", ",", "b"}], "]"}], "^", "2"}], " ", 
        RowBox[{"a", "^", "2"}]}], 
       RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvis2ini", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"4", " ", 
            RowBox[{"Vde", "[", "a", "]"}], " ", 
            RowBox[{"w", "[", "a", "]"}]}]], "a", " ", 
          RowBox[{"H", "[", "a", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"w", "[", "a", "]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", " ", 
             RowBox[{"w", "[", "a", "]"}], " ", 
             RowBox[{
              SuperscriptBox["pi", "\[Prime]",
               MultilineFunction->None], "[", "a", "]"}]}], "+", 
            RowBox[{
             RowBox[{"pi", "[", "a", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                RowBox[{"w", "[", "a", "]"}]}], "-", 
               RowBox[{"a", " ", 
                RowBox[{
                 SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]}], 
           ")"}]}], "/.", 
         RowBox[{
          RowBox[{"H", "[", "a", "]"}], "->", 
          RowBox[{"Happ", "[", 
           RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
        RowBox[{
         RowBox[{"w", "[", "a", "]"}], "\[Rule]", 
         RowBox[{"wDE", "[", "a", "]"}]}]}], "/.", 
       RowBox[{
        RowBox[{
         RowBox[{"w", "'"}], "[", "a", "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"wDE", "'"}], "[", "a", "]"}]}]}], "/.", 
      RowBox[{
       RowBox[{"Vde", "[", "a", "]"}], "->", 
       RowBox[{"oneplusw\[Theta]DE", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"Om", "[", "a", "]"}], 
           RowBox[{"ODE", "[", "a", "]"}]], "\[Delta]mMD"}], ")"}]}]}]}], "/.", 
     RowBox[{
      RowBox[{"pi", "[", "a", "]"}], "->", 
      RowBox[{"\[Pi]DE", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"Om", "[", "a", "]"}], 
          RowBox[{"ODE", "[", "a", "]"}]], "\[Delta]mMD"}], ")"}]}]}]}], "/.", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"pi", "[", "a", "]"}], "->", 
       RowBox[{"\[Pi]DE", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"Om", "[", "a", "]"}], 
           RowBox[{"ODE", "[", "a", "]"}]], "\[Delta]mMD"}], ")"}]}]}], ",", 
      "a"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7498182485074644`*^9, 
  3.749818311791029*^9}},ExpressionUUID->"16437bfb-8793-41ef-87e0-\
0de998c4d761"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"cvis2ini", ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "4"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.746791509182272*^9, 3.746791532272191*^9}, 
   3.7498183278673463`*^9, {3.7498183682499037`*^9, 
   3.749818385160941*^9}},ExpressionUUID->"9f5a0a30-f8ea-403a-aff5-\
3b1df515638c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"14", " ", 
      RowBox[{"(", 
       RowBox[{"b", " ", 
        SuperscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "om"}], ")"}]}], ")"}], " ", 
      SuperscriptBox["a", "4"]}], 
     RowBox[{"3", " ", 
      SuperscriptBox["om", "2"]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], "5"],
    SeriesData[$CellContext`a, 0, {}, 4, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 0, {
   Rational[-14, 
      3] $CellContext`b $CellContext`k^2 (-1 + $CellContext`om) \
$CellContext`om^(-2)}, 4, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.749818329423934*^9, {3.7498183697597322`*^9, 
   3.749818385827961*^9}},ExpressionUUID->"9f111a52-ec8a-4994-9f2b-\
9175a34ab73c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"2f013439-24e4-4b66-a679-151975d31667"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7326005650509434`*^9, 
  3.7326005670225472`*^9}},ExpressionUUID->"53d79dea-ee12-4648-92d5-\
0210e0bf02ac"]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1058, 997},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 179, 4, 43, "Input",ExpressionUUID->"321e0f46-58f3-4768-8c24-f362d6465b55"],
Cell[CellGroupData[{
Cell[761, 28, 292, 8, 75, "Input",ExpressionUUID->"c9f150ae-4f28-4c3d-a67f-7a29c06a2f9f",
 InitializationCell->True],
Cell[1056, 38, 568, 12, 97, "Input",ExpressionUUID->"371e942a-5a2c-4145-877d-79a8aa959be9",
 InitializationCell->True],
Cell[1627, 52, 3990, 118, 540, "Input",ExpressionUUID->"256423b7-7c63-4c71-83b4-c6c4b67eb464",
 InitializationCell->True],
Cell[5620, 172, 5149, 100, 255, "Input",ExpressionUUID->"3e51f3d8-b410-4109-b9e2-0a7e926baec9",
 InitializationCell->True],
Cell[10772, 274, 1951, 55, 161, "Input",ExpressionUUID->"48b1f404-d699-47c9-9189-439bda320a03",
 InitializationCell->True],
Cell[12726, 331, 1788, 50, 199, "Input",ExpressionUUID->"f722777f-3883-425b-b11f-eef3996fab94",
 InitializationCell->True],
Cell[14517, 383, 8054, 202, 525, "Input",ExpressionUUID->"bdec882c-4eb0-498c-abfc-24084ffb1fab",
 InitializationCell->True],
Cell[22574, 587, 17216, 357, 1381, "Input",ExpressionUUID->"64a8316b-50d3-4ade-9ef5-859bd27b3b7b",
 InitializationCell->True],
Cell[39793, 946, 920, 28, 143, "Input",ExpressionUUID->"a577459a-f4a9-4838-a85f-7c09367c64a6",
 InitializationCell->True],
Cell[40716, 976, 216, 5, 67, "Input",ExpressionUUID->"f8c2510d-ad4c-4f31-982f-7ca7614236ee",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[40969, 986, 278, 7, 43, "Input",ExpressionUUID->"a471df0c-4ccc-45dc-88c9-90a1ae2604f4"],
Cell[41250, 995, 1355, 29, 160, "Input",ExpressionUUID->"7ecf4813-c9df-4b23-9509-ab4ac8a334ee"],
Cell[CellGroupData[{
Cell[42630, 1028, 10023, 319, 956, "Input",ExpressionUUID->"3ed707da-e8a3-4afc-9eab-0b1440de4bad"],
Cell[52656, 1349, 1029, 19, 50, "Output",ExpressionUUID->"48bcc6a7-cd49-4123-bd0b-17622ae94676"],
Cell[53688, 1370, 1532, 35, 50, "Output",ExpressionUUID->"d96d31ab-6739-41e1-ac62-9ef47095e805"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55257, 1410, 3192, 104, 253, "Input",ExpressionUUID->"bd57b227-1ea0-418d-9400-a90152eb9d16"],
Cell[58452, 1516, 374, 6, 50, "Output",ExpressionUUID->"23b9955f-1f29-4771-abf4-e94be84abe20"],
Cell[58829, 1524, 374, 6, 50, "Output",ExpressionUUID->"16653ab3-a13a-439e-bc87-f129a384dfce"],
Cell[59206, 1532, 376, 7, 51, "Output",ExpressionUUID->"56133205-bb6f-426c-a851-de31bb115415"],
Cell[59585, 1541, 378, 7, 51, "Output",ExpressionUUID->"558efc23-9524-4eaf-8b8c-695a626ae332"],
Cell[59966, 1550, 376, 7, 51, "Output",ExpressionUUID->"9c42cd3f-3f82-41fe-be47-847649ee06ef"],
Cell[60345, 1559, 372, 6, 50, "Output",ExpressionUUID->"663f2ae7-90c6-43d6-88c6-075a5dc5a08a"],
Cell[60720, 1567, 372, 6, 50, "Output",ExpressionUUID->"7dca3eec-e1ee-4763-9e48-ef8305bf3689"]
}, Open  ]],
Cell[61107, 1576, 642, 20, 81, "Input",ExpressionUUID->"b9028058-6de5-4861-92a3-f02118e38f6b"],
Cell[61752, 1598, 281, 8, 43, "Input",ExpressionUUID->"cd13cca2-60a0-43cb-bc9f-9fd2557a88ec"],
Cell[CellGroupData[{
Cell[62058, 1610, 585, 18, 49, "Input",ExpressionUUID->"a2a6bd33-ac59-48af-b51c-6627730667c6"],
Cell[62646, 1630, 281, 6, 48, "Output",ExpressionUUID->"d5e5f4b2-a822-4cdb-9910-8ade5315a714"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62964, 1641, 291, 7, 43, "Input",ExpressionUUID->"c6392546-be45-41dd-a92e-3fde5995b370"],
Cell[63258, 1650, 200, 3, 48, "Output",ExpressionUUID->"039276e8-d765-47bf-8fc1-31369f0c532e"]
}, Open  ]],
Cell[63473, 1656, 1775, 55, 160, "Input",ExpressionUUID->"9da5a8c3-619b-46ee-a23e-b65ba22d4f08"],
Cell[CellGroupData[{
Cell[65273, 1715, 1125, 33, 103, "Input",ExpressionUUID->"fce842df-bc9d-4c83-b83b-6229aeb753e2"],
Cell[66401, 1750, 666, 12, 48, "Output",ExpressionUUID->"b38af5b7-e6b4-46ca-8da6-87ad15443d83"],
Cell[67070, 1764, 659, 12, 56, "Output",ExpressionUUID->"bbf0c031-6512-4c2b-b2b8-08839d48b4df"],
Cell[67732, 1778, 716, 13, 55, "Output",ExpressionUUID->"31228ae8-4a7a-4d59-8643-6ac92b664223"]
}, Open  ]],
Cell[68463, 1794, 7749, 219, 788, "Input",ExpressionUUID->"ff1e8652-c88d-40db-8fe3-af61c96a79f1"],
Cell[CellGroupData[{
Cell[76237, 2017, 1455, 40, 189, "Input",ExpressionUUID->"b8350afa-6eaa-46d2-8990-17471603bd61"],
Cell[77695, 2059, 1468, 43, 79, "Output",ExpressionUUID->"508a2b91-6164-49c0-87e4-2f0f22ad24da"],
Cell[79166, 2104, 1391, 40, 79, "Output",ExpressionUUID->"bd4bea6e-4ef3-4490-969d-6201df72ee7e"],
Cell[80560, 2146, 1178, 34, 80, "Output",ExpressionUUID->"f92d77e1-3b1d-4ee7-983a-904e6f45a932"],
Cell[81741, 2182, 1032, 29, 76, "Output",ExpressionUUID->"b34cf0d6-95e2-40fe-911a-27e89a59a8df"],
Cell[82776, 2213, 1412, 40, 79, "Output",ExpressionUUID->"9f1c3b72-3fb8-4b02-901a-611bb38fa016"],
Cell[84191, 2255, 910, 25, 74, "Output",ExpressionUUID->"7c7f4559-78eb-451e-bf97-adc1ddeab1bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85138, 2285, 1185, 21, 102, "Input",ExpressionUUID->"bd775f8c-3817-4d0d-bbb9-4456688a2641"],
Cell[86326, 2308, 177, 3, 48, "Output",ExpressionUUID->"812a6463-1787-4fd5-8c17-2a56165950c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86540, 2316, 2477, 68, 298, "Input",ExpressionUUID->"9bb76281-9e2e-4020-9cda-90da5d0059c8"],
Cell[89020, 2386, 76080, 1412, 575, "Output",ExpressionUUID->"5dc9814d-ef98-45e0-a8f0-34ee14294a44"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165137, 3803, 286, 6, 43, "Input",ExpressionUUID->"e2e335d4-6c1e-4d03-bd5b-aff48213349d"],
Cell[165426, 3811, 175, 3, 48, "Output",ExpressionUUID->"b8896368-41e6-4092-b293-4e60ab4dc876"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165638, 3819, 86, 0, 43, "Input",ExpressionUUID->"a3dde8b6-3242-4dd3-ae03-1173b952f69e"],
Cell[165727, 3821, 330, 10, 71, "Output",ExpressionUUID->"f0138811-8b3d-4047-b1d0-b7452ce33d7f"]
}, Open  ]],
Cell[166072, 3834, 1134, 33, 190, "Input",ExpressionUUID->"97cadf07-e17d-4a60-bb98-a9227a538931"],
Cell[CellGroupData[{
Cell[167231, 3871, 729, 16, 102, "Input",ExpressionUUID->"28c7ec77-1409-4b25-b56d-3d29b5dd6f53"],
Cell[167963, 3889, 32025, 589, 351, "Output",ExpressionUUID->"ad648fde-2107-47ba-8ae5-bad97fc62662"],
Cell[199991, 4480, 29887, 554, 357, "Output",ExpressionUUID->"fa0ebb9c-2c60-4295-b551-2ba14d9343e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229915, 5039, 295, 7, 43, "Input",ExpressionUUID->"d1e5c3f8-0683-49dd-939d-153ec361943f"],
Cell[230213, 5048, 152, 3, 48, "Output",ExpressionUUID->"930c0b12-00bf-4423-b8f6-b65d15d0759a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230402, 5056, 197, 4, 43, "Input",ExpressionUUID->"2581f769-8255-4837-a7d4-7be1d72b0519"],
Cell[230602, 5062, 554, 17, 75, "Input",ExpressionUUID->"2260f0d7-1248-4a6c-b4f0-d9ac5565a997"],
Cell[231159, 5081, 3032, 89, 355, "Input",ExpressionUUID->"16437bfb-8793-41ef-87e0-0de998c4d761"],
Cell[CellGroupData[{
Cell[234216, 5174, 392, 10, 43, "Input",ExpressionUUID->"9f5a0a30-f8ea-403a-aff5-3b1df515638c"],
Cell[234611, 5186, 888, 28, 79, "Output",ExpressionUUID->"9f111a52-ec8a-4994-9f2b-9175a34ab73c"]
}, Open  ]],
Cell[235514, 5217, 118, 1, 43, "Input",ExpressionUUID->"2f013439-24e4-4b66-a679-151975d31667"]
}, Open  ]],
Cell[235647, 5221, 193, 4, 43, "Input",ExpressionUUID->"53d79dea-ee12-4648-92d5-0210e0bf02ac"]
}, Closed]]
}
]
*)

