(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    148501,       3339]
NotebookOptionsPosition[    142712,       3237]
NotebookOutlinePosition[    143178,       3255]
CellTagsIndexPosition[    143135,       3252]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5508164326153464`*^9, 
  3.55081643493635*^9}},ExpressionUUID->"321e0f46-58f3-4768-8c24-\
f362d6465b55"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Theory", " ", "and", " ", "options"}], " ", "*)"}],
  FontSize->18]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.706942110780985*^9, 3.7069421162505817`*^9}, 
   3.7455971086352744`*^9},ExpressionUUID->"c9f150ae-4f28-4c3d-a67f-\
7a29c06a2f9f"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<NumericalCalculus`\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.569756722063289*^9, 3.5697567307943015`*^9}, {
  3.7069535995477104`*^9, 3.7069535998043847`*^9}, {3.7086810848360496`*^9, 
  3.7086810852702923`*^9}, {3.725103467425004*^9, 3.725103467823907*^9}, {
  3.732427835334181*^9, 
  3.732427835599825*^9}},ExpressionUUID->"371e942a-5a2c-4145-877d-\
79a8aa959be9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"wCDM", " ", "growth", " ", "and", " ", "stuff"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Hw", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{"H0", 
     SqrtBox[
      RowBox[{
       RowBox[{"\[CapitalOmega]", " ", 
        SuperscriptBox["a", 
         RowBox[{"-", "3"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[CapitalOmega]"}], ")"}], 
        SuperscriptBox["a", 
         RowBox[{
          RowBox[{"-", "3"}], 
          RowBox[{"(", 
           RowBox[{"1", "+", "w"}], ")"}]}]]}]}]]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{"a", " ", 
     RowBox[{"Hypergeometric2F1", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"-", "3"}], "w"}]], ",", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        FractionBox["1", 
         RowBox[{"2", " ", "w"}]]}], ",", 
       RowBox[{"1", "-", 
        FractionBox["5", 
         RowBox[{"6", " ", "w"}]]}], ",", 
       RowBox[{
        SuperscriptBox["a", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "w"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fwCDM", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",",
         "aa"}], "]"}]}], "/.", 
     RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f\[Sigma]8wCDM", "[", 
     RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
     "]"}], ":=", 
    RowBox[{
     RowBox[{"fwCDM", "[", 
      RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
     FractionBox[
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], "]"}]]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dLh", "[", 
     RowBox[{"a_", ",", "om_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     FractionBox["c", "H0"], 
     FractionBox["2", 
      RowBox[{"a", 
       SqrtBox["om"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Hypergeometric2F1", "[", 
        RowBox[{
         RowBox[{"1", "/", "2"}], ",", 
         FractionBox[
          RowBox[{"-", "1"}], 
          RowBox[{"6", "w"}]], ",", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{"6", "w"}]]}], ",", 
         RowBox[{"1", "-", 
          RowBox[{"1", "/", "om"}]}]}], "]"}], "-", 
       RowBox[{
        SqrtBox["a"], 
        RowBox[{"Hypergeometric2F1", "[", 
         RowBox[{
          RowBox[{"1", "/", "2"}], ",", 
          FractionBox[
           RowBox[{"-", "1"}], 
           RowBox[{"6", "w"}]], ",", 
          RowBox[{"1", "-", 
           FractionBox["1", 
            RowBox[{"6", "w"}]]}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"1", "/", "om"}]}], ")"}], 
           SuperscriptBox["a", 
            RowBox[{
             RowBox[{"-", "3"}], "w"}]]}]}], "]"}]}]}], 
      ")"}]}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7069409543143997`*^9, 3.70694097151513*^9}, {
  3.706941377506996*^9, 3.706941407369261*^9}, {3.706953210060841*^9, 
  3.7069532103505964`*^9}, {3.71533816759791*^9, 3.715338225428465*^9}, {
  3.7153394438114796`*^9, 3.7153394486834326`*^9}, {3.727019499593648*^9, 
  3.727019510212282*^9}},ExpressionUUID->"256423b7-7c63-4c71-83b4-\
c6c4b67eb464"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Definition", " ", "of", " ", "R", " ", "in", " ", "terms", " ", "of", 
     " ", "N"}], "=", 
    RowBox[{"Log", "[", "a", "]"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ra", "[", "N_", "]"}], ":=", 
    RowBox[{"6", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{
          RowBox[{"H", "[", "N", "]"}], "^", "2"}]}], "+", 
        RowBox[{
         RowBox[{"H", "[", "N", "]"}], " ", 
         RowBox[{
          RowBox[{"H", "'"}], "[", "N", "]"}]}]}], ")"}], "/", 
      RowBox[{"c", "^", "2"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Definition", " ", "of", " ", "the", " ", "f", 
      RowBox[{"(", "R", ")"}], " ", "Lagrangian", " ", "R"}], "-", 
     FractionBox[
      RowBox[{"2", "\[CapitalLambda]"}], 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        RowBox[{"(", 
         FractionBox["\[CapitalLambda]", "R"], ")"}]}]}]]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", "R_", "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"R", "-", 
         RowBox[{"2", "\[CapitalLambda]"}]}], ")"}], "+", 
       RowBox[{"b", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["\[CapitalLambda]", 
             RowBox[{"R", "-", 
              RowBox[{"3", " ", "\[CapitalLambda]"}]}]], ")"}], 
           RowBox[{
            FractionBox["1", "12"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "7"}], "+", 
              SqrtBox["73"]}], ")"}]}]], "  ", 
          RowBox[{"Hypergeometric2F1", "[", 
           RowBox[{
            RowBox[{
             FractionBox["1", "12"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "7"}], "+", 
               SqrtBox["73"]}], ")"}]}], ",", 
            RowBox[{
             FractionBox["1", "12"], " ", 
             RowBox[{"(", 
              RowBox[{"11", "+", 
               SqrtBox["73"]}], ")"}]}], ",", 
            RowBox[{"1", "+", 
             FractionBox[
              SqrtBox["73"], "6"]}], ",", 
            FractionBox["\[CapitalLambda]", 
             RowBox[{"R", "-", 
              RowBox[{"3", " ", "\[CapitalLambda]"}]}]]}], "]"}]}], ")"}]}]}],
       "/.", 
      RowBox[{"\[CapitalLambda]", "\[Rule]", 
       RowBox[{"3", 
        RowBox[{"(", 
         RowBox[{"1", "-", "om"}], ")"}]}]}]}], "/.", 
     RowBox[{"H0", "\[Rule]", "1"}]}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.550815708537327*^9, 3.5508157167283382`*^9}, {
   3.5508168541309404`*^9, 3.5508168593419476`*^9}, {3.550817039102201*^9, 
   3.550817042262205*^9}, 3.550817269586526*^9, {3.550832141658906*^9, 
   3.5508321593609304`*^9}, {3.5508322175000124`*^9, 3.550832222091019*^9}, {
   3.5508329309890175`*^9, 3.5508329423910336`*^9}, {3.550833176145363*^9, 
   3.5508331787663665`*^9}, {3.550835776091137*^9, 3.550835776801138*^9}, {
   3.550836331365919*^9, 3.5508363405079317`*^9}, 3.5508363722219763`*^9, {
   3.5508386587788377`*^9, 3.5508386637068458`*^9}, {3.5508414432770643`*^9, 
   3.5508414539126825`*^9}, {3.550842386280101*^9, 3.550842411676945*^9}, {
   3.550843456041958*^9, 3.5508434574927607`*^9}, {3.5508437037029886`*^9, 
   3.5508437040461893`*^9}, {3.5508447192347603`*^9, 3.550844729343578*^9}, {
   3.550844804403708*^9, 3.550844837939166*^9}, {3.550845339309636*^9, 
   3.550845343646444*^9}, {3.5508454273561907`*^9, 3.550845436669407*^9}, {
   3.5508981530679145`*^9, 3.550898159511283*^9}, 3.550898688436536*^9, {
   3.5509001344352417`*^9, 3.550900135461301*^9}, {3.5553114898933744`*^9, 
   3.5553115265294266`*^9}, {3.5553192868693085`*^9, 
   3.5553192883903112`*^9}, {3.5553227469401875`*^9, 3.555322757452202*^9}, {
   3.555324865346173*^9, 3.555324865586173*^9}, {3.555328571285619*^9, 
   3.5553285756218667`*^9}, 3.555328806209056*^9, {3.5553297940275555`*^9, 
   3.5553297991438484`*^9}, {3.5557429208795056`*^9, 3.55574294805806*^9}, {
   3.555743899444476*^9, 3.555743909878073*^9}, 3.5557439976150913`*^9, 
   3.5558306445455456`*^9, {3.5558434286115403`*^9, 3.5558434669737344`*^9}, {
   3.5558435286392612`*^9, 3.55584358386942*^9}, 3.555843790745253*^9, 
   3.555843853694854*^9, {3.555924977356866*^9, 3.555924991173656*^9}, {
   3.555927167804152*^9, 3.555927168029165*^9}, 3.569079179276061*^9, {
   3.569086272924645*^9, 3.569086288606667*^9}, {3.569086323783717*^9, 
   3.5690863520677567`*^9}, {3.5690864859019456`*^9, 
   3.5690865147359867`*^9}, {3.569086597550103*^9, 3.5690866002211065`*^9}, {
   3.569132177099492*^9, 3.5691321802704964`*^9}, {3.5691323620517526`*^9, 
   3.569132363221754*^9}, {3.5691337264136753`*^9, 3.569133759509722*^9}, {
   3.5691422510208535`*^9, 3.5691422863759036`*^9}, {3.5693103749927015`*^9, 
   3.5693103758327026`*^9}, {3.5693106070740285`*^9, 3.569310609825032*^9}, {
   3.586175379647444*^9, 3.586175411388259*^9}, 3.5861754680665007`*^9, {
   3.700323457128585*^9, 3.700323457720169*^9}, {3.7003234911795053`*^9, 
   3.7003234973019485`*^9}, {3.7003724373715963`*^9, 
   3.7003724376914463`*^9}, {3.7003725286988473`*^9, 
   3.7003725288913593`*^9}, {3.706875144908849*^9, 3.706875146952667*^9}, {
   3.7080852737239327`*^9, 3.708085273915761*^9}, {3.7094484079435406`*^9, 
   3.709448419462114*^9}, 3.709448566661614*^9, {3.709449833369567*^9, 
   3.709449856711439*^9}, {3.7150795811540318`*^9, 3.7150796089311447`*^9}, {
   3.7153376366540465`*^9, 3.715337643878784*^9}, 3.715337844290233*^9, {
   3.7153380001295323`*^9, 3.7153380005305176`*^9}, {3.7153381093993797`*^9, 
   3.715338109783476*^9}, {3.715338214095416*^9, 3.715338240646395*^9}, {
   3.7251034479058204`*^9, 3.725103456144676*^9}, {3.725103506257141*^9, 
   3.7251035065123825`*^9}, 3.725177455987007*^9, {3.7270195274506073`*^9, 
   3.7270195288953867`*^9}, {3.727020081987748*^9, 3.727020084433398*^9}, {
   3.7270202044713645`*^9, 3.7270202056264687`*^9}, 
   3.7447108743908052`*^9},ExpressionUUID->"3e51f3d8-b410-4109-b9e2-\
0a7e926baec9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Definition", " ", "of", " ", "the", " ", "ODE", " ", "in", " ", "terms", 
     " ", "of", " ", "N"}], "=", 
    RowBox[{
     RowBox[{"Log", "[", "a", "]"}], "=", 
     RowBox[{"-", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", "z"}], "]"}]}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ODEbackground", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "R", "]"}]}], 
       RowBox[{
        RowBox[{"H", "[", "N", "]"}], "^", "2"}]}], "+", 
      RowBox[{
       RowBox[{"H0", "^", "2"}], " ", "om", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "3"}], " ", "N"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"f", "'"}], "[", "R", "]"}], "R"}], "-", 
         RowBox[{"f", "[", "R", "]"}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "''"}], "[", "R", "]"}], 
       RowBox[{
        RowBox[{"H", "[", "N", "]"}], "^", "2"}], " ", 
       RowBox[{
        RowBox[{"Ra", "'"}], "[", "N", "]"}]}]}], "/.", 
     RowBox[{"R", "\[Rule]", 
      RowBox[{"Ra", "[", "N", "]"}]}]}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.569079184347069*^9, 3.569079203110095*^9}, 
   3.569086338235737*^9, 3.5691322406415815`*^9, 3.5691424185090895`*^9, 
   3.569310355028673*^9, 3.569310543374939*^9, 3.586175479283142*^9, {
   3.7003235034118786`*^9, 3.7003235204967203`*^9}, {3.7003724436883965`*^9, 
   3.7003724463444595`*^9}, {3.7069414926962957`*^9, 
   3.7069414944078407`*^9}, {3.7153382526398773`*^9, 
   3.7153382579670386`*^9}, {3.7251035025771837`*^9, 3.725103503119913*^9}, {
   3.727019553975482*^9, 
   3.7270195558072753`*^9}},ExpressionUUID->"48b1f404-d699-47c9-9189-\
439bda320a03"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Definition", " ", "of", " ", "the", " ", "Geff", " ", "for", " ", "f", 
    RowBox[{"(", "R", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Geff", "[", 
    RowBox[{"N_", ",", "k_", ",", "b2_", ",", "om2_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{
           RowBox[{"f", "'"}], "[", "R", "]"}]], 
         FractionBox[
          RowBox[{"1", "+", 
           RowBox[{"4", 
            FractionBox[
             RowBox[{"k", "^", "2"}], 
             RowBox[{"a", "^", "2"}]], 
            RowBox[{
             RowBox[{
              RowBox[{"f", "''"}], "[", "R", "]"}], "/", 
             RowBox[{
              RowBox[{"f", "'"}], "[", "R", "]"}]}]}]}], 
          RowBox[{"1", "+", 
           RowBox[{"3", 
            FractionBox[
             RowBox[{"k", "^", "2"}], 
             RowBox[{"a", "^", "2"}]], 
            RowBox[{
             RowBox[{
              RowBox[{"f", "''"}], "[", "R", "]"}], "/", 
             RowBox[{
              RowBox[{"f", "'"}], "[", "R", "]"}]}]}]}]]}], "/.", 
        RowBox[{"a", "\[Rule]", 
         RowBox[{"Exp", "[", "N", "]"}]}]}], "/.", 
       RowBox[{"R", "\[Rule]", 
        RowBox[{"Ra", "[", "N", "]"}]}]}], "/.", 
      RowBox[{"om", "\[Rule]", "om2"}]}], "/.", 
     RowBox[{"b", "\[Rule]", "b2"}]}], ")"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.70694099422696*^9, 3.7069410758777046`*^9}, {
  3.7069411106464043`*^9, 3.7069411147248077`*^9}, {3.7069414268860865`*^9, 
  3.7069414333709173`*^9}, {3.706941519673012*^9, 
  3.7069415215129147`*^9}},ExpressionUUID->"f722777f-3883-425b-b11f-\
eef3996fab94"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Approximation", " ", "for", " ", "H", 
    RowBox[{"(", "z", ")"}]}], " ", "*)"}], 
  RowBox[{
   RowBox[{"Happ", "[", 
    RowBox[{"a_", ",", "om_", ",", "b_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"H0", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       FractionBox["om", 
        SuperscriptBox["a", "3"]], "+", 
       FractionBox["\[CapitalOmega]r", 
        SuperscriptBox["a", "4"]], "+", "1", "-", "om", "-", 
       "\[CapitalOmega]r"}], "]"}]}], "/.", 
    RowBox[{"\[CapitalOmega]r", "\[Rule]", "0"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7069546845078926`*^9, 3.70695470197917*^9}, {
  3.7150796234449377`*^9, 3.715079625922906*^9}, {3.7251035439639173`*^9, 
  3.725103545584983*^9}, {3.7251036471560144`*^9, 3.7251036487695365`*^9}, {
  3.725174889806259*^9, 3.725174891709051*^9}, {3.72517746715587*^9, 
  3.725177486241643*^9}, {3.7270195233061876`*^9, 3.727019523625553*^9}, {
  3.7447110841510096`*^9, 
  3.744711099221096*^9}},ExpressionUUID->"bdec882c-4eb0-498c-abfc-\
24084ffb1fab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Solve", " ", "the", " ", "ODE"}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ns0", "=", 
     RowBox[{"Log", "[", 
      FractionBox["1", 
       RowBox[{"1", "+", "15"}]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"h", "=", 
     RowBox[{"7", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k0", "=", 
     RowBox[{
      FractionBox[
       FractionBox["299792458", 
        RowBox[{"10", "^", "5"}]], "h"], "*", 
      FractionBox["1", "10"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Clear", "[", "H", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"modfried", "[", 
     RowBox[{"om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"modfried", "[", 
      RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "=", 
     RowBox[{"(", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"ODEbackground", "/.", 
                 RowBox[{"om", "\[Rule]", "om1"}]}], "/.", 
                RowBox[{"b", "\[Rule]", "b1"}]}], "/.", 
               RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
              RowBox[{"c", "\[Rule]", "1"}]}], "//", "Evaluate"}], ")"}], 
           "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{"H", "[", "Ns", "]"}], "\[Equal]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Hw", "[", 
              RowBox[{
               RowBox[{"Exp", "[", "Ns", "]"}], ",", 
               RowBox[{"-", "1"}], ",", "om1"}], "]"}], "/.", 
             RowBox[{"H0", "\[Rule]", "1"}]}], ")"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"H", "'"}], "[", "Ns", "]"}], "\[Equal]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "3"}], " ", "Ns"}]], " ", "om1"}], 
             RowBox[{"2", " ", 
              SqrtBox[
               RowBox[{"1", "-", "om1", "+", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "3"}], " ", "Ns"}]], " ", "om1"}]}]]}]]}]}]}],
          "}"}], ",", "H", ",", 
        RowBox[{"{", 
         RowBox[{"N", ",", "Ns", ",", "0"}], "}"}], ",", 
        RowBox[{"MaxStepSize", "\[Rule]", 
         FractionBox["1", "100"]}], ",", 
        RowBox[{"WorkingPrecision", "\[Rule]", "15"}], ",", 
        RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
        RowBox[{"PrecisionGoal", "\[Rule]", "10"}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", 
        RowBox[{"InterpolationOrder", "\[Rule]", "All"}]}], "]"}], ")"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HN", "[", 
     RowBox[{"N_", ",", "om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "/.", 
      RowBox[{
       RowBox[{"modfried", "[", 
        RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HNp", "[", 
     RowBox[{"N_", ",", "om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'"}], "[", "N", "]"}], "/.", 
      RowBox[{
       RowBox[{"modfried", "[", 
        RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HNp2", "[", 
     RowBox[{"N_", ",", "om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "''"}], "[", "N", "]"}], "/.", 
      RowBox[{
       RowBox[{"modfried", "[", 
        RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"HNp3", "[", 
     RowBox[{"N_", ",", "om1_", ",", "b1_", ",", "Ns_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'''"}], "[", "N", "]"}], "/.", 
      RowBox[{
       RowBox[{"modfried", "[", 
        RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Definition", " ", "of", " ", "the", " ", "growth", " ", "ODE"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ODEgrowth", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "om2", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "3"}], " ", "N"}], "]"}], 
          RowBox[{"d", "[", "N", "]"}]}], 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "N", "]"}], "2"]}]]}], 
       FractionBox[
        RowBox[{"Geff", "[", 
         RowBox[{"N", ",", "k", ",", "b2", ",", "om2"}], "]"}], 
        RowBox[{"Geff", "[", 
         RowBox[{"0", ",", "k", ",", "b2", ",", "om2"}], "]"}]]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["d", "\[Prime]",
         MultilineFunction->None], "[", "N", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["d", "\[Prime]",
          MultilineFunction->None], "[", "N", "]"}], " ", 
        RowBox[{
         SuperscriptBox["H", "\[Prime]",
          MultilineFunction->None], "[", "N", "]"}]}], 
       RowBox[{"H", "[", "N", "]"}]], "+", 
      RowBox[{
       SuperscriptBox["d", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "N", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Growth", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"modgrowth", "[", 
     RowBox[{
      RowBox[{"om1_", "?", "NumberQ"}], ",", 
      RowBox[{"b1_", "?", "NumberQ"}], ",", 
      RowBox[{"k1_", "?", "NumberQ"}], ",", 
      RowBox[{"Ns_", "?", "NumberQ"}]}], "]"}], ":=", 
    RowBox[{
     RowBox[{"modgrowth", "[", 
      RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}], "=", 
     RowBox[{"(", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"ODEgrowth", "/.", 
                   RowBox[{"om2", "\[Rule]", "om1"}]}], "/.", 
                  RowBox[{"b2", "\[Rule]", "b1"}]}], "/.", 
                 RowBox[{"k", "\[Rule]", "k1"}]}], "/.", 
                RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
               RowBox[{"c", "\[Rule]", "1"}]}], "/.", 
              RowBox[{"modfried", "[", 
               RowBox[{"om1", ",", "b1", ",", "Ns"}], "]"}]}], "//", 
             "Evaluate"}], ")"}], "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{"d", "[", "Ns", "]"}], "\[Equal]", 
           RowBox[{"Exp", "[", "Ns", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"d", "'"}], "[", "Ns", "]"}], "\[Equal]", 
           RowBox[{"Exp", "[", "Ns", "]"}]}]}], "}"}], ",", "d", ",", 
        RowBox[{"{", 
         RowBox[{"N", ",", "Ns", ",", "0"}], "}"}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", "2000000"}]}], "]"}], ")"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Growth", " ", "normalized", " ", "to", " ", "1", " ", "today"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dN", "[", 
     RowBox[{
      RowBox[{"N_", "?", "NumberQ"}], ",", 
      RowBox[{"om1_", "?", "NumberQ"}], ",", 
      RowBox[{"b1_", "?", "NumberQ"}], ",", 
      RowBox[{"k1_", "?", "NumberQ"}], ",", 
      RowBox[{"Ns_", "?", "NumberQ"}]}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"d", "[", "N", "]"}], 
       RowBox[{"d", "[", "0", "]"}]], "/.", 
      RowBox[{
       RowBox[{"modgrowth", "[", 
        RowBox[{"om1", ",", "b1", ",", "k1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fs8", "[", 
     RowBox[{
      RowBox[{"N_", "?", "NumberQ"}], ",", 
      RowBox[{"om1_", "?", "NumberQ"}], ",", 
      RowBox[{"b1_", "?", "NumberQ"}], ",", 
      RowBox[{"k1_", "?", "NumberQ"}], ",", 
      RowBox[{"Ns_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]8_", "?", "NumberQ"}]}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"d", "'"}], "[", "N", "]"}], 
        RowBox[{"d", "[", "0", "]"}]], " ", "\[Sigma]8"}], "/.", 
      RowBox[{
       RowBox[{"modgrowth", "[", 
        RowBox[{"om1", ",", "b1", ",", "k1", ",", "Ns"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5508166527706566`*^9, 3.550816717300748*^9}, {
   3.5508168825959806`*^9, 3.5508168828459806`*^9}, {3.5508327403207493`*^9, 
   3.5508328414368916`*^9}, {3.5508330277331533`*^9, 3.5508330300731573`*^9}, 
   3.5508351689682813`*^9, {3.5508352026033287`*^9, 3.5508352028133287`*^9}, {
   3.5508352840554433`*^9, 3.550835287926449*^9}, {3.550835357756547*^9, 
   3.5508353638975554`*^9}, {3.5508354591496897`*^9, 3.550835536611799*^9}, {
   3.550835573777852*^9, 3.5508356079939003`*^9}, 3.5508359330643578`*^9, {
   3.5508359774414206`*^9, 3.550835989293437*^9}, {3.5508362734868374`*^9, 
   3.5508362792278457`*^9}, {3.550836376773983*^9, 3.5508363771539836`*^9}, {
   3.550836673749401*^9, 3.5508366796304097`*^9}, 3.5508419146416817`*^9, {
   3.55084251743913*^9, 3.5508425663296156`*^9}, {3.55084260458208*^9, 
   3.55084260472208*^9}, {3.550844887140851*^9, 3.5508448924136605`*^9}, {
   3.5508451407858934`*^9, 3.5508451974311914`*^9}, {3.5508452528004866`*^9, 
   3.5508452552496905`*^9}, {3.5508452904141517`*^9, 3.550845299742968*^9}, {
   3.5508986383806725`*^9, 3.550898665234208*^9}, {3.550898864152586*^9, 
   3.5508988712909946`*^9}, 3.5508990667471733`*^9, {3.5508997755617156`*^9, 
   3.55089977756383*^9}, {3.550900137513418*^9, 3.5509001377754335`*^9}, {
   3.5553186513584137`*^9, 3.5553186965844774`*^9}, {3.5553187508635535`*^9, 
   3.555318815833645*^9}, {3.5553188610707088`*^9, 3.555318863340712*^9}, 
   3.5553189348928127`*^9, {3.5553191568981256`*^9, 3.555319158979129*^9}, {
   3.555319448349537*^9, 3.5553195468346753`*^9}, {3.5553200417843738`*^9, 
   3.555320054836392*^9}, {3.555320267096692*^9, 3.5553202831097145`*^9}, {
   3.5553203222357697`*^9, 3.555320325265774*^9}, {3.5553203582308207`*^9, 
   3.555320359251822*^9}, {3.5553229734775066`*^9, 3.5553229870895257`*^9}, {
   3.5553233997871075`*^9, 3.5553234932812386`*^9}, {3.5553235782953587`*^9, 
   3.555323596788385*^9}, 3.555323629743431*^9, {3.5553241234501276`*^9, 
   3.5553241582541766`*^9}, {3.555324810237095*^9, 3.5553248356411304`*^9}, {
   3.5553249057022295`*^9, 3.5553249319272666`*^9}, {3.555325015740385*^9, 
   3.5553250340634103`*^9}, {3.555325071289463*^9, 3.555325153092578*^9}, 
   3.5553253024157887`*^9, 3.5553253597048693`*^9, 3.5553255795101786`*^9, 
   3.5553256421802673`*^9, {3.5553265284625163`*^9, 3.5553265298425183`*^9}, {
   3.5553266368896694`*^9, 3.5553266397506733`*^9}, {3.555326699669758*^9, 
   3.5553267005607586`*^9}, 3.5553267346068068`*^9, {3.5557448474236975`*^9, 
   3.5557448783644676`*^9}, {3.5557449283353257`*^9, 
   3.5557449289393597`*^9}, {3.555745095154867*^9, 3.555745133560064*^9}, 
   3.555752063199416*^9, {3.5559250576704593`*^9, 3.555925085347042*^9}, {
   3.555925137683036*^9, 3.5559251383140717`*^9}, {3.5559252686875286`*^9, 
   3.555925268791535*^9}, 3.555925924329029*^9, {3.5559261118457546`*^9, 
   3.5559261323339267`*^9}, {3.555926581280605*^9, 3.555926583216716*^9}, 
   3.555926688272724*^9, {3.5559272039492197`*^9, 3.555927204601257*^9}, {
   3.555927634436842*^9, 3.555927639233116*^9}, {3.555928529435033*^9, 
   3.555928535185362*^9}, {3.556097244520999*^9, 3.5560972843070555`*^9}, {
   3.5560974080052295`*^9, 3.5560974081452293`*^9}, 3.5560974498912888`*^9, {
   3.556097696509636*^9, 3.556097696699636*^9}, {3.5560978147468023`*^9, 
   3.5560978271078196`*^9}, {3.566553982328065*^9, 3.5665539823904653`*^9}, {
   3.569079267580186*^9, 3.569079273961195*^9}, {3.569079342963292*^9, 
   3.56907949759851*^9}, {3.5690795391255684`*^9, 3.569079548956582*^9}, {
   3.56907964650372*^9, 3.569079714025815*^9}, {3.5690797744959*^9, 
   3.569079784836915*^9}, 3.569079856030015*^9, {3.5690804312718344`*^9, 
   3.569080431471835*^9}, {3.5691321890815086`*^9, 3.56913218989251*^9}, {
   3.5691322201575527`*^9, 3.5691322306895676`*^9}, {3.569132261824611*^9, 
   3.569132288709649*^9}, {3.5691323246067*^9, 3.5691323248767004`*^9}, {
   3.569132392206795*^9, 3.569132396597801*^9}, {3.569132456097885*^9, 
   3.569132491383935*^9}, {3.5691325218089776`*^9, 3.5691325277499857`*^9}, {
   3.569133772951741*^9, 3.569133778562749*^9}, 3.5691408052038145`*^9, {
   3.569141504965802*^9, 3.569141511316811*^9}, {3.569141596920932*^9, 
   3.569141597140932*^9}, {3.569154685112066*^9, 3.5691546852960763`*^9}, {
   3.5693108878784237`*^9, 3.5693109037514467`*^9}, {3.5693110737176857`*^9, 
   3.569311075387688*^9}, {3.569320545148041*^9, 3.569320560321062*^9}, {
   3.569320596466113*^9, 3.5693206012761197`*^9}, 3.5861754634642377`*^9, {
   3.5861755206365075`*^9, 3.5861755326741962`*^9}, {3.5861755849301853`*^9, 
   3.5861756435685387`*^9}, {3.5864156327339463`*^9, 
   3.5864156508329816`*^9}, {3.5864353183243985`*^9, 
   3.5864353420547557`*^9}, {3.586435503355982*^9, 3.586435504923071*^9}, {
   3.5864355526728024`*^9, 3.5864355527738085`*^9}, {3.7003120252715673`*^9, 
   3.7003120303904853`*^9}, {3.700323558791091*^9, 3.7003236002530355`*^9}, {
   3.700324627350912*^9, 3.700324628633767*^9}, {3.7003246701770353`*^9, 
   3.700324673196454*^9}, {3.7003724582491183`*^9, 3.7003725201370845`*^9}, {
   3.706875171945733*^9, 3.7068752056404476`*^9}, {3.7068757406828923`*^9, 
   3.706875765240475*^9}, {3.706875812554674*^9, 3.706875837176052*^9}, {
   3.70693997752313*^9, 3.706939983657365*^9}, {3.706940050166216*^9, 
   3.706940095623542*^9}, {3.7069401305490575`*^9, 3.7069401358152227`*^9}, {
   3.7069406601534543`*^9, 3.7069406790817795`*^9}, {3.706941179285626*^9, 
   3.7069411853332767`*^9}, {3.706941587911641*^9, 3.7069416641529846`*^9}, {
   3.7069417223560295`*^9, 3.7069417238715744`*^9}, 3.706941895170449*^9, 
   3.7069421068899584`*^9, 3.7069499719204493`*^9, 3.7069501159522295`*^9, 
   3.706950155696086*^9, {3.70695290476494*^9, 3.7069529055490255`*^9}, 
   3.7069529369835978`*^9, 3.707027775577735*^9, 3.707027870297428*^9, {
   3.7070279243938456`*^9, 3.707027932404171*^9}, 3.707211884170376*^9, 
   3.7072120060921288`*^9, 3.7072121637856655`*^9, 3.707212335947427*^9, {
   3.7072123980434055`*^9, 3.7072124283456345`*^9}, {3.7072124687149715`*^9, 
   3.7072124701066637`*^9}, {3.7080825039502897`*^9, 
   3.7080825063982873`*^9}, {3.7080845989586134`*^9, 
   3.7080846527804356`*^9}, {3.708084820974966*^9, 3.708084830012598*^9}, {
   3.7080848786850624`*^9, 3.708084881670435*^9}, {3.70868276027662*^9, 
   3.708682760659321*^9}, 3.708683934243001*^9, 3.7094489628874288`*^9, {
   3.7150796459406357`*^9, 3.7150796462446556`*^9}, {3.7153376885441003`*^9, 
   3.715337689560898*^9}, {3.7153380328489733`*^9, 3.715338035937397*^9}, {
   3.7153381310704336`*^9, 3.715338134203519*^9}, {3.725103539938628*^9, 
   3.7251035405942073`*^9}, {3.7251036301622763`*^9, 3.72510363432063*^9}, {
   3.72510522651688*^9, 3.7251052501986156`*^9}, {3.725105287189232*^9, 
   3.725105287444932*^9}, {3.7251053501007957`*^9, 3.7251053504366627`*^9}, {
   3.725105559078244*^9, 3.7251055928054857`*^9}, {3.7251057207419558`*^9, 
   3.7251057209499984`*^9}, {3.725106030679023*^9, 3.7251060316083975`*^9}, {
   3.725106186745781*^9, 3.7251061881673503`*^9}, {3.7251063348224077`*^9, 
   3.7251063433023877`*^9}, {3.727019573683565*^9, 3.7270195896241455`*^9}, {
   3.7270196265150986`*^9, 3.727019628222031*^9}, 3.727019684053256*^9, {
   3.7280516273307056`*^9, 3.7280516457593336`*^9}, {3.728051703075299*^9, 
   3.7280518175656667`*^9}, {3.728066349415231*^9, 3.728066364465048*^9}, {
   3.728066413592765*^9, 3.7280664299985437`*^9}, {3.7280664606315885`*^9, 
   3.7280664607608614`*^9}, {3.7280665402531567`*^9, 3.72806655347431*^9}, {
   3.7280666245649147`*^9, 3.7280666479502583`*^9}, {3.732424588492276*^9, 
   3.732424600024789*^9}, {3.7324267313544064`*^9, 3.7324268230554085`*^9}, {
   3.7324268553400965`*^9, 3.732426877201761*^9}, {3.7324269442287645`*^9, 
   3.7324269457448196`*^9}, {3.7324272119910507`*^9, 3.732427213147694*^9}, {
   3.7324304610177712`*^9, 3.7324304769098067`*^9}, {3.7324305329014845`*^9, 
   3.73243053716739*^9}, {3.7324306747019453`*^9, 3.732430687086423*^9}, 
   3.732431067654163*^9, 3.732431174232954*^9, {3.7326308766989794`*^9, 
   3.732630895586748*^9}},ExpressionUUID->"64a8316b-50d3-4ade-9ef5-\
859bd27b3b7b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Happ", "[", 
      RowBox[{"a", ",", "om", ",", "b"}], "]"}], "^", "2"}], "/", 
    RowBox[{"H0", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Rr", "[", "a_", "]"}], ":=", 
   FractionBox[
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
       RowBox[{"a", " ", 
        RowBox[{"H", "[", "a", "]"}], " ", 
        RowBox[{
         SuperscriptBox["H", "\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}], 
    SuperscriptBox["c", "2"]]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727091532445625*^9, 3.727091553125176*^9}, {
  3.7280656655178432`*^9, 
  3.7280656656909757`*^9}},ExpressionUUID->"a577459a-f4a9-4838-a85f-\
7c09367c64a6"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.706942120063216*^9, 
  3.706942121891778*^9}},ExpressionUUID->"f8c2510d-ad4c-4f31-982f-\
7ca7614236ee"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Theoretical", " ", "expressions"}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.732600559455223*^9, 3.732600576509529*^9}, {
  3.7449514409718943`*^9, 3.7449514504104357`*^9}, {3.7465329019974236`*^9, 
  3.746532905418743*^9}, {3.7482397069915495`*^9, 
  3.7482397074745135`*^9}},ExpressionUUID->"83bed47a-63da-4396-bd9b-\
e87630c16df9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcR", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "/.", 
      RowBox[{"R", "\[Rule]", 
       RowBox[{"Ra", "[", "N", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcF", "=", 
   RowBox[{"1", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["a", 
        RowBox[{
         FractionBox["5", "4"], "+", 
         FractionBox[
          SqrtBox["73"], "4"]}]], " ", "fR0", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          FractionBox["1", "om"]}], ")"}], 
        FractionBox[
         SqrtBox["73"], "12"]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "om"}], ")"}], 
        RowBox[{"-", 
         FractionBox[
          SqrtBox["73"], "12"]}]]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["om", 
        RowBox[{"5", "/", "12"}]], " ", 
       RowBox[{"Hypergeometric2F1", "[", 
        RowBox[{
         RowBox[{
          FractionBox["1", "12"], " ", 
          RowBox[{"(", 
           RowBox[{"5", "+", 
            SqrtBox["73"]}], ")"}]}], ",", 
         RowBox[{
          FractionBox["1", "12"], " ", 
          RowBox[{"(", 
           RowBox[{"11", "+", 
            SqrtBox["73"]}], ")"}]}], ",", 
         RowBox[{
          FractionBox["1", "6"], " ", 
          RowBox[{"(", 
           RowBox[{"6", "+", 
            SqrtBox["73"]}], ")"}]}], ",", 
         RowBox[{"1", "-", "om"}]}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcFR", "=", 
   FractionBox[
    RowBox[{"D", "[", 
     RowBox[{"funcF", ",", "a"}], "]"}], 
    RowBox[{"D", "[", 
     RowBox[{"funcR", ",", "a"}], "]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcFdot", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"H", "[", "N", "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{"funcF", ",", "a"}], "]"}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcFddot", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "3"], " ", 
      RowBox[{"H", "[", "N", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"funcF", ",", "a"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"H", "[", "N", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["H", "\[Prime]",
             MultilineFunction->None], "[", "N", "]"}]}], ")"}]}], "+", 
        RowBox[{"a", " ", 
         RowBox[{"H", "[", "N", "]"}], " ", 
         RowBox[{"D", "[", 
          RowBox[{"funcF", ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "2"}], "}"}]}], "]"}]}]}], ")"}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"funcFRdot", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"H", "[", "N", "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{"funcFR", ",", "a"}], "]"}]}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "N", "]"}], "->", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "'"}], "[", "N", "]"}], "\[Rule]", 
     RowBox[{"a", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Happ", "[", 
         RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Geff", "=", 
   RowBox[{
    FractionBox["1", "funcF"], 
    FractionBox[
     RowBox[{"1", "+", 
      RowBox[{"4", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qeff", "=", 
   RowBox[{
    FractionBox["1", "funcF"], 
    FractionBox[
     RowBox[{"1", "+", 
      RowBox[{"2", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7326006245515127`*^9, 3.7326006833819942`*^9}, {
   3.7326007157175927`*^9, 3.732600717155801*^9}, {3.73260080707329*^9, 
   3.73260080780857*^9}, {3.732600924861865*^9, 3.732600933276103*^9}, {
   3.732618583196084*^9, 3.732618611610388*^9}, {3.732618772923826*^9, 
   3.732618780208685*^9}, {3.73356920047449*^9, 3.7335692008577476`*^9}, {
   3.733569273291149*^9, 3.733569292491785*^9}, {3.7335694806342983`*^9, 
   3.733569480940303*^9}, {3.7447119499913344`*^9, 3.7447119986615286`*^9}, 
   3.744712122431406*^9, {3.744712166761423*^9, 3.7447121799552555`*^9}, 
   3.7447122663523517`*^9, {3.746533033007248*^9, 3.7465330333774643`*^9}, {
   3.7468692279997516`*^9, 3.746869228559603*^9}, {3.7468694028398943`*^9, 
   3.746869466250049*^9}, {3.7468696034089165`*^9, 3.7468696069799504`*^9}, {
   3.7482391775422735`*^9, 3.748239190982336*^9}, {3.748239226382657*^9, 
   3.7482392267124147`*^9}},ExpressionUUID->"93277bdd-b90e-426f-b841-\
5bfab864e9ec"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"B0", " ", "parameter"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.748239793691831*^9, 
  3.748239799972025*^9}},ExpressionUUID->"e91bece5-69e3-462c-95cc-\
94e3aa7b39db"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Hc", "=", 
   RowBox[{"a", " ", 
    RowBox[{"Happ", "[", 
     RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7469490039438868`*^9, 
  3.746949011693571*^9}},ExpressionUUID->"69b2216c-2de3-4877-8794-\
2e4a2bff4300"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{
    FractionBox["funcFR", "funcF"], " ", 
    FractionBox[
     RowBox[{"Hc", " ", 
      RowBox[{"a", "^", "2"}], " ", 
      RowBox[{"Happ", "[", 
       RowBox[{"a", ",", "om", ",", "b"}], "]"}], 
      RowBox[{"D", "[", 
       RowBox[{"funcR", ",", "a"}], "]"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"a", "^", "2"}], " ", 
       RowBox[{"Happ", "[", 
        RowBox[{"a", ",", "om", ",", "b"}], "]"}], 
       RowBox[{"D", "[", 
        RowBox[{"Hc", ",", "a"}], "]"}]}], "-", 
      RowBox[{"Hc", "^", "2"}]}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.746892084639253*^9, 3.746892159427457*^9}, {
  3.746949009735205*^9, 
  3.746949044497631*^9}},ExpressionUUID->"03aa3fb7-0996-4b4b-a923-\
3d8ee1cfe7b6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{
      RowBox[{"B", "/.", 
       RowBox[{"om", "\[Rule]", 
        RowBox[{"3", "/", "10"}]}]}], "/.", 
      RowBox[{"a", "\[Rule]", "1"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"fR0", ",", 
     RowBox[{"-", ".1"}], ",", ".1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dashed"}], "}"}], ",", "Blue"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.747050689197422*^9, 3.7470507176078067`*^9}, {
  3.747050783457447*^9, 3.7470508438976502`*^9}, {3.747051713358018*^9, 
  3.7470517339581766`*^9}},ExpressionUUID->"305aa710-2c4c-4bcc-bb53-\
68c097a50679"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrXpGsGPmzJ37GcDgg/2KS1zK3yQQfJ2bzPuCZuyA
88vv5r9Lb9wO53sbq939UbMNzp+4x2ze0tqtcL6U7cHIdRlb4Hw9/mmXjdI2
w/ktN564C/ttgvN9rvb28VtvhPPnKTdObrfaAOenXrqjut1jHZy/iMFnYZjj
Gjj/8NT8g7ouq+D8TMn2a3ukV8D5yg7GGc4Sy+D8pNDL7xpfLobz2y6qS/04
shDOr36o2HK6az6c/+XP7b1iprPh/Klx+z8EaE6H8x3ndvH+PjYJzs8Orn2u
8akHzl/yw3yZ5asWOP/R+pbCkKwKON+Cr/bbI/8EOF921cTQi0rx9jA+04v0
ulnClXB+nlpyYtLsFjj/+LxD68WjeuH8E7YrTL9/nwTnszxznfX5xzQ432zj
b5GGgNlwvoNZxzTZuPlw/oFvoc+Xrl4I599+XMzXenkxnP9I9++OnGtL4fyU
zkl5c1hWwPmXHCcvv8K7Cs6PmXzf+irPGjg/8Zv5bVnzdXC+5u2/deZyG+D8
+4efiraYbYTzlSuLb23x3ATn372z7UGm12Y4P9Sz4c2hhC1wvnPKf8sFKVvh
/H3eKlsTk7fB+d+sz5seL98O5y+5pf9jQ+UOhH8uKzgs5dwJ50PzC5wPAHwk
F8c=
       "]]},
     Annotation[#, "Charting`Private`Tag$1493#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1Pk/1HkcwHGP0K6kS1OOBpmKytCFSvat2C4dmhqWSq5QiZYkEyJKKdY1
ltE4Qk3uc8zH4o16qC2PytCxjmgcOQbfiWV6VNrdx2N/eD2e/8FrpZsf6/Qc
BQWFg//2n6tbFt9MSyPosKulUWAgB6fkYZ9kLsGCLM4ibYYc4k40HvktgeBt
g1RBrI4cpqUXtK/fIqg8oVQVQJNDs9qr4gvBBC/b91laK8rB83Dc6z2OBE2p
PBXq/QwIxPMY0xoEw4wUHcNTZsDoL8V6VqoI+7LkDpy5MxDU7TfuFVGNRzyf
qquI/wbbzWu65SFCdD9t3FMonIKEWrOMvNAqfBemFqmbNwlalo2Oxd6V6M/a
uP7HiE9gvDClbZNnBfKsfxgtuyiDqHf9e9QPlSPDzJV33p6CA69j4xZalOEg
Q5FfEzkOGYyIpOjtpRjuX7QuLVoKp8Vdq6v3FuMtW7tDlPcI3FM4kG2/sxCX
nbOP/hY4BI+4fo1Mm3wspc+G9iQNwhnN6De12gKsi29mBsb3A8Nqs7e1xn0U
dgflpAgl4MZuG48YzsFBdt/li7W9cKPVQEv+OBt3W21sVb3fDVc+rIx6HpOJ
Vn6ztob6HTD1tbNumWk60jf57VZ2eQNcZ6Ts1v6ODC9c3DAihp38GLUvzYlY
FMJ9bu7/As4dDf1o+OkOJvDV3rEPPIFcufn9bSNRqOusXP5S1ACSkqhfj529
jD4NN6y9XCtg64LQaclhF3z0tD7MmaQBPT+B3ap/Cjjl2/V+8kjFOUNeYTz1
YLg05HZyNKICfde4u7qlR0E/uTLB6UB8ktFUstwpFphuloPK0c341FJgOjOT
CCpTNapbRltQafBn3qQ8BZrsrlWXebaiWdmXpeF26VCiwzWqu9OOVmY3U+jO
mSBVlDJPBrzFhmn2x7yCbIgMN1riuKsDO/sCFlxvy4HJIKHXXZtulDC/iXze
5EEui9OortyLHrcSfe8qCcBk5prPs/APKN6Z9KBdLR/qej+bdL2X4ImkHovX
8wvhobf3x7GN/eg6bd5JNy8GY63qh+v5A7i281uYuU4p2K7yb58dHcSeRwO0
KLMy0Hs+v8WRNYSM4ICOyn3lsK0kZBEpGsbuLmHvmf0VoBmvb9o1NoLsfeHS
JpdKmPSqN31hI0Vrj+/bsjyqoNMv5JhuxBjW266qcnUXguB4fk5BxThOW7w0
fRJUDXENFw86fZ3A3A4TeWmwCLr/GPpAuBSedfPjbQgTgReNFDmlUrhhpHhH
6TUR7DUIdvjCo7D2MzOi5LYIuC1imx1ZFLZrGM0r5ouAzdkSXZtPoZKD4YqC
RhHc9p0sFCKFHm16VnkqBFLOu8UlDFO47riLZNUCAu6PDejGUgopSWZU7hIC
kRomMc/GKQz5pPNnjjaBrxNq3+dMUZi8mM66xySw/tXRY/6zFD4+rOmReYSA
i55FyX51Gca8/WWurj0BviWLMUCTod2pVEGGE4FTy9sDr2rIsMt3+RjfnYC1
gb6wgi7DqVjapbuBBGTEOFfLUIY1NLbGCg6Bm/US1cp1MgznJ9ekhxF40Exj
HWTKcH6R+ndeNIGlCoqcq5tkKN5yNFvrDgF1q6bjGqYyTK1NtObFE/icNW9F
mbkMnW3EA5pcAsEP39fs2y7D//8Fqr1WWyU7ZPgPZVuI7w==
       "]]},
     Annotation[#, "Charting`Private`Tag$1493#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.05, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.05, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.13, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.12, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.11, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.07, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.06, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.04, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.03, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.02, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.01, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.01, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.02, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.03, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.04, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.06, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.07, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.11, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.12, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.13, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1, 0.1}, {-1.0773641774558225`, 1.5096824236135455`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.74705071829148*^9, {3.7470507844898224`*^9, 3.7470508445488253`*^9}, {
   3.7470517160133443`*^9, 3.747051734778227*^9}, 3.7475667081261697`*^9, 
   3.748239805183569*^9},ExpressionUUID->"6a955369-0dfb-424a-9fe5-\
e2c38ce039f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"B", "/.", 
       RowBox[{"a", "\[Rule]", "1"}]}], "/.", 
      RowBox[{"om", "\[Rule]", 
       RowBox[{"3", "/", "10"}]}]}], ")"}], "\[Equal]", 
    RowBox[{"4212", "/", "10000"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"fR0", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "100"}]}], "}"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.747989921999137*^9, 
  3.7479899330099654`*^9}},ExpressionUUID->"6a0f9871-8be9-44a5-b756-\
5a416ae40d31"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"fR0", "\[Rule]", 
   RowBox[{"-", "0.03172194371952863102798730444988232578`20."}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7479899240890226`*^9, 3.747989933852933*^9}, 
   3.748239811432271*^9},ExpressionUUID->"ba1ee543-171b-4504-beed-\
b1e046df5332"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"B", "/.", 
       RowBox[{"a", "\[Rule]", "1"}]}], "/.", 
      RowBox[{"om", "\[Rule]", 
       RowBox[{"3", "/", "10"}]}]}], ")"}], "\[Equal]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"fR0", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "100"}]}], "}"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7468922607229953`*^9, 3.74689226645568*^9}, {
   3.7468923249080315`*^9, 3.746892344106393*^9}, 3.7470448115434303`*^9, {
   3.747050848168021*^9, 
   3.747050860561468*^9}},ExpressionUUID->"e5fa6e6c-e2f1-4d2c-928e-\
e42a9772e47c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"fR0", "\[Rule]", 
   RowBox[{"-", "0.07019957419913720616093591945201841982`20."}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7468923447490463`*^9, 3.746949068333877*^9, 3.747044812413829*^9, {
   3.7470508551675873`*^9, 3.747050860997617*^9}, 3.7479898566490107`*^9, 
   3.748239812732031*^9},ExpressionUUID->"f5bcb31d-a1b3-4c31-bd8f-\
0890af3cd024"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"B", "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}], "/.", 
   RowBox[{"om", "\[Rule]", "0.3"}]}], "/.", 
  RowBox[{"fR0", "\[Rule]", 
   RowBox[{"-", "0.07019957"}]}]}]], "Input",
 CellChangeTimes->{{3.746892161338711*^9, 3.746892192378957*^9}, {
  3.7468922368135653`*^9, 3.746892242810253*^9}, {3.747044817794185*^9, 
  3.7470448300363445`*^9}, {3.7470517377666993`*^9, 3.747051747208253*^9}, {
  3.74823984118252*^9, 
  3.748239842532288*^9}},ExpressionUUID->"8e71f46a-cf86-4488-abe4-\
7db0d1859208"],

Cell[BoxData["0.9999999322331671`"], "Output",
 CellChangeTimes->{{3.7468921789861712`*^9, 3.746892193124714*^9}, {
   3.7468922383147078`*^9, 3.746892243271143*^9}, 3.7469490797739334`*^9, {
   3.7470448255576*^9, 3.7470448305738354`*^9}, {3.747051738788044*^9, 
   3.7470517478769965`*^9}, 
   3.7482398429323397`*^9},ExpressionUUID->"610ba968-4c73-4c72-9e2d-\
9d7f2179dd30"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"B10", "=", 
   RowBox[{
    RowBox[{
     FractionBox["funcFR", "funcF"], " ", 
     FractionBox[
      RowBox[{
       RowBox[{"Happ", "[", 
        RowBox[{"a", ",", "om", ",", "b"}], "]"}], 
       RowBox[{"D", "[", 
        RowBox[{"funcR", ",", "a"}], "]"}]}], 
      RowBox[{"a", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Happ", "[", 
          RowBox[{"a", ",", "om", ",", "b"}], "]"}], ",", "a"}], "]"}]}]]}], "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7470516544678926`*^9, 3.7470516777681093`*^9}, {
  3.748239870452667*^9, 
  3.7482398747921357`*^9}},ExpressionUUID->"368dbc48-57e9-40dd-9816-\
5bde38e49abd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"B10", "/.", 
      RowBox[{"om", "\[Rule]", 
       RowBox[{"3", "/", "10"}]}]}], ")"}], "\[Equal]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"fR0", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "100"}]}], "}"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.747051684758154*^9, {3.74823987226235*^9, 
   3.7482398729126387`*^9}},ExpressionUUID->"390b1f59-c27f-45cd-92ad-\
da46a0cdc1d9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"fR0", "\[Rule]", 
   RowBox[{"-", "0.07019957419913720616093591945201841982`20."}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7470516866171494`*^9, {3.7482398574165497`*^9, 
   3.7482398766323977`*^9}},ExpressionUUID->"7c9d4d6f-9876-452b-87c5-\
62d4e7445f0d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{"B10", "\[Equal]", "B0"}], ",", "fR0"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "/.", 
        RowBox[{"om", "\[Rule]", 
         RowBox[{"1", "-", "dom"}]}]}], "//", "FullSimplify"}], "//", 
      "Factor"}], "//", "PowerExpand"}], "//", "FullSimplify"}], ")"}], "/.", 
  RowBox[{"dom", "\[Rule]", 
   RowBox[{"1", "-", "om"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"B0", "\[Rule]", "1"}]}], "/.", 
  RowBox[{"om", "\[Rule]", "0.3"}]}]}], "Input",
 CellChangeTimes->{{3.748239864242586*^9, 
  3.7482399718622227`*^9}},ExpressionUUID->"0b8837c3-a1ee-494c-a0ce-\
6b179ca8d54a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"fR0", "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"6", " ", "B0", " ", 
      SuperscriptBox["om", 
       RowBox[{
        FractionBox["1", "12"], " ", 
        RowBox[{"(", 
         RowBox[{"13", "+", 
          SqrtBox["73"]}], ")"}]}]], " ", 
      RowBox[{"Hypergeometric2F1", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", "12"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SqrtBox["73"]}], ")"}]}], ",", 
        RowBox[{
         FractionBox["1", "12"], " ", 
         RowBox[{"(", 
          RowBox[{"7", "+", 
           SqrtBox["73"]}], ")"}]}], ",", 
        RowBox[{
         FractionBox["1", "6"], " ", 
         RowBox[{"(", 
          RowBox[{"6", "+", 
           SqrtBox["73"]}], ")"}]}], ",", 
        RowBox[{"1", "-", "om"}]}], "]"}]}], 
     RowBox[{"5", "+", 
      SqrtBox["73"], "+", 
      RowBox[{"6", " ", "B0", " ", "om"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7482398619469504`*^9, 
  3.7482399743462653`*^9}},ExpressionUUID->"05a319a4-0098-4a4b-9878-\
c28c4e22bcd3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"fR0", "\[Rule]", 
   RowBox[{"-", "0.07019957419913712`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7482398619469504`*^9, 
  3.748239974350884*^9}},ExpressionUUID->"84a6347a-e54f-4228-846d-\
9edd79ec1a21"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7449521970745583`*^9, 3.7449522063702993`*^9}, {
  3.748239998242371*^9, 
  3.748239999382309*^9}},ExpressionUUID->"0dbdf680-f14d-4769-83ac-\
e11acb182f9f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]P", "=", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["k", "4"], " ", "funcFR"}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["a", "2"], " ", "funcF"}], "+", 
         RowBox[{"5", " ", 
          SuperscriptBox["k", "2"], " ", "funcFR"}]}], ")"}], " ", 
       "funcFddot"}]}], ")"}], 
    RowBox[{"3", " ", 
     SuperscriptBox["k", "2"], " ", "funcF", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["a", "2"], " ", "funcF"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["k", "2"], " ", "funcFR"}]}], ")"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]DE", "=", 
   RowBox[{
    FractionBox["1", "funcF"], 
    FractionBox[
     RowBox[{"1", "-", "funcF", "+", 
      RowBox[{
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         RowBox[{"3", "funcF"}]}], ")"}], 
       FractionBox["funcFR", "funcF"]}]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"oneplusw\[Theta]DE", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["a", "2"], " ", "funcF"}], "+", 
       RowBox[{"6", " ", 
        SuperscriptBox["k", "2"], " ", "funcFR"}]}], ")"}], " ", "funcFdot"}], 
    RowBox[{"2", " ", "funcF", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["a", "2"], " ", "funcF"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["k", "2"], " ", "funcFR"}]}], ")"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Pi]DE", "=", 
   RowBox[{
    FractionBox["1", "funcF"], 
    FractionBox[
     RowBox[{
      FractionBox[
       RowBox[{"k", "^", "2"}], 
       RowBox[{"a", "^", "2"}]], 
      FractionBox["funcFR", "funcF"]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{"k", "^", "2"}], 
        RowBox[{"a", "^", "2"}]], 
       FractionBox["funcFR", "funcF"]}]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Pi]DEover\[Delta]DE", "=", 
   FractionBox[
    RowBox[{
     FractionBox[
      RowBox[{"k", "^", "2"}], 
      RowBox[{"a", "^", "2"}]], 
     FractionBox["funcFR", "funcF"]}], 
    RowBox[{"1", "-", "funcF", "+", 
     RowBox[{
      FractionBox[
       RowBox[{"k", "^", "2"}], 
       RowBox[{"a", "^", "2"}]], 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"3", "funcF"}]}], ")"}], 
      FractionBox["funcFR", "funcF"]}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wDE", "[", "a_", "]"}], ":=", 
   RowBox[{"-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7326034772254477`*^9, 3.7326035717323246`*^9}, {
   3.732603639976512*^9, 3.732603654023447*^9}, {3.7326039035577106`*^9, 
   3.7326039141007175`*^9}, 3.7326039995072384`*^9, {3.7326040488655996`*^9, 
   3.732604054643263*^9}, 3.732604101458808*^9, {3.7326041969947557`*^9, 
   3.7326042038572474`*^9}, {3.7326057149969087`*^9, 3.732605717219106*^9}, {
   3.732605788995249*^9, 3.732605807905015*^9}, {3.732609348334746*^9, 
   3.7326093823982306`*^9}, {3.732609462014182*^9, 3.7326095424152403`*^9}, 
   3.732609744531689*^9, {3.7326099865580206`*^9, 3.732609991726096*^9}, {
   3.732610035135682*^9, 3.7326100456454616`*^9}, {3.7326101601590424`*^9, 
   3.7326101733397236`*^9}, {3.732610691997778*^9, 3.7326107282046013`*^9}, {
   3.7326188822518225`*^9, 3.732618891835787*^9}, {3.7326331889696255`*^9, 
   3.732633213610302*^9}, {3.7326334081803393`*^9, 3.732633423837755*^9}, {
   3.7335699236766095`*^9, 3.7335699268919897`*^9}, {3.733569968411003*^9, 
   3.7335700033717165`*^9}, {3.7335700341388907`*^9, 
   3.7335701063311663`*^9}, {3.7336339050949793`*^9, 3.733633905302267*^9}, {
   3.733641543021615*^9, 3.7336415906504803`*^9}, {3.735036024392733*^9, 
   3.7350360276168385`*^9}, {3.7446975719968824`*^9, 3.7446975915552616`*^9}, 
   3.7446976368509216`*^9, {3.744711166700961*^9, 3.74471117296099*^9}, {
   3.7449687820932713`*^9, 3.744968782178171*^9}, 3.7449739639461823`*^9, {
   3.7455712538197017`*^9, 3.7455712561322184`*^9}, 3.7455781814380827`*^9, {
   3.7465329450571537`*^9, 
   3.7465329597919974`*^9}},ExpressionUUID->"82ca79d1-e137-4aff-8640-\
b2dbe2763904"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "a", ",", "k", ",", "funcF", ",", "funcFR", ",", "funcFdot", ",", 
       "funcFRdot", ",", 
       RowBox[{"\[Delta]P", " ", 
        FractionBox[
         RowBox[{"om", " ", 
          SuperscriptBox["a", 
           RowBox[{"-", "3"}]]}], 
         RowBox[{"1", "-", "om"}]], "a"}], ",", 
       RowBox[{"\[Pi]DE", " ", 
        FractionBox[
         RowBox[{"om", " ", 
          SuperscriptBox["a", 
           RowBox[{"-", "3"}]]}], 
         RowBox[{"1", "-", "om"}]], "a"}]}], "}"}], "/.", 
     RowBox[{"a", "->", "0.1"}]}], "/.", 
    RowBox[{"fR0", "->", 
     RowBox[{"-", "0.0701996"}]}]}], "/.", 
   RowBox[{"om", "\[Rule]", ".3"}]}], "/.", 
  RowBox[{"k", "\[Rule]", 
   RowBox[{"0.635586396491187", " ", 
    RowBox[{"3000", "/", "0.7"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7470381434385414`*^9, 3.7470382231692257`*^9}, {
  3.7470450806436973`*^9, 3.747045092056609*^9}, {3.7470451337030773`*^9, 
  3.7470451384237237`*^9}, {3.747045628643588*^9, 3.747045664514623*^9}, {
  3.7470463966827965`*^9, 3.747046433222579*^9}, {3.74704651645805*^9, 
  3.7470465233068676`*^9}, {3.747046718458483*^9, 3.7470467187777753`*^9}, {
  3.7482400087525597`*^9, 
  3.748240018002468*^9}},ExpressionUUID->"58134c57-7e90-46b7-b587-\
fe43ec6f9ee9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1`", ",", "2723.9416992479446`", ",", "0.9999517682485809`", ",", 
   "6.04862057280923`*^-8", ",", 
   RowBox[{"-", "0.00028319580803082105`"}], ",", "6.698106278701407`*^-7", 
   ",", "9.454054843145698`", ",", "14.181082285149163`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7470382178187838`*^9, 3.747038223628873*^9}, 
   3.74704480234328*^9, 3.747045092687758*^9, {3.7470451342029705`*^9, 
   3.747045138953918*^9}, {3.7470456453171825`*^9, 3.747045667252265*^9}, 
   3.747046399662777*^9, 3.747046436068141*^9, {3.7470465171284046`*^9, 
   3.7470465241010237`*^9}, 3.7470467282939157`*^9, {3.748240014532446*^9, 
   3.7482400186221085`*^9}},ExpressionUUID->"e0a66ca8-1468-4ea2-a6d3-\
828a087578c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<degen_expressions.zip\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<degen_expressions.m\>\"", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Delta]P+\[Delta]DE+oneplusw\[Theta]DE+\[Pi]DE+Geff+Qeff+wDE[a]\>\
\"", ",", "\[Delta]P", ",", "\[Delta]DE", ",", "oneplusw\[Theta]DE", ",", 
       "\[Pi]DE", ",", "Geff", ",", "Qeff", ",", 
       RowBox[{"wDE", "[", "a", "]"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7326180216554527`*^9, 3.732618082478298*^9}, {
  3.7326188973421803`*^9, 3.732618920859687*^9}, {3.732618959949098*^9, 
  3.7326190590558443`*^9}, {3.7326332948293867`*^9, 3.7326333695314684`*^9}, {
  3.732633437261877*^9, 3.7326334659400606`*^9}, {3.7328908189709578`*^9, 
  3.732890829202253*^9}, {3.733633915798632*^9, 3.7336339221834126`*^9}, {
  3.7446977054350405`*^9, 3.74469770893456*^9}, {3.7446977581894655`*^9, 
  3.744697783377696*^9}, {3.744711204510874*^9, 3.7447112066454463`*^9}, {
  3.74653293387166*^9, 3.746532934831897*^9}, {3.748240021702094*^9, 
  3.748240022662861*^9}},ExpressionUUID->"ecd5528c-6484-48d5-b6a2-\
75a8dd2d0fad"],

Cell[BoxData["\<\"degen_expressions.zip\"\>"], "Output",
 CellChangeTimes->{3.7326190633609314`*^9, 3.7326333730953846`*^9, 
  3.732633468365201*^9, 3.732890859220317*^9, 3.7336364714964843`*^9, 
  3.7336416357831297`*^9, 3.735036324502674*^9, 3.744697792331584*^9, 
  3.7447112814910574`*^9, 3.744712344031584*^9, 3.7455713047269535`*^9, 
  3.7455782410602627`*^9, 3.7465330784174557`*^9, 
  3.748240065641939*^9},ExpressionUUID->"242a4812-3bcc-42f4-91f2-\
348fd7a7941e"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"datacs2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{
        FractionBox["\[Delta]P", "\[Delta]DE"], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"om", "\[Rule]", ".3"}], ",", 
          RowBox[{"fR0", "\[Rule]", 
           RowBox[{"-", 
            SuperscriptBox["10", 
             RowBox[{"-", "4"}]]}]}], ",", 
          RowBox[{"k", "\[Rule]", "300"}]}], "}"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0.001", ",", "1", ",", "0.001"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datacs2eff", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{
        RowBox[{
         FractionBox["\[Delta]P", "\[Delta]DE"], "-", 
         RowBox[{
          FractionBox["2", "3"], "\[Pi]DEover\[Delta]DE"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"om", "\[Rule]", ".3"}], ",", 
          RowBox[{"fR0", "\[Rule]", 
           RowBox[{"-", 
            SuperscriptBox["10", 
             RowBox[{"-", "4"}]]}]}], ",", 
          RowBox[{"k", "\[Rule]", "300"}]}], "}"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0.001", ",", "1", ",", "0.001"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7492099968650618`*^9, 3.7492100562657394`*^9}, {
  3.749210199525992*^9, 3.749210234525945*^9}, {3.749210270735876*^9, 
  3.7492102892258234`*^9}, {3.7492105763990517`*^9, 
  3.749210578765463*^9}},ExpressionUUID->"e24c4083-4ef6-4041-9d4c-\
77bb7956a35e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", "datacs2", "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", "datacs2eff", "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.749209917035782*^9, 3.7492099785163264`*^9}, {
   3.7492100608859253`*^9, 3.7492101035860868`*^9}, 3.7492102579960084`*^9, {
   3.7492102958661246`*^9, 
   3.7492103032860193`*^9}},ExpressionUUID->"e15f14b8-8ca9-4439-808d-\
907fc6156e25"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw123c8l9/7OHCbjGyFrCKUjIqSEFpCoUgSktHWQKIiFBGh7FWySmXvuG4j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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-7.161849141783239, -0.6664098725773601},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7.051666847294265, 
   0.}, {-0.672334960618381, -0.6666920196269326}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{{3.7492102392596807`*^9, 3.7492103038355665`*^9}, 
   3.749210583715846*^9},ExpressionUUID->"4c958b76-ac5c-405a-b077-\
9962f4cc4f55"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw913c8lf/7B3AhoygVJVtRlJVyHOuy996y9957lVMpkl0yEpJVqSSKRD6o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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-7.161849141783239, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7.051666847294265, 0.}, {0, 0.0002911799517568703}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{{3.7492102392596807`*^9, 3.7492103038355665`*^9}, 
   3.749210583885898*^9},ExpressionUUID->"5df31a6a-1640-4801-88aa-\
d513b99a077e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<soundspeed_des.m\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"datacs2", ",", "datacs2eff"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.749210657805582*^9, 
  3.7492106889246397`*^9}},ExpressionUUID->"e95955c9-bd3f-4844-acd1-\
a140320dd273"],

Cell[BoxData["\<\"soundspeed_des.m\"\>"], "Output",
 CellChangeTimes->{
  3.749210712665538*^9},ExpressionUUID->"4d9f108e-af9e-484f-8011-\
f1e13d8eff05"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Viscosity", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7482394968022075`*^9, 
  3.748239511832114*^9}},ExpressionUUID->"f19d88b3-1484-4ddd-bedf-\
71844382db03"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "a_", "]"}], ":=", 
   RowBox[{"om", " ", 
    SuperscriptBox["a", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ODE", "[", "a_", "]"}], ":=", 
   RowBox[{"1", "-", "om"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.746791209852174*^9, 3.7467912363922663`*^9}, {
  3.749468179481203*^9, 
  3.7494681798276763`*^9}},ExpressionUUID->"e2c1bb6b-3952-4e5d-941b-\
cbcf5e800173"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cvis2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"4", " ", 
            RowBox[{"Vde", "[", "a", "]"}], " ", 
            RowBox[{"w", "[", "a", "]"}]}]], "a", " ", 
          RowBox[{"H", "[", "a", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"w", "[", "a", "]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", " ", 
             RowBox[{"w", "[", "a", "]"}], " ", 
             RowBox[{
              SuperscriptBox["pi", "\[Prime]",
               MultilineFunction->None], "[", "a", "]"}]}], "+", 
            RowBox[{
             RowBox[{"pi", "[", "a", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                RowBox[{"w", "[", "a", "]"}]}], "-", 
               RowBox[{"a", " ", 
                RowBox[{
                 SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]}], 
           ")"}]}], "/.", 
         RowBox[{
          RowBox[{"H", "[", "a", "]"}], "->", 
          RowBox[{"Happ", "[", 
           RowBox[{"a", ",", "om", ",", "b"}], "]"}]}]}], "/.", 
        RowBox[{
         RowBox[{"w", "[", "a", "]"}], "\[Rule]", 
         RowBox[{"wDE", "[", "a", "]"}]}]}], "/.", 
       RowBox[{
        RowBox[{
         RowBox[{"w", "'"}], "[", "a", "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"wDE", "'"}], "[", "a", "]"}]}]}], "/.", 
      RowBox[{
       RowBox[{"Vde", "[", "a", "]"}], "->", "oneplusw\[Theta]DE"}]}], "/.", 
     RowBox[{
      RowBox[{"pi", "[", "a", "]"}], "->", 
      RowBox[{"\[Pi]DE", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"Om", "[", "a", "]"}], 
          RowBox[{"ODE", "[", "a", "]"}]], 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}], ",", "om"}], "]"}]}], ")"}]}]}]}], "/.", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"pi", "[", "a", "]"}], "->", 
       RowBox[{"\[Pi]DE", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"Om", "[", "a", "]"}], 
           RowBox[{"ODE", "[", "a", "]"}]], 
          RowBox[{"\[Delta]", "[", 
           RowBox[{"a", ",", 
            RowBox[{"-", "1"}], ",", "om"}], "]"}]}], ")"}]}]}], ",", "a"}], 
     "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.746791077942007*^9, 3.7467911710821147`*^9}, {
   3.7467912506717467`*^9, 3.7467913082519894`*^9}, 3.746791383002121*^9, 
   3.746791576616231*^9, 
   3.7468004174084115`*^9},ExpressionUUID->"86261e78-544e-4fdb-a563-\
5c7344300b44"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"cvis2", ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "6"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.746791509182272*^9, 
  3.746791532272191*^9}},ExpressionUUID->"212aef81-3cfb-4335-9acb-\
ab95e7a85cd3"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.7467915812761154`*^9, 3.74680043080402*^9, 
  3.749467790564*^9, 
  3.749468211647456*^9},ExpressionUUID->"c73d6d43-bec0-489a-90d4-\
5651bdb05888"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"d14f2e58-0dc4-477d-906e-a5cca7feeb82"]
}, Closed]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7326005650509434`*^9, 
  3.7326005670225472`*^9}},ExpressionUUID->"6ad2cc39-a38c-4190-98c6-\
8b06fdd429f1"]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{944, 981},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 179, 4, 43, "Input",ExpressionUUID->"321e0f46-58f3-4768-8c24-f362d6465b55"],
Cell[CellGroupData[{
Cell[761, 28, 317, 8, 75, "Input",ExpressionUUID->"c9f150ae-4f28-4c3d-a67f-7a29c06a2f9f",
 InitializationCell->True],
Cell[1081, 38, 568, 12, 97, "Input",ExpressionUUID->"371e942a-5a2c-4145-877d-79a8aa959be9",
 InitializationCell->True],
Cell[1652, 52, 3990, 118, 569, "Input",ExpressionUUID->"256423b7-7c63-4c71-83b4-c6c4b67eb464",
 InitializationCell->True],
Cell[5645, 172, 6193, 130, 399, "Input",ExpressionUUID->"3e51f3d8-b410-4109-b9e2-0a7e926baec9",
 InitializationCell->True],
Cell[11841, 304, 1951, 55, 132, "Input",ExpressionUUID->"48b1f404-d699-47c9-9189-439bda320a03",
 InitializationCell->True],
Cell[13795, 361, 1788, 50, 309, "Input",ExpressionUUID->"f722777f-3883-425b-b11f-eef3996fab94",
 InitializationCell->True],
Cell[15586, 413, 1094, 26, 132, "Input",ExpressionUUID->"bdec882c-4eb0-498c-abfc-24084ffb1fab",
 InitializationCell->True],
Cell[16683, 441, 17216, 357, 1615, "Input",ExpressionUUID->"64a8316b-50d3-4ade-9ef5-859bd27b3b7b",
 InitializationCell->True],
Cell[33902, 800, 920, 28, 143, "Input",ExpressionUUID->"a577459a-f4a9-4838-a85f-7c09367c64a6",
 InitializationCell->True],
Cell[34825, 830, 216, 5, 67, "Input",ExpressionUUID->"f8c2510d-ad4c-4f31-982f-7ca7614236ee",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[35078, 840, 414, 9, 43, "Input",ExpressionUUID->"83bed47a-63da-4396-bd9b-e87630c16df9"],
Cell[35495, 851, 6830, 208, 876, "Input",ExpressionUUID->"93277bdd-b90e-426f-b841-5bfab864e9ec"],
Cell[42328, 1061, 219, 5, 43, "Input",ExpressionUUID->"e91bece5-69e3-462c-95cc-94e3aa7b39db"],
Cell[42550, 1068, 290, 8, 43, "Input",ExpressionUUID->"69b2216c-2de3-4877-8794-2e4a2bff4300"],
Cell[42843, 1078, 781, 23, 81, "Input",ExpressionUUID->"03aa3fb7-0996-4b4b-a923-3d8ee1cfe7b6"],
Cell[CellGroupData[{
Cell[43649, 1105, 809, 23, 73, "Input",ExpressionUUID->"305aa710-2c4c-4bcc-bb53-68c097a50679"],
Cell[44461, 1130, 13349, 291, 362, "Output",ExpressionUUID->"6a955369-0dfb-424a-9fe5-e2c38ce039f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57847, 1426, 609, 18, 73, "Input",ExpressionUUID->"6a0f9871-8be9-44a5-b756-5a416ae40d31"],
Cell[58459, 1446, 297, 7, 48, "Output",ExpressionUUID->"ba1ee543-171b-4504-beed-b1e046df5332"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58793, 1458, 703, 19, 73, "Input",ExpressionUUID->"e5fa6e6c-e2f1-4d2c-928e-e42a9772e47c"],
Cell[59499, 1479, 396, 9, 48, "Output",ExpressionUUID->"f5bcb31d-a1b3-4c31-bd8f-0890af3cd024"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59932, 1493, 546, 13, 43, "Input",ExpressionUUID->"8e71f46a-cf86-4488-abe4-7db0d1859208"],
Cell[60481, 1508, 377, 6, 48, "Output",ExpressionUUID->"610ba968-4c73-4c72-9e2d-9d7f2179dd30"]
}, Open  ]],
Cell[60873, 1517, 721, 21, 81, "Input",ExpressionUUID->"368dbc48-57e9-40dd-9816-5bde38e49abd"],
Cell[CellGroupData[{
Cell[61619, 1542, 542, 16, 73, "Input",ExpressionUUID->"390b1f59-c27f-45cd-92ad-da46a0cdc1d9"],
Cell[62164, 1560, 304, 8, 48, "Output",ExpressionUUID->"7c9d4d6f-9876-452b-87c5-62d4e7445f0d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62505, 1573, 822, 24, 102, "Input",ExpressionUUID->"0b8837c3-a1ee-494c-a0ce-6b179ca8d54a"],
Cell[63330, 1599, 1106, 35, 132, "Output",ExpressionUUID->"05a319a4-0098-4a4b-9878-c28c4e22bcd3"],
Cell[64439, 1636, 247, 6, 48, "Output",ExpressionUUID->"84a6347a-e54f-4228-846d-9edd79ec1a21"]
}, Open  ]],
Cell[64701, 1645, 205, 4, 43, "Input",ExpressionUUID->"0dbdf680-f14d-4769-83ac-e11acb182f9f"],
Cell[64909, 1651, 4571, 122, 552, "Input",ExpressionUUID->"82ca79d1-e137-4aff-8640-b2dbe2763904"],
Cell[CellGroupData[{
Cell[69505, 1777, 1350, 35, 187, "Input",ExpressionUUID->"58134c57-7e90-46b7-b587-fe43ec6f9ee9"],
Cell[70858, 1814, 750, 13, 89, "Output",ExpressionUUID->"e0a66ca8-1468-4ea2-a6d3-828a087578c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71645, 1832, 1141, 20, 131, "Input",ExpressionUUID->"ecd5528c-6484-48d5-b6a2-75a8dd2d0fad"],
Cell[72789, 1854, 472, 7, 48, "Output",ExpressionUUID->"242a4812-3bcc-42f4-91f2-348fd7a7941e"]
}, Open  ]],
Cell[73276, 1864, 1624, 46, 263, "Input",ExpressionUUID->"e24c4083-4ef6-4041-9d4c-77bb7956a35e"],
Cell[CellGroupData[{
Cell[74925, 1914, 783, 17, 131, "Input",ExpressionUUID->"e15f14b8-8ca9-4439-808d-907fc6156e25"],
Cell[75711, 1933, 32198, 592, 355, "Output",ExpressionUUID->"4c958b76-ac5c-405a-b077-9962f4cc4f55"],
Cell[107912, 2527, 29928, 554, 352, "Output",ExpressionUUID->"5df31a6a-1640-4801-88aa-d513b99a077e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137877, 3086, 297, 7, 43, "Input",ExpressionUUID->"e95955c9-bd3f-4844-acd1-a140320dd273"],
Cell[138177, 3095, 153, 3, 48, "Output",ExpressionUUID->"4d9f108e-af9e-484f-8011-f1e13d8eff05"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138367, 3103, 197, 4, 43, "Input",ExpressionUUID->"f19d88b3-1484-4ddd-bedf-71844382db03"],
Cell[138567, 3109, 478, 14, 75, "Input",ExpressionUUID->"e2c1bb6b-3952-4e5d-941b-cbcf5e800173"],
Cell[139048, 3125, 2770, 79, 315, "Input",ExpressionUUID->"86261e78-544e-4fdb-a563-5c7344300b44"],
Cell[CellGroupData[{
Cell[141843, 3208, 312, 9, 43, "Input",ExpressionUUID->"212aef81-3cfb-4335-9acb-ab95e7a85cd3"],
Cell[142158, 3219, 197, 4, 48, "Output",ExpressionUUID->"c73d6d43-bec0-489a-90d4-5651bdb05888"]
}, Open  ]],
Cell[142370, 3226, 118, 1, 43, "Input",ExpressionUUID->"d14f2e58-0dc4-477d-906e-a5cca7feeb82"]
}, Closed]],
Cell[142503, 3230, 193, 4, 35, "Input",ExpressionUUID->"6ad2cc39-a38c-4190-98c6-8b06fdd429f1"]
}, Closed]]
}
]
*)

