(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    201721,       3682]
NotebookOptionsPosition[    200083,       3646]
NotebookOutlinePosition[    200454,       3662]
CellTagsIndexPosition[    200411,       3659]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", "Options", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.749210737915575*^9, 
  3.7492107408361826`*^9}},ExpressionUUID->"42c6e308-6ea5-4917-8acf-\
15086977d23d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7492107665058928`*^9, 
  3.749210775735693*^9}},ExpressionUUID->"64cf5a41-43b9-4dfb-ab59-\
cb3c7ce8a031"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.749210742716008*^9, 
  3.749210748555797*^9}},ExpressionUUID->"9b675f0a-a000-4b2c-9b72-\
78b0df696001"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sound", " ", "speed"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.749210753415766*^9, 
  3.749210755815511*^9}},ExpressionUUID->"5c2ae8f6-e2aa-472e-b7ff-\
2829fa07cd63"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"datasounddes", "=", 
   RowBox[{"Import", "[", "\"\<soundspeed_des.m\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datasoundHS", "=", 
   RowBox[{"Import", "[", "\"\<soundspeed_HS.m\>\"", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7492107805357494`*^9, 
  3.749210820295642*^9}},ExpressionUUID->"32f3d4de-5c03-4752-8015-\
29ba59fb2d72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotcs2", "=", 
  RowBox[{"ListLogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"datasounddes", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"datasoundHS", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<a\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(c\), \(s\)], \
\(2\)]\)(a)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Black"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<DES\>\"", ",", "\"\<HS\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(f\), \(R0\)]\)=-\!\(\*SuperscriptBox[\(10\), \
\(-4\)]\)\>\"", ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.1", ",", "0.9"}], "}"}], "]"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7492108102257133`*^9, 3.749210941975715*^9}, {
  3.749210985005416*^9, 3.749211029298992*^9}, {3.749211109255539*^9, 
  3.7492111133656225`*^9}, {3.749211182215548*^9, 3.749211217174817*^9}, {
  3.7493862409674344`*^9, 
  3.7493862488815393`*^9}},ExpressionUUID->"9ca50297-7f38-41e9-99af-\
862967edbea9"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {GrayLevel[0], PointSize[0.004583333333333334], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}], 
       StyleBox[LineBox[CompressedData["
1:eJw123c8l9/7OHCbjGyFrCKUjIqSEFpCoUgSktHWQKIiFBGh7FWySmXvuG4j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         "]],
        FontSize->16]}, 
      {GrayLevel[0], PointSize[0.004583333333333334], AbsoluteThickness[1.6], 
       Dashing[{0, Small}], 
       StyleBox[LineBox[CompressedData["
1:eJw123dcj1/0APB2VLSTkkpRadIgLUWZJdmhSGRHSwpFUaJSadEgUQgtach5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         "]],
        FontSize->16]}}, {}, {}, {}, {}}, InsetBox[
     TemplateBox[{"\"DES\"","\"HS\""},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-7.161849141783239, -0.6664028246189995},
   BaseStyle->(FontSize -> 16),
   DisplayFunction->Identity,
   Epilog->InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\\), \\(R0\\)]\\)=-\\!\\(\\*SuperscriptBox[\
\\(10\\), \\(-4\\)]\\)\"", TraditionalForm], 
     Scaled[{0.1, 0.9}]],
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(c\\), \\(s\\)], \
\\(2\\)]\\)(a)\"", TraditionalForm], None}, {
      FormBox["\"a\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-7.051666847294265, 
    0.}, {-0.672334960618381, -0.6666853072856367}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.004583333333333334], 
          AbsoluteThickness[1.6], FontSize -> 16, 
          Dashing[{Small, Small}], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw123c8l9/7OHCbjGyFrCKUjIqSEFpCoUgSktHWQKIiFBGh7FWySmXvuG4j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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.004583333333333334], 
          AbsoluteThickness[1.6], FontSize -> 16, 
          Dashing[{0, Small}], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw123dcj1/0APB2VLSTkkpRadIgLUWZJdmhSGRHSwpFUaJSadEgUQgtach5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          "]]}}}, {}, {}, {}, {}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, 
      AxesOrigin -> {-7.161849141783239, -0.6664028246189995}, 
      PlotRange -> {{-7.051666847294265, 
       0.}, {-0.672334960618381, -0.6666853072856367}}, PlotRangeClipping -> 
      True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {-7.161849141783239, -0.6664028246189995}, 
      BaseStyle -> (FontSize -> 16), DisplayFunction :> Identity, Epilog -> 
      Text[
       "\!\(\*SubscriptBox[\(f\), \(R0\)]\)=-\!\(\*SuperscriptBox[\(10\), \
\(-4\)]\)", 
        Scaled[{0.1, 0.9}]], Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "\!\(\*SuperscriptBox[SubscriptBox[\(c\), \(s\)], \(2\)]\)(a)", 
         None}, {"a", None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-7.051666847294265, 
       0.}, {-0.672334960618381, -0.6666853072856367}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], FontSize -> 16, 
         Dashing[{Small, Small}], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], FontSize -> 16, 
         Dashing[{0, Small}], 
         GrayLevel[0]]}, {"DES", "HS"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True}, LabelStyle -> {}, LegendLayout -> "Column"]], {
     Right, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.7492108348378124`*^9, 3.749210891565736*^9}, {
   3.749210925575819*^9, 3.74921094414558*^9}, {3.7492109934057417`*^9, 
   3.7492110298853717`*^9}, 3.749211114125538*^9, {3.7492112108152876`*^9, 
   3.749211217815262*^9}, 
   3.7493862505619097`*^9},ExpressionUUID->"7223537f-7d94-4ea7-b277-\
516b4b42481c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotcs2eff", "=", 
  RowBox[{"ListLogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"datasounddes", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"datasoundHS", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<a\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(c\), \(s, eff\)], \(2\)]\)(a)\
\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Black"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<DES\>\"", ",", "\"\<HS\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(f\), \(R0\)]\)=-\!\(\*SuperscriptBox[\(10\), \
\(-4\)]\)\>\"", ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.9"}], "}"}], "]"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.74921113115567*^9, 3.7492111461056347`*^9}, {
   3.74921122410541*^9, 3.7492112266437197`*^9}, {3.749211627785412*^9, 
   3.7492116381540785`*^9}, 
   3.749386258677477*^9},ExpressionUUID->"27e1597f-9655-45c2-ae36-\
3e0060eebc86"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {GrayLevel[0], PointSize[0.004583333333333334], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}], 
       StyleBox[LineBox[CompressedData["
1:eJw913c8lf/7B3AhoygVJVtRlJVyHOuy996y9957lVMpkl0yEpJVqSSKRD6o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         "]],
        FontSize->16]}, 
      {GrayLevel[0], PointSize[0.004583333333333334], AbsoluteThickness[1.6], 
       Dashing[{0, Small}], 
       StyleBox[LineBox[CompressedData["
1:eJxF13k0ld/XAPBbCSUzJeMVmTIP917TNl0isyZJkVIaqZBQVIqEaDIkJEVR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         "]],
        FontSize->16]}}, {}, {}, {}, {}}, InsetBox[
     TemplateBox[{"\"DES\"","\"HS\""},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    AbsoluteThickness[1.6], FontSize -> 16, 
                    Dashing[{0, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-7.161849141783239, 0},
   BaseStyle->(FontSize -> 16),
   DisplayFunction->Identity,
   Epilog->InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\\), \\(R0\\)]\\)=-\\!\\(\\*SuperscriptBox[\
\\(10\\), \\(-4\\)]\\)\"", TraditionalForm], 
     Scaled[{0.9, 0.9}]],
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(c\\), \\(s, eff\\)], \
\\(2\\)]\\)(a)\"", TraditionalForm], None}, {
      FormBox["\"a\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-7.051666847294265, 0.}, {-5.625101828776735*^-9, 
    0.0005527638123186129}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.004583333333333334], 
          AbsoluteThickness[1.6], FontSize -> 16, 
          Dashing[{Small, Small}], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw913c8lf/7B3AhoygVJVtRlJVyHOuy996y9957lVMpkl0yEpJVqSSKRD6o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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.004583333333333334], 
          AbsoluteThickness[1.6], FontSize -> 16, 
          Dashing[{0, Small}], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxF13k0ld/XAPBbCSUzJeMVmTIP917TNl0isyZJkVIaqZBQVIqEaDIkJEVR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          "]]}}}, {}, {}, {}, {}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, AxesOrigin -> {-7.161849141783239, 0}, 
      PlotRange -> {{-7.051666847294265, 0.}, {-5.625101828776735*^-9, 
       0.0005527638123186129}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {-7.161849141783239, 0}, BaseStyle -> (FontSize -> 16), 
      DisplayFunction :> Identity, Epilog -> 
      Text["\!\(\*SubscriptBox[\(f\), \(R0\)]\)=-\!\(\*SuperscriptBox[\(10\), \
\(-4\)]\)", 
        Scaled[{0.9, 0.9}]], Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "\!\(\*SuperscriptBox[SubscriptBox[\(c\), \(s, eff\)], \(2\)]\)(a)", 
         None}, {"a", None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-7.051666847294265, 0.}, {-5.625101828776735*^-9, 
       0.0005527638123186129}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], FontSize -> 16, 
         Dashing[{Small, Small}], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], FontSize -> 16, 
         Dashing[{0, Small}], 
         GrayLevel[0]]}, {"DES", "HS"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True}, LabelStyle -> {}, LegendLayout -> "Column"]], {
     Right, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.749211147489255*^9, 3.7492112274754677`*^9, {3.7492116342151313`*^9, 
   3.7492116391195545`*^9}, 
   3.7493862703620863`*^9},ExpressionUUID->"46a30c91-9995-4cb0-9d67-\
498d25d70f59"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<soundspeed.pdf\>\"", ",", "plotcs2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<soundspeedeff.pdf\>\"", ",", "plotcs2eff"}], "]"}]}], "Input",
 CellChangeTimes->{{3.749211035965556*^9, 3.749211083735675*^9}, {
  3.7492111181852694`*^9, 3.74921111839025*^9}, {3.7492111585156307`*^9, 
  3.7492111649659753`*^9}},ExpressionUUID->"e50fc680-a253-42be-abfc-\
2e93baa8e0d9"],

Cell[BoxData["\<\"soundspeed.pdf\"\>"], "Output",
 CellChangeTimes->{{3.7492110493153205`*^9, 3.749211120166294*^9}, 
   3.749211166635278*^9, 3.7492112334852667`*^9, 
   3.749386277897131*^9},ExpressionUUID->"54b67f60-6af5-413e-9a9f-\
ef7aa15a878c"],

Cell[BoxData["\<\"soundspeedeff.pdf\"\>"], "Output",
 CellChangeTimes->{{3.7492110493153205`*^9, 3.749211120166294*^9}, 
   3.749211166635278*^9, 3.7492112334852667`*^9, 
   3.7493862786866083`*^9},ExpressionUUID->"2109cbfc-544a-4846-be5f-\
6295de881d08"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"3a78007d-5cea-4a71-8295-756c4d14326a"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1122, 872},
WindowMargins->{{Automatic, 215}, {Automatic, 40}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 195, 4, 43, "Input",ExpressionUUID->"42c6e308-6ea5-4917-8acf-15086977d23d"],
Cell[778, 28, 251, 6, 43, "Input",ExpressionUUID->"64cf5a41-43b9-4dfb-ab59-cb3c7ce8a031"],
Cell[1032, 36, 189, 4, 43, "Input",ExpressionUUID->"9b675f0a-a000-4b2c-9b72-78b0df696001"]
}, Closed]],
Cell[CellGroupData[{
Cell[1258, 45, 218, 5, 35, "Input",ExpressionUUID->"5c2ae8f6-e2aa-472e-b7ff-2829fa07cd63"],
Cell[1479, 52, 402, 10, 73, "Input",ExpressionUUID->"32f3d4de-5c03-4752-8015-29ba59fb2d72"],
Cell[CellGroupData[{
Cell[1906, 66, 1964, 51, 204, "Input",ExpressionUUID->"9ca50297-7f38-41e9-99af-862967edbea9"],
Cell[3873, 119, 100996, 1791, 559, "Output",ExpressionUUID->"7223537f-7d94-4ea7-b277-516b4b42481c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104906, 1915, 1898, 50, 204, "Input",ExpressionUUID->"27e1597f-9655-45c2-ae36-3e0060eebc86"],
Cell[106807, 1967, 92123, 1646, 558, "Output",ExpressionUUID->"46a30c91-9995-4cb0-9d67-498d25d70f59"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198967, 3618, 456, 9, 73, "Input",ExpressionUUID->"e50fc680-a253-42be-abfc-2e93baa8e0d9"],
Cell[199426, 3629, 250, 4, 48, "Output",ExpressionUUID->"54b67f60-6af5-413e-9a9f-ef7aa15a878c"],
Cell[199679, 3635, 255, 4, 48, "Output",ExpressionUUID->"2109cbfc-544a-4846-be5f-6295de881d08"]
}, Open  ]],
Cell[199949, 3642, 118, 1, 43, "Input",ExpressionUUID->"3a78007d-5cea-4a71-8295-756c4d14326a"]
}, Open  ]]
}
]
*)

